/**
 * @license
 * Copyright 2023 Google LLC. All Rights Reserved.
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * =============================================================================
 */
'use strict';

var tfjsCore = require('@tensorflow/tfjs-core');

/******************************************************************************
Copyright (c) Microsoft Corporation.

Permission to use, copy, modify, and/or distribute this software for any
purpose with or without fee is hereby granted.

THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES WITH
REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF MERCHANTABILITY
AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY SPECIAL, DIRECT,
INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES WHATSOEVER RESULTING FROM
LOSS OF USE, DATA OR PROFITS, WHETHER IN AN ACTION OF CONTRACT, NEGLIGENCE OR
OTHER TORTIOUS ACTION, ARISING OUT OF OR IN CONNECTION WITH THE USE OR
PERFORMANCE OF THIS SOFTWARE.
***************************************************************************** */
/* global Reflect, Promise */
var extendStatics = function (d, b) {
    extendStatics = Object.setPrototypeOf ||
        ({ __proto__: [] } instanceof Array && function (d, b) { d.__proto__ = b; }) ||
        function (d, b) { for (var p in b)
            if (Object.prototype.hasOwnProperty.call(b, p))
                d[p] = b[p]; };
    return extendStatics(d, b);
};
function __extends(d, b) {
    if (typeof b !== "function" && b !== null)
        throw new TypeError("Class extends value " + String(b) + " is not a constructor or null");
    extendStatics(d, b);
    function __() { this.constructor = d; }
    d.prototype = b === null ? Object.create(b) : (__.prototype = b.prototype, new __());
}
function __awaiter(thisArg, _arguments, P, generator) {
    function adopt(value) { return value instanceof P ? value : new P(function (resolve) { resolve(value); }); }
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try {
            step(generator.next(value));
        }
        catch (e) {
            reject(e);
        } }
        function rejected(value) { try {
            step(generator["throw"](value));
        }
        catch (e) {
            reject(e);
        } }
        function step(result) { result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
}
function __generator(thisArg, body) {
    var _ = { label: 0, sent: function () { if (t[0] & 1)
            throw t[1]; return t[1]; }, trys: [], ops: [] }, f, y, t, g;
    return g = { next: verb(0), "throw": verb(1), "return": verb(2) }, typeof Symbol === "function" && (g[Symbol.iterator] = function () { return this; }), g;
    function verb(n) { return function (v) { return step([n, v]); }; }
    function step(op) {
        if (f)
            throw new TypeError("Generator is already executing.");
        while (_)
            try {
                if (f = 1, y && (t = op[0] & 2 ? y["return"] : op[0] ? y["throw"] || ((t = y["return"]) && t.call(y), 0) : y.next) && !(t = t.call(y, op[1])).done)
                    return t;
                if (y = 0, t)
                    op = [op[0] & 2, t.value];
                switch (op[0]) {
                    case 0:
                    case 1:
                        t = op;
                        break;
                    case 4:
                        _.label++;
                        return { value: op[1], done: false };
                    case 5:
                        _.label++;
                        y = op[1];
                        op = [0];
                        continue;
                    case 7:
                        op = _.ops.pop();
                        _.trys.pop();
                        continue;
                    default:
                        if (!(t = _.trys, t = t.length > 0 && t[t.length - 1]) && (op[0] === 6 || op[0] === 2)) {
                            _ = 0;
                            continue;
                        }
                        if (op[0] === 3 && (!t || (op[1] > t[0] && op[1] < t[3]))) {
                            _.label = op[1];
                            break;
                        }
                        if (op[0] === 6 && _.label < t[1]) {
                            _.label = t[1];
                            t = op;
                            break;
                        }
                        if (t && _.label < t[2]) {
                            _.label = t[2];
                            _.ops.push(op);
                            break;
                        }
                        if (t[2])
                            _.ops.pop();
                        _.trys.pop();
                        continue;
                }
                op = body.call(thisArg, _);
            }
            catch (e) {
                op = [6, e];
                y = 0;
            }
            finally {
                f = t = 0;
            }
        if (op[0] & 5)
            throw op[1];
        return { value: op[0] ? op[1] : void 0, done: true };
    }
}
function __values(o) {
    var s = typeof Symbol === "function" && Symbol.iterator, m = s && o[s], i = 0;
    if (m)
        return m.call(o);
    if (o && typeof o.length === "number")
        return {
            next: function () {
                if (o && i >= o.length)
                    o = void 0;
                return { value: o && o[i++], done: !o };
            }
        };
    throw new TypeError(s ? "Object is not iterable." : "Symbol.iterator is not defined.");
}

var commonjsGlobal = typeof globalThis !== 'undefined' ? globalThis : typeof window !== 'undefined' ? window : typeof global !== 'undefined' ? global : typeof self !== 'undefined' ? self : {};

var tflite_web_api_client = {};

/*

 Copyright The Closure Library Authors.
 SPDX-License-Identifier: Apache-2.0
*/
var $jscomp = $jscomp || {};
$jscomp.scope = {};
$jscomp.arrayIteratorImpl = function (a) { var b = 0; return function () { return b < a.length ? { done: !1, value: a[b++] } : { done: !0 }; }; };
$jscomp.arrayIterator = function (a) { return { next: $jscomp.arrayIteratorImpl(a) }; };
$jscomp.ASSUME_ES5 = !1;
$jscomp.ASSUME_NO_NATIVE_MAP = !1;
$jscomp.ASSUME_NO_NATIVE_SET = !1;
$jscomp.SIMPLE_FROUND_POLYFILL = !1;
$jscomp.ISOLATE_POLYFILLS = !1;
$jscomp.FORCE_POLYFILL_PROMISE = !1;
$jscomp.FORCE_POLYFILL_PROMISE_WHEN_NO_UNHANDLED_REJECTION = !1;
$jscomp.defineProperty = $jscomp.ASSUME_ES5 || "function" == typeof Object.defineProperties ? Object.defineProperty : function (a, b, c) { if (a == Array.prototype || a == Object.prototype)
    return a; a[b] = c.value; return a; };
$jscomp.getGlobal = function (a) { a = ["object" == typeof globalThis && globalThis, a, "object" == typeof window && window, "object" == typeof self && self, "object" == typeof commonjsGlobal && commonjsGlobal]; for (var b = 0; b < a.length; ++b) {
    var c = a[b];
    if (c && c.Math == Math)
        return c;
} throw Error("Cannot find global object"); };
$jscomp.global = $jscomp.getGlobal(commonjsGlobal);
$jscomp.IS_SYMBOL_NATIVE = "function" === typeof Symbol && "symbol" === typeof Symbol("x");
$jscomp.TRUST_ES6_POLYFILLS = !$jscomp.ISOLATE_POLYFILLS || $jscomp.IS_SYMBOL_NATIVE;
$jscomp.polyfills = {};
$jscomp.propertyToPolyfillSymbol = {};
$jscomp.POLYFILL_PREFIX = "$jscp$";
$jscomp.polyfill = function (a, b, c, d) { b && ($jscomp.ISOLATE_POLYFILLS ? $jscomp.polyfillIsolated(a, b, c, d) : $jscomp.polyfillUnisolated(a, b, c, d)); };
$jscomp.polyfillUnisolated = function (a, b) { var c = $jscomp.global; a = a.split("."); for (var d = 0; d < a.length - 1; d++) {
    var e = a[d];
    if (!(e in c))
        return;
    c = c[e];
} a = a[a.length - 1]; d = c[a]; b = b(d); b != d && null != b && $jscomp.defineProperty(c, a, { configurable: !0, writable: !0, value: b }); };
$jscomp.polyfillIsolated = function (a, b, c) {
    var d = a.split(".");
    a = 1 === d.length;
    var e = d[0];
    e = !a && e in $jscomp.polyfills ? $jscomp.polyfills : $jscomp.global;
    for (var f = 0; f < d.length - 1; f++) {
        var g = d[f];
        if (!(g in e))
            return;
        e = e[g];
    }
    d = d[d.length - 1];
    c = $jscomp.IS_SYMBOL_NATIVE && "es6" === c ? e[d] : null;
    b = b(c);
    null != b && (a ? $jscomp.defineProperty($jscomp.polyfills, d, { configurable: !0, writable: !0, value: b }) : b !== c && (void 0 === $jscomp.propertyToPolyfillSymbol[d] && (a = 1E9 * Math.random() >>> 0, $jscomp.propertyToPolyfillSymbol[d] = $jscomp.IS_SYMBOL_NATIVE ?
        $jscomp.global.Symbol(d) : $jscomp.POLYFILL_PREFIX + a + "$" + d), $jscomp.defineProperty(e, $jscomp.propertyToPolyfillSymbol[d], { configurable: !0, writable: !0, value: b })));
};
$jscomp.initSymbol = function () { };
$jscomp.polyfill("Symbol", function (a) { if (a)
    return a; var b = function (f, g) { this.$jscomp$symbol$id_ = f; $jscomp.defineProperty(this, "description", { configurable: !0, writable: !0, value: g }); }; b.prototype.toString = function () { return this.$jscomp$symbol$id_; }; var c = "jscomp_symbol_" + (1E9 * Math.random() >>> 0) + "_", d = 0, e = function (f) { if (this instanceof e)
    throw new TypeError("Symbol is not a constructor"); return new b(c + (f || "") + "_" + d++, f); }; return e; }, "es6", "es3");
$jscomp.polyfill("Symbol.iterator", function (a) { if (a)
    return a; a = Symbol("Symbol.iterator"); for (var b = "Array Int8Array Uint8Array Uint8ClampedArray Int16Array Uint16Array Int32Array Uint32Array Float32Array Float64Array".split(" "), c = 0; c < b.length; c++) {
    var d = $jscomp.global[b[c]];
    "function" === typeof d && "function" != typeof d.prototype[a] && $jscomp.defineProperty(d.prototype, a, { configurable: !0, writable: !0, value: function () { return $jscomp.iteratorPrototype($jscomp.arrayIteratorImpl(this)); } });
} return a; }, "es6", "es3");
$jscomp.iteratorPrototype = function (a) { a = { next: a }; a[Symbol.iterator] = function () { return this; }; return a; };
$jscomp.createTemplateTagFirstArg = function (a) { return a.raw = a; };
$jscomp.createTemplateTagFirstArgWithRaw = function (a, b) { a.raw = b; return a; };
$jscomp.makeIterator = function (a) { var b = "undefined" != typeof Symbol && Symbol.iterator && a[Symbol.iterator]; return b ? b.call(a) : $jscomp.arrayIterator(a); };
$jscomp.arrayFromIterator = function (a) { for (var b, c = []; !(b = a.next()).done;)
    c.push(b.value); return c; };
$jscomp.arrayFromIterable = function (a) { return a instanceof Array ? a : $jscomp.arrayFromIterator($jscomp.makeIterator(a)); };
$jscomp.objectCreate = $jscomp.ASSUME_ES5 || "function" == typeof Object.create ? Object.create : function (a) { var b = function () { }; b.prototype = a; return new b; };
$jscomp.getConstructImplementation = function () {
    function a() { function c() { } Reflect.construct(c, [], function () { }); return new c instanceof c; }
    if ($jscomp.TRUST_ES6_POLYFILLS && "undefined" != typeof Reflect && Reflect.construct) {
        if (a())
            return Reflect.construct;
        var b = Reflect.construct;
        return function (c, d, e) { c = b(c, d); e && Reflect.setPrototypeOf(c, e.prototype); return c; };
    }
    return function (c, d, e) {
        void 0 === e && (e = c);
        e = $jscomp.objectCreate(e.prototype || Object.prototype);
        return Function.prototype.apply.call(c, e, d) ||
            e;
    };
};
$jscomp.construct = { valueOf: $jscomp.getConstructImplementation }.valueOf();
$jscomp.underscoreProtoCanBeSet = function () { var a = { a: !0 }, b = {}; try {
    return b.__proto__ = a, b.a;
}
catch (c) { } return !1; };
$jscomp.setPrototypeOf = $jscomp.TRUST_ES6_POLYFILLS && "function" == typeof Object.setPrototypeOf ? Object.setPrototypeOf : $jscomp.underscoreProtoCanBeSet() ? function (a, b) { a.__proto__ = b; if (a.__proto__ !== b)
    throw new TypeError(a + " is not extensible"); return a; } : null;
$jscomp.inherits = function (a, b) { a.prototype = $jscomp.objectCreate(b.prototype); a.prototype.constructor = a; if ($jscomp.setPrototypeOf) {
    var c = $jscomp.setPrototypeOf;
    c(a, b);
}
else
    for (c in b)
        if ("prototype" != c)
            if (Object.defineProperties) {
                var d = Object.getOwnPropertyDescriptor(b, c);
                d && Object.defineProperty(a, c, d);
            }
            else
                a[c] = b[c]; a.superClass_ = b.prototype; };
$jscomp.generator = {};
$jscomp.generator.ensureIteratorResultIsObject_ = function (a) { if (!(a instanceof Object))
    throw new TypeError("Iterator result " + a + " is not an object"); };
$jscomp.generator.Context = function () { this.isRunning_ = !1; this.yieldAllIterator_ = null; this.yieldResult = void 0; this.nextAddress = 1; this.finallyAddress_ = this.catchAddress_ = 0; this.finallyContexts_ = this.abruptCompletion_ = null; };
$jscomp.generator.Context.prototype.start_ = function () { if (this.isRunning_)
    throw new TypeError("Generator is already running"); this.isRunning_ = !0; };
$jscomp.generator.Context.prototype.stop_ = function () { this.isRunning_ = !1; };
$jscomp.generator.Context.prototype.jumpToErrorHandler_ = function () { this.nextAddress = this.catchAddress_ || this.finallyAddress_; };
$jscomp.generator.Context.prototype.next_ = function (a) { this.yieldResult = a; };
$jscomp.generator.Context.prototype.throw_ = function (a) { this.abruptCompletion_ = { exception: a, isException: !0 }; this.jumpToErrorHandler_(); };
$jscomp.generator.Context.prototype.return = function (a) { this.abruptCompletion_ = { return: a }; this.nextAddress = this.finallyAddress_; };
$jscomp.generator.Context.prototype.jumpThroughFinallyBlocks = function (a) { this.abruptCompletion_ = { jumpTo: a }; this.nextAddress = this.finallyAddress_; };
$jscomp.generator.Context.prototype.yield = function (a, b) { this.nextAddress = b; return { value: a }; };
$jscomp.generator.Context.prototype.yieldAll = function (a, b) { a = $jscomp.makeIterator(a); var c = a.next(); $jscomp.generator.ensureIteratorResultIsObject_(c); if (c.done)
    this.yieldResult = c.value, this.nextAddress = b;
else
    return this.yieldAllIterator_ = a, this.yield(c.value, b); };
$jscomp.generator.Context.prototype.jumpTo = function (a) { this.nextAddress = a; };
$jscomp.generator.Context.prototype.jumpToEnd = function () { this.nextAddress = 0; };
$jscomp.generator.Context.prototype.setCatchFinallyBlocks = function (a, b) { this.catchAddress_ = a; void 0 != b && (this.finallyAddress_ = b); };
$jscomp.generator.Context.prototype.setFinallyBlock = function (a) { this.catchAddress_ = 0; this.finallyAddress_ = a || 0; };
$jscomp.generator.Context.prototype.leaveTryBlock = function (a, b) { this.nextAddress = a; this.catchAddress_ = b || 0; };
$jscomp.generator.Context.prototype.enterCatchBlock = function (a) { this.catchAddress_ = a || 0; a = this.abruptCompletion_.exception; this.abruptCompletion_ = null; return a; };
$jscomp.generator.Context.prototype.enterFinallyBlock = function (a, b, c) { c ? this.finallyContexts_[c] = this.abruptCompletion_ : this.finallyContexts_ = [this.abruptCompletion_]; this.catchAddress_ = a || 0; this.finallyAddress_ = b || 0; };
$jscomp.generator.Context.prototype.leaveFinallyBlock = function (a, b) { b = this.finallyContexts_.splice(b || 0)[0]; if (b = this.abruptCompletion_ = this.abruptCompletion_ || b) {
    if (b.isException)
        return this.jumpToErrorHandler_();
    void 0 != b.jumpTo && this.finallyAddress_ < b.jumpTo ? (this.nextAddress = b.jumpTo, this.abruptCompletion_ = null) : this.nextAddress = this.finallyAddress_;
}
else
    this.nextAddress = a; };
$jscomp.generator.Context.prototype.forIn = function (a) { return new $jscomp.generator.Context.PropertyIterator(a); };
$jscomp.generator.Context.PropertyIterator = function (a) { this.object_ = a; this.properties_ = []; for (var b in a)
    this.properties_.push(b); this.properties_.reverse(); };
$jscomp.generator.Context.PropertyIterator.prototype.getNext = function () { for (; 0 < this.properties_.length;) {
    var a = this.properties_.pop();
    if (a in this.object_)
        return a;
} return null; };
$jscomp.generator.Engine_ = function (a) { this.context_ = new $jscomp.generator.Context; this.program_ = a; };
$jscomp.generator.Engine_.prototype.next_ = function (a) { this.context_.start_(); if (this.context_.yieldAllIterator_)
    return this.yieldAllStep_(this.context_.yieldAllIterator_.next, a, this.context_.next_); this.context_.next_(a); return this.nextStep_(); };
$jscomp.generator.Engine_.prototype.return_ = function (a) { this.context_.start_(); var b = this.context_.yieldAllIterator_; if (b)
    return this.yieldAllStep_("return" in b ? b["return"] : function (c) { return { value: c, done: !0 }; }, a, this.context_.return); this.context_.return(a); return this.nextStep_(); };
$jscomp.generator.Engine_.prototype.throw_ = function (a) { this.context_.start_(); if (this.context_.yieldAllIterator_)
    return this.yieldAllStep_(this.context_.yieldAllIterator_["throw"], a, this.context_.next_); this.context_.throw_(a); return this.nextStep_(); };
$jscomp.generator.Engine_.prototype.yieldAllStep_ = function (a, b, c) { try {
    var d = a.call(this.context_.yieldAllIterator_, b);
    $jscomp.generator.ensureIteratorResultIsObject_(d);
    if (!d.done)
        return this.context_.stop_(), d;
    var e = d.value;
}
catch (f) {
    return this.context_.yieldAllIterator_ = null, this.context_.throw_(f), this.nextStep_();
} this.context_.yieldAllIterator_ = null; c.call(this.context_, e); return this.nextStep_(); };
$jscomp.generator.Engine_.prototype.nextStep_ = function () { for (; this.context_.nextAddress;)
    try {
        var a = this.program_(this.context_);
        if (a)
            return this.context_.stop_(), { value: a.value, done: !1 };
    }
    catch (b) {
        this.context_.yieldResult = void 0, this.context_.throw_(b);
    } this.context_.stop_(); if (this.context_.abruptCompletion_) {
    a = this.context_.abruptCompletion_;
    this.context_.abruptCompletion_ = null;
    if (a.isException)
        throw a.exception;
    return { value: a.return, done: !0 };
} return { value: void 0, done: !0 }; };
$jscomp.generator.Generator_ = function (a) { this.next = function (b) { return a.next_(b); }; this.throw = function (b) { return a.throw_(b); }; this.return = function (b) { return a.return_(b); }; this[Symbol.iterator] = function () { return this; }; };
$jscomp.generator.createGenerator = function (a, b) { b = new $jscomp.generator.Generator_(new $jscomp.generator.Engine_(b)); $jscomp.setPrototypeOf && a.prototype && $jscomp.setPrototypeOf(b, a.prototype); return b; };
$jscomp.asyncExecutePromiseGenerator = function (a) { function b(d) { return a.next(d); } function c(d) { return a.throw(d); } return new Promise(function (d, e) { function f(g) { g.done ? d(g.value) : Promise.resolve(g.value).then(b, c).then(f, e); } f(a.next()); }); };
$jscomp.asyncExecutePromiseGeneratorFunction = function (a) { return $jscomp.asyncExecutePromiseGenerator(a()); };
$jscomp.asyncExecutePromiseGeneratorProgram = function (a) { return $jscomp.asyncExecutePromiseGenerator(new $jscomp.generator.Generator_(new $jscomp.generator.Engine_(a))); };
$jscomp.polyfill("Reflect", function (a) { return a ? a : {}; }, "es6", "es3");
$jscomp.polyfill("Reflect.construct", function () { return $jscomp.construct; }, "es6", "es3");
$jscomp.polyfill("Reflect.setPrototypeOf", function (a) { if (a)
    return a; if ($jscomp.setPrototypeOf) {
    var b = $jscomp.setPrototypeOf;
    return function (c, d) { try {
        return b(c, d), !0;
    }
    catch (e) {
        return !1;
    } };
} return null; }, "es6", "es5");
$jscomp.polyfill("Promise", function (a) {
    function b() { this.batch_ = null; }
    function c(h) { return h instanceof f ? h : new f(function (k) { k(h); }); }
    if (a && (!($jscomp.FORCE_POLYFILL_PROMISE || $jscomp.FORCE_POLYFILL_PROMISE_WHEN_NO_UNHANDLED_REJECTION && "undefined" === typeof $jscomp.global.PromiseRejectionEvent) || !$jscomp.global.Promise || -1 === $jscomp.global.Promise.toString().indexOf("[native code]")))
        return a;
    b.prototype.asyncExecute = function (h) { if (null == this.batch_) {
        this.batch_ = [];
        var k = this;
        this.asyncExecuteFunction(function () { k.executeBatch_(); });
    } this.batch_.push(h); };
    var d = $jscomp.global.setTimeout;
    b.prototype.asyncExecuteFunction = function (h) { d(h, 0); };
    b.prototype.executeBatch_ = function () { for (; this.batch_ && this.batch_.length;) {
        var h = this.batch_;
        this.batch_ = [];
        for (var k = 0; k < h.length; ++k) {
            var l = h[k];
            h[k] = null;
            try {
                l();
            }
            catch (m) {
                this.asyncThrow_(m);
            }
        }
    } this.batch_ = null; };
    b.prototype.asyncThrow_ = function (h) { this.asyncExecuteFunction(function () { throw h; }); };
    var e = { PENDING: 0, FULFILLED: 1, REJECTED: 2 }, f = function (h) {
        this.state_ = e.PENDING;
        this.result_ = void 0;
        this.onSettledCallbacks_ =
            [];
        this.isRejectionHandled_ = !1;
        var k = this.createResolveAndReject_();
        try {
            h(k.resolve, k.reject);
        }
        catch (l) {
            k.reject(l);
        }
    };
    f.prototype.createResolveAndReject_ = function () { function h(m) { return function (n) { l || (l = !0, m.call(k, n)); }; } var k = this, l = !1; return { resolve: h(this.resolveTo_), reject: h(this.reject_) }; };
    f.prototype.resolveTo_ = function (h) {
        if (h === this)
            this.reject_(new TypeError("A Promise cannot resolve to itself"));
        else if (h instanceof f)
            this.settleSameAsPromise_(h);
        else {
            a: switch (typeof h) {
                case "object":
                    var k = null != h;
                    break a;
                case "function":
                    k = !0;
                    break a;
                default: k = !1;
            }
            k ? this.resolveToNonPromiseObj_(h) : this.fulfill_(h);
        }
    };
    f.prototype.resolveToNonPromiseObj_ = function (h) { var k = void 0; try {
        k = h.then;
    }
    catch (l) {
        this.reject_(l);
        return;
    } "function" == typeof k ? this.settleSameAsThenable_(k, h) : this.fulfill_(h); };
    f.prototype.reject_ = function (h) { this.settle_(e.REJECTED, h); };
    f.prototype.fulfill_ = function (h) { this.settle_(e.FULFILLED, h); };
    f.prototype.settle_ = function (h, k) {
        if (this.state_ != e.PENDING)
            throw Error("Cannot settle(" + h +
                ", " + k + "): Promise already settled in state" + this.state_);
        this.state_ = h;
        this.result_ = k;
        this.state_ === e.REJECTED && this.scheduleUnhandledRejectionCheck_();
        this.executeOnSettledCallbacks_();
    };
    f.prototype.scheduleUnhandledRejectionCheck_ = function () { var h = this; d(function () { if (h.notifyUnhandledRejection_()) {
        var k = $jscomp.global.console;
        "undefined" !== typeof k && k.error(h.result_);
    } }, 1); };
    f.prototype.notifyUnhandledRejection_ = function () {
        if (this.isRejectionHandled_)
            return !1;
        var h = $jscomp.global.CustomEvent, k = $jscomp.global.Event, l = $jscomp.global.dispatchEvent;
        if ("undefined" === typeof l)
            return !0;
        "function" === typeof h ? h = new h("unhandledrejection", { cancelable: !0 }) : "function" === typeof k ? h = new k("unhandledrejection", { cancelable: !0 }) : (h = $jscomp.global.document.createEvent("CustomEvent"), h.initCustomEvent("unhandledrejection", !1, !0, h));
        h.promise = this;
        h.reason = this.result_;
        return l(h);
    };
    f.prototype.executeOnSettledCallbacks_ = function () {
        if (null != this.onSettledCallbacks_) {
            for (var h = 0; h < this.onSettledCallbacks_.length; ++h)
                g.asyncExecute(this.onSettledCallbacks_[h]);
            this.onSettledCallbacks_ = null;
        }
    };
    var g = new b;
    f.prototype.settleSameAsPromise_ = function (h) { var k = this.createResolveAndReject_(); h.callWhenSettled_(k.resolve, k.reject); };
    f.prototype.settleSameAsThenable_ = function (h, k) { var l = this.createResolveAndReject_(); try {
        h.call(k, l.resolve, l.reject);
    }
    catch (m) {
        l.reject(m);
    } };
    f.prototype.then = function (h, k) { function l(q, r) { return "function" == typeof q ? function (t) { try {
        m(q(t));
    }
    catch (u) {
        n(u);
    } } : r; } var m, n, p = new f(function (q, r) { m = q; n = r; }); this.callWhenSettled_(l(h, m), l(k, n)); return p; };
    f.prototype.catch = function (h) { return this.then(void 0, h); };
    f.prototype.callWhenSettled_ = function (h, k) { function l() { switch (m.state_) {
        case e.FULFILLED:
            h(m.result_);
            break;
        case e.REJECTED:
            k(m.result_);
            break;
        default: throw Error("Unexpected state: " + m.state_);
    } } var m = this; null == this.onSettledCallbacks_ ? g.asyncExecute(l) : this.onSettledCallbacks_.push(l); this.isRejectionHandled_ = !0; };
    f.resolve = c;
    f.reject = function (h) { return new f(function (k, l) { l(h); }); };
    f.race = function (h) {
        return new f(function (k, l) {
            for (var m = $jscomp.makeIterator(h), n = m.next(); !n.done; n = m.next())
                c(n.value).callWhenSettled_(k, l);
        });
    };
    f.all = function (h) { var k = $jscomp.makeIterator(h), l = k.next(); return l.done ? c([]) : new f(function (m, n) { function p(t) { return function (u) { q[t] = u; r--; 0 == r && m(q); }; } var q = [], r = 0; do
        q.push(void 0), r++, c(l.value).callWhenSettled_(p(q.length - 1), n), l = k.next();
    while (!l.done); }); };
    return f;
}, "es6", "es3");
$jscomp.findInternal = function (a, b, c) { a instanceof String && (a = String(a)); for (var d = a.length, e = 0; e < d; e++) {
    var f = a[e];
    if (b.call(c, f, e, a))
        return { i: e, v: f };
} return { i: -1, v: void 0 }; };
$jscomp.polyfill("Array.prototype.find", function (a) { return a ? a : function (b, c) { return $jscomp.findInternal(this, b, c).v; }; }, "es6", "es3");
$jscomp.checkEs6ConformanceViaProxy = function () { try {
    var a = {}, b = Object.create(new $jscomp.global.Proxy(a, { get: function (c, d, e) { return c == a && "q" == d && e == b; } }));
    return !0 === b.q;
}
catch (c) {
    return !1;
} };
$jscomp.USE_PROXY_FOR_ES6_CONFORMANCE_CHECKS = !1;
$jscomp.ES6_CONFORMANCE = $jscomp.USE_PROXY_FOR_ES6_CONFORMANCE_CHECKS && $jscomp.checkEs6ConformanceViaProxy();
$jscomp.owns = function (a, b) { return Object.prototype.hasOwnProperty.call(a, b); };
$jscomp.polyfill("WeakMap", function (a) {
    function b() { if (!a || !Object.seal)
        return !1; try {
        var l = Object.seal({}), m = Object.seal({}), n = new a([[l, 2], [m, 3]]);
        if (2 != n.get(l) || 3 != n.get(m))
            return !1;
        n.delete(l);
        n.set(m, 4);
        return !n.has(l) && 4 == n.get(m);
    }
    catch (p) {
        return !1;
    } }
    function c() { }
    function d(l) { var m = typeof l; return "object" === m && null !== l || "function" === m; }
    function e(l) { if (!$jscomp.owns(l, g)) {
        var m = new c;
        $jscomp.defineProperty(l, g, { value: m });
    } }
    function f(l) {
        if (!$jscomp.ISOLATE_POLYFILLS) {
            var m = Object[l];
            m && (Object[l] =
                function (n) { if (n instanceof c)
                    return n; Object.isExtensible(n) && e(n); return m(n); });
        }
    }
    if ($jscomp.USE_PROXY_FOR_ES6_CONFORMANCE_CHECKS) {
        if (a && $jscomp.ES6_CONFORMANCE)
            return a;
    }
    else if (b())
        return a;
    var g = "$jscomp_hidden_" + Math.random();
    f("freeze");
    f("preventExtensions");
    f("seal");
    var h = 0, k = function (l) { this.id_ = (h += Math.random() + 1).toString(); if (l) {
        l = $jscomp.makeIterator(l);
        for (var m; !(m = l.next()).done;)
            m = m.value, this.set(m[0], m[1]);
    } };
    k.prototype.set = function (l, m) {
        if (!d(l))
            throw Error("Invalid WeakMap key");
        e(l);
        if (!$jscomp.owns(l, g))
            throw Error("WeakMap key fail: " + l);
        l[g][this.id_] = m;
        return this;
    };
    k.prototype.get = function (l) { return d(l) && $jscomp.owns(l, g) ? l[g][this.id_] : void 0; };
    k.prototype.has = function (l) { return d(l) && $jscomp.owns(l, g) && $jscomp.owns(l[g], this.id_); };
    k.prototype.delete = function (l) { return d(l) && $jscomp.owns(l, g) && $jscomp.owns(l[g], this.id_) ? delete l[g][this.id_] : !1; };
    return k;
}, "es6", "es3");
$jscomp.MapEntry = function () { };
$jscomp.polyfill("Map", function (a) {
    function b() { if ($jscomp.ASSUME_NO_NATIVE_MAP || !a || "function" != typeof a || !a.prototype.entries || "function" != typeof Object.seal)
        return !1; try {
        var k = Object.seal({ x: 4 }), l = new a($jscomp.makeIterator([[k, "s"]]));
        if ("s" != l.get(k) || 1 != l.size || l.get({ x: 4 }) || l.set({ x: 4 }, "t") != l || 2 != l.size)
            return !1;
        var m = l.entries(), n = m.next();
        if (n.done || n.value[0] != k || "s" != n.value[1])
            return !1;
        n = m.next();
        return n.done || 4 != n.value[0].x || "t" != n.value[1] || !m.next().done ? !1 : !0;
    }
    catch (p) {
        return !1;
    } }
    if ($jscomp.USE_PROXY_FOR_ES6_CONFORMANCE_CHECKS) {
        if (a && $jscomp.ES6_CONFORMANCE)
            return a;
    }
    else if (b())
        return a;
    var c = new WeakMap, d = function (k) { this.data_ = {}; this.head_ = g(); this.size = 0; if (k) {
        k = $jscomp.makeIterator(k);
        for (var l; !(l = k.next()).done;)
            l = l.value, this.set(l[0], l[1]);
    } };
    d.prototype.set = function (k, l) {
        k = 0 === k ? 0 : k;
        var m = e(this, k);
        m.list || (m.list = this.data_[m.id] = []);
        m.entry ? m.entry.value = l : (m.entry = { next: this.head_, previous: this.head_.previous, head: this.head_, key: k, value: l }, m.list.push(m.entry),
            this.head_.previous.next = m.entry, this.head_.previous = m.entry, this.size++);
        return this;
    };
    d.prototype.delete = function (k) { k = e(this, k); return k.entry && k.list ? (k.list.splice(k.index, 1), k.list.length || delete this.data_[k.id], k.entry.previous.next = k.entry.next, k.entry.next.previous = k.entry.previous, k.entry.head = null, this.size--, !0) : !1; };
    d.prototype.clear = function () { this.data_ = {}; this.head_ = this.head_.previous = g(); this.size = 0; };
    d.prototype.has = function (k) { return !!e(this, k).entry; };
    d.prototype.get = function (k) {
        return (k =
            e(this, k).entry) && k.value;
    };
    d.prototype.entries = function () { return f(this, function (k) { return [k.key, k.value]; }); };
    d.prototype.keys = function () { return f(this, function (k) { return k.key; }); };
    d.prototype.values = function () { return f(this, function (k) { return k.value; }); };
    d.prototype.forEach = function (k, l) { for (var m = this.entries(), n; !(n = m.next()).done;)
        n = n.value, k.call(l, n[1], n[0], this); };
    d.prototype[Symbol.iterator] = d.prototype.entries;
    var e = function (k, l) {
        var m = l && typeof l;
        "object" == m || "function" == m ? c.has(l) ? m = c.get(l) :
            (m = "" + ++h, c.set(l, m)) : m = "p_" + l;
        var n = k.data_[m];
        if (n && $jscomp.owns(k.data_, m))
            for (k = 0; k < n.length; k++) {
                var p = n[k];
                if (l !== l && p.key !== p.key || l === p.key)
                    return { id: m, list: n, index: k, entry: p };
            }
        return { id: m, list: n, index: -1, entry: void 0 };
    }, f = function (k, l) { var m = k.head_; return $jscomp.iteratorPrototype(function () { if (m) {
        for (; m.head != k.head_;)
            m = m.previous;
        for (; m.next != m.head;)
            return m = m.next, { done: !1, value: l(m) };
        m = null;
    } return { done: !0, value: void 0 }; }); }, g = function () { var k = {}; return k.previous = k.next = k.head = k; }, h = 0;
    return d;
}, "es6", "es3");
$jscomp.polyfill("Number.isFinite", function (a) { return a ? a : function (b) { return "number" !== typeof b ? !1 : !isNaN(b) && Infinity !== b && -Infinity !== b; }; }, "es6", "es3");
$jscomp.iteratorFromArray = function (a, b) { a instanceof String && (a += ""); var c = 0, d = !1, e = { next: function () { if (!d && c < a.length) {
        var f = c++;
        return { value: b(f, a[f]), done: !1 };
    } d = !0; return { done: !0, value: void 0 }; } }; e[Symbol.iterator] = function () { return e; }; return e; };
$jscomp.polyfill("Array.prototype.entries", function (a) { return a ? a : function () { return $jscomp.iteratorFromArray(this, function (b, c) { return [b, c]; }); }; }, "es6", "es3");
$jscomp.polyfill("Array.from", function (a) { return a ? a : function (b, c, d) { c = null != c ? c : function (h) { return h; }; var e = [], f = "undefined" != typeof Symbol && Symbol.iterator && b[Symbol.iterator]; if ("function" == typeof f) {
    b = f.call(b);
    for (var g = 0; !(f = b.next()).done;)
        e.push(c.call(d, f.value, g++));
}
else
    for (f = b.length, g = 0; g < f; g++)
        e.push(c.call(d, b[g], g)); return e; }; }, "es6", "es3");
$jscomp.polyfill("Array.prototype.keys", function (a) { return a ? a : function () { return $jscomp.iteratorFromArray(this, function (b) { return b; }); }; }, "es6", "es3");
$jscomp.polyfill("Number.isNaN", function (a) { return a ? a : function (b) { return "number" === typeof b && isNaN(b); }; }, "es6", "es3");
$jscomp.polyfill("Array.prototype.fill", function (a) { return a ? a : function (b, c, d) { var e = this.length || 0; 0 > c && (c = Math.max(0, e + c)); if (null == d || d > e)
    d = e; d = Number(d); 0 > d && (d = Math.max(0, e + d)); for (c = Number(c || 0); c < d; c++)
    this[c] = b; return this; }; }, "es6", "es3");
$jscomp.typedArrayFill = function (a) { return a ? a : Array.prototype.fill; };
$jscomp.polyfill("Int8Array.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Uint8Array.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Uint8ClampedArray.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Int16Array.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Uint16Array.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Int32Array.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Uint32Array.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Float32Array.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Float64Array.prototype.fill", $jscomp.typedArrayFill, "es6", "es5");
$jscomp.polyfill("Object.setPrototypeOf", function (a) { return a || $jscomp.setPrototypeOf; }, "es6", "es5");
$jscomp.assign = $jscomp.TRUST_ES6_POLYFILLS && "function" == typeof Object.assign ? Object.assign : function (a, b) { for (var c = 1; c < arguments.length; c++) {
    var d = arguments[c];
    if (d)
        for (var e in d)
            $jscomp.owns(d, e) && (a[e] = d[e]);
} return a; };
$jscomp.polyfill("Object.assign", function (a) { return a || $jscomp.assign; }, "es6", "es3");
$jscomp.polyfill("Object.entries", function (a) { return a ? a : function (b) { var c = [], d; for (d in b)
    $jscomp.owns(b, d) && c.push([d, b[d]]); return c; }; }, "es8", "es3");
$jscomp.checkStringArgs = function (a, b, c) { if (null == a)
    throw new TypeError("The 'this' value for String.prototype." + c + " must not be null or undefined"); if (b instanceof RegExp)
    throw new TypeError("First argument to String.prototype." + c + " must not be a regular expression"); return a + ""; };
$jscomp.polyfill("String.prototype.endsWith", function (a) { return a ? a : function (b, c) { var d = $jscomp.checkStringArgs(this, b, "endsWith"); b += ""; void 0 === c && (c = d.length); c = Math.max(0, Math.min(c | 0, d.length)); for (var e = b.length; 0 < e && 0 < c;)
    if (d[--c] != b[--e])
        return !1; return 0 >= e; }; }, "es6", "es3");
$jscomp.polyfill("String.prototype.startsWith", function (a) { return a ? a : function (b, c) { var d = $jscomp.checkStringArgs(this, b, "startsWith"); b += ""; var e = d.length, f = b.length; c = Math.max(0, Math.min(c | 0, d.length)); for (var g = 0; g < f && c < e;)
    if (d[c++] != b[g++])
        return !1; return g >= f; }; }, "es6", "es3");
$jscomp.polyfill("String.prototype.repeat", function (a) { return a ? a : function (b) { var c = $jscomp.checkStringArgs(this, null, "repeat"); if (0 > b || 1342177279 < b)
    throw new RangeError("Invalid count value"); b |= 0; for (var d = ""; b;)
    if (b & 1 && (d += c), b >>>= 1)
        c += c; return d; }; }, "es6", "es3");
var goog = goog || {};
goog.global = commonjsGlobal || self;
goog.exportPath_ = function (a, b, c, d) { a = a.split("."); d = d || goog.global; a[0] in d || "undefined" == typeof d.execScript || d.execScript("var " + a[0]); for (var e; a.length && (e = a.shift());)
    if (a.length || void 0 === b)
        d = d[e] && d[e] !== Object.prototype[e] ? d[e] : d[e] = {};
    else if (!c && goog.isObject(b) && goog.isObject(d[e]))
        for (var f in b)
            b.hasOwnProperty(f) && (d[e][f] = b[f]);
    else
        d[e] = b; };
goog.define = function (a, b) { return b; };
goog.FEATURESET_YEAR = 2012;
goog.DEBUG = !0;
goog.LOCALE = "en";
goog.getLocale = function () { return "en"; };
goog.TRUSTED_SITE = !0;
goog.DISALLOW_TEST_ONLY_CODE = !goog.DEBUG;
goog.ENABLE_CHROME_APP_SAFE_SCRIPT_LOADING = !1;
goog.readFlagInternalDoNotUseOrElse = function (a, b) { var c = goog.getObjectByName(goog.FLAGS_OBJECT_); a = c && c[a]; return null != a ? a : b; };
goog.FLAGS_OBJECT_ = "CLOSURE_FLAGS";
goog.provide = function (a) { if (goog.isInModuleLoader_())
    throw Error("goog.provide cannot be used within a module."); goog.constructNamespace_(a); };
goog.constructNamespace_ = function (a, b, c) { goog.exportPath_(a, b, c); };
goog.NONCE_PATTERN_ = /^[\w+/_-]+[=]{0,2}$/;
goog.getScriptNonce_ = function (a) { a = (a || goog.global).document; return (a = a.querySelector && a.querySelector("script[nonce]")) && (a = a.nonce || a.getAttribute("nonce")) && goog.NONCE_PATTERN_.test(a) ? a : ""; };
goog.VALID_MODULE_RE_ = /^[a-zA-Z_$][a-zA-Z0-9._$]*$/;
goog.module = function (a) {
    if ("string" !== typeof a || !a || -1 == a.search(goog.VALID_MODULE_RE_))
        throw Error("Invalid module identifier");
    if (!goog.isInGoogModuleLoader_())
        throw Error("Module " + a + " has been loaded incorrectly. Note, modules cannot be loaded as normal scripts. They require some kind of pre-processing step. You're likely trying to load a module via a script tag or as a part of a concatenated bundle without rewriting the module. For more info see: https://github.com/google/closure-library/wiki/goog.module:-an-ES6-module-like-alternative-to-goog.provide.");
    if (goog.moduleLoaderState_.moduleName)
        throw Error("goog.module may only be called once per module.");
    goog.moduleLoaderState_.moduleName = a;
};
goog.module.get = function (a) { return goog.module.getInternal_(a); };
goog.module.getInternal_ = function () { return null; };
goog.ModuleType = { ES6: "es6", GOOG: "goog" };
goog.moduleLoaderState_ = null;
goog.isInModuleLoader_ = function () { return goog.isInGoogModuleLoader_() || goog.isInEs6ModuleLoader_(); };
goog.isInGoogModuleLoader_ = function () { return !!goog.moduleLoaderState_ && goog.moduleLoaderState_.type == goog.ModuleType.GOOG; };
goog.isInEs6ModuleLoader_ = function () { if (goog.moduleLoaderState_ && goog.moduleLoaderState_.type == goog.ModuleType.ES6)
    return !0; var a = goog.global.$jscomp; return a ? "function" != typeof a.getCurrentModulePath ? !1 : !!a.getCurrentModulePath() : !1; };
goog.module.declareLegacyNamespace = function () { goog.moduleLoaderState_.declareLegacyNamespace = !0; };
goog.declareModuleId = function (a) { if (goog.moduleLoaderState_)
    goog.moduleLoaderState_.moduleName = a;
else {
    var b = goog.global.$jscomp;
    if (!b || "function" != typeof b.getCurrentModulePath)
        throw Error('Module with namespace "' + a + '" has been loaded incorrectly.');
    b = b.require(b.getCurrentModulePath());
    goog.loadedModules_[a] = { exports: b, type: goog.ModuleType.ES6, moduleId: a };
} };
goog.setTestOnly = function (a) { if (goog.DISALLOW_TEST_ONLY_CODE)
    throw a = a || "", Error("Importing test-only code into non-debug environment" + (a ? ": " + a : ".")); };
goog.forwardDeclare = function () { };
goog.getObjectByName = function (a, b) { a = a.split("."); b = b || goog.global; for (var c = 0; c < a.length; c++)
    if (b = b[a[c]], null == b)
        return null; return b; };
goog.addDependency = function () { };
goog.ENABLE_DEBUG_LOADER = !0;
goog.logToConsole_ = function (a) { goog.global.console && goog.global.console.error(a); };
goog.require = function () { };
goog.requireType = function () { return {}; };
goog.basePath = "";
goog.abstractMethod = function () { throw Error("unimplemented abstract method"); };
goog.addSingletonGetter = function (a) { a.instance_ = void 0; a.getInstance = function () { if (a.instance_)
    return a.instance_; goog.DEBUG && (goog.instantiatedSingletons_[goog.instantiatedSingletons_.length] = a); return a.instance_ = new a; }; };
goog.instantiatedSingletons_ = [];
goog.LOAD_MODULE_USING_EVAL = !0;
goog.SEAL_MODULE_EXPORTS = goog.DEBUG;
goog.loadedModules_ = {};
goog.DEPENDENCIES_ENABLED = !1;
goog.TRANSPILE = "detect";
goog.ASSUME_ES_MODULES_TRANSPILED = !1;
goog.TRUSTED_TYPES_POLICY_NAME = "goog";
goog.hasBadLetScoping = null;
goog.loadModule = function (a) {
    var b = goog.moduleLoaderState_;
    try {
        goog.moduleLoaderState_ = { moduleName: "", declareLegacyNamespace: !1, type: goog.ModuleType.GOOG };
        var c = {}, d = c;
        if ("function" === typeof a)
            d = a.call(void 0, d);
        else if ("string" === typeof a)
            d = goog.loadModuleFromSource_.call(void 0, d, a);
        else
            throw Error("Invalid module definition");
        var e = goog.moduleLoaderState_.moduleName;
        if ("string" === typeof e && e)
            goog.moduleLoaderState_.declareLegacyNamespace ? goog.constructNamespace_(e, d, c !== d) : goog.SEAL_MODULE_EXPORTS &&
                Object.seal && "object" == typeof d && null != d && Object.seal(d), goog.loadedModules_[e] = { exports: d, type: goog.ModuleType.GOOG, moduleId: goog.moduleLoaderState_.moduleName };
        else
            throw Error('Invalid module name "' + e + '"');
    }
    finally {
        goog.moduleLoaderState_ = b;
    }
};
goog.loadModuleFromSource_ = function (a, b) { eval(goog.CLOSURE_EVAL_PREFILTER_.createScript(b)); return a; };
goog.normalizePath_ = function (a) { a = a.split("/"); for (var b = 0; b < a.length;)
    "." == a[b] ? a.splice(b, 1) : b && ".." == a[b] && a[b - 1] && ".." != a[b - 1] ? a.splice(--b, 2) : b++; return a.join("/"); };
goog.loadFileSync_ = function (a) { if (goog.global.CLOSURE_LOAD_FILE_SYNC)
    return goog.global.CLOSURE_LOAD_FILE_SYNC(a); try {
    var b = new goog.global.XMLHttpRequest;
    b.open("get", a, !1);
    b.send();
    return 0 == b.status || 200 == b.status ? b.responseText : null;
}
catch (c) {
    return null;
} };
goog.typeOf = function (a) { var b = typeof a; return "object" != b ? b : a ? Array.isArray(a) ? "array" : b : "null"; };
goog.isArrayLike = function (a) { var b = goog.typeOf(a); return "array" == b || "object" == b && "number" == typeof a.length; };
goog.isDateLike = function (a) { return goog.isObject(a) && "function" == typeof a.getFullYear; };
goog.isObject = function (a) { var b = typeof a; return "object" == b && null != a || "function" == b; };
goog.getUid = function (a) { return Object.prototype.hasOwnProperty.call(a, goog.UID_PROPERTY_) && a[goog.UID_PROPERTY_] || (a[goog.UID_PROPERTY_] = ++goog.uidCounter_); };
goog.hasUid = function (a) { return !!a[goog.UID_PROPERTY_]; };
goog.removeUid = function (a) { null !== a && "removeAttribute" in a && a.removeAttribute(goog.UID_PROPERTY_); try {
    delete a[goog.UID_PROPERTY_];
}
catch (b) { } };
goog.UID_PROPERTY_ = "closure_uid_" + (1E9 * Math.random() >>> 0);
goog.uidCounter_ = 0;
goog.cloneObject = function (a) { var b = goog.typeOf(a); if ("object" == b || "array" == b) {
    if ("function" === typeof a.clone)
        return a.clone();
    if ("undefined" !== typeof Map && a instanceof Map)
        return new Map(a);
    if ("undefined" !== typeof Set && a instanceof Set)
        return new Set(a);
    b = "array" == b ? [] : {};
    for (var c in a)
        b[c] = goog.cloneObject(a[c]);
    return b;
} return a; };
goog.bindNative_ = function (a, b, c) { return a.call.apply(a.bind, arguments); };
goog.bindJs_ = function (a, b, c) { if (!a)
    throw Error(); if (2 < arguments.length) {
    var d = Array.prototype.slice.call(arguments, 2);
    return function () { var e = Array.prototype.slice.call(arguments); Array.prototype.unshift.apply(e, d); return a.apply(b, e); };
} return function () { return a.apply(b, arguments); }; };
goog.bind = function (a, b, c) { Function.prototype.bind && -1 != Function.prototype.bind.toString().indexOf("native code") ? goog.bind = goog.bindNative_ : goog.bind = goog.bindJs_; return goog.bind.apply(null, arguments); };
goog.partial = function (a, b) { var c = Array.prototype.slice.call(arguments, 1); return function () { var d = c.slice(); d.push.apply(d, arguments); return a.apply(this, d); }; };
goog.now = function () { return Date.now(); };
goog.globalEval = function (a) { (0, eval)(a); };
goog.getCssName = function (a, b) { if ("." == String(a).charAt(0))
    throw Error('className passed in goog.getCssName must not start with ".". You passed: ' + a); var c = function (e) { return goog.cssNameMapping_[e] || e; }, d = function (e) { e = e.split("-"); for (var f = [], g = 0; g < e.length; g++)
    f.push(c(e[g])); return f.join("-"); }; d = goog.cssNameMapping_ ? "BY_WHOLE" == goog.cssNameMappingStyle_ ? c : d : function (e) { return e; }; a = b ? a + "-" + d(b) : d(a); return goog.global.CLOSURE_CSS_NAME_MAP_FN ? goog.global.CLOSURE_CSS_NAME_MAP_FN(a) : a; };
goog.setCssNameMapping = function (a, b) { goog.cssNameMapping_ = a; goog.cssNameMappingStyle_ = b; };
goog.GetMsgOptions = function () { };
goog.getMsg = function (a, b, c) { c && c.html && (a = a.replace(/</g, "&lt;")); c && c.unescapeHtmlEntities && (a = a.replace(/&lt;/g, "<").replace(/&gt;/g, ">").replace(/&apos;/g, "'").replace(/&quot;/g, '"').replace(/&amp;/g, "&")); b && (a = a.replace(/\{\$([^}]+)}/g, function (d, e) { return null != b && e in b ? b[e] : d; })); return a; };
goog.getMsgWithFallback = function (a) { return a; };
goog.exportSymbol = function (a, b, c) { goog.exportPath_(a, b, !0, c); };
goog.exportProperty = function (a, b, c) { a[b] = c; };
goog.inherits = function (a, b) { function c() { } c.prototype = b.prototype; a.superClass_ = b.prototype; a.prototype = new c; a.prototype.constructor = a; a.base = function (d, e, f) { for (var g = Array(arguments.length - 2), h = 2; h < arguments.length; h++)
    g[h - 2] = arguments[h]; return b.prototype[e].apply(d, g); }; };
goog.scope = function (a) { if (goog.isInModuleLoader_())
    throw Error("goog.scope is not supported within a module."); a.call(goog.global); };
goog.defineClass = function (a, b) { var c = b.constructor, d = b.statics; c && c != Object.prototype.constructor || (c = function () { throw Error("cannot instantiate an interface (no constructor defined)."); }); c = goog.defineClass.createSealingConstructor_(c, a); a && goog.inherits(c, a); delete b.constructor; delete b.statics; goog.defineClass.applyProperties_(c.prototype, b); null != d && (d instanceof Function ? d(c) : goog.defineClass.applyProperties_(c, d)); return c; };
goog.defineClass.SEAL_CLASS_INSTANCES = goog.DEBUG;
goog.defineClass.createSealingConstructor_ = function (a) { return goog.defineClass.SEAL_CLASS_INSTANCES ? function () { var b = a.apply(this, arguments) || this; b[goog.UID_PROPERTY_] = b[goog.UID_PROPERTY_]; return b; } : a; };
goog.defineClass.OBJECT_PROTOTYPE_FIELDS_ = "constructor hasOwnProperty isPrototypeOf propertyIsEnumerable toLocaleString toString valueOf".split(" ");
goog.defineClass.applyProperties_ = function (a, b) { for (var c in b)
    Object.prototype.hasOwnProperty.call(b, c) && (a[c] = b[c]); for (var d = 0; d < goog.defineClass.OBJECT_PROTOTYPE_FIELDS_.length; d++)
    c = goog.defineClass.OBJECT_PROTOTYPE_FIELDS_[d], Object.prototype.hasOwnProperty.call(b, c) && (a[c] = b[c]); };
goog.identity_ = function (a) { return a; };
goog.createTrustedTypesPolicy = function (a) { var b = null, c = goog.global.trustedTypes; if (!c || !c.createPolicy)
    return b; try {
    b = c.createPolicy(a, { createHTML: goog.identity_, createScript: goog.identity_, createScriptURL: goog.identity_ });
}
catch (d) {
    goog.logToConsole_(d.message);
} return b; };
var module$exports$jspb$immutable_api_token = { ImmutableApiToken: function () { throw Error("cannot instantiate ImmutableApiToken"); }, IMMUTABLE_API_TOKEN: {} };
function module$contents$jspb$immutable_api_token_checkImmutableAccessAllowed(a) { if (a !== module$exports$jspb$immutable_api_token.IMMUTABLE_API_TOKEN)
    throw Error("requires a valid immutable API token"); }
module$exports$jspb$immutable_api_token.checkImmutableAccessAllowed = module$contents$jspb$immutable_api_token_checkImmutableAccessAllowed;
goog.debug = {};
function module$contents$goog$debug$Error_DebugError(a, b) { if (Error.captureStackTrace)
    Error.captureStackTrace(this, module$contents$goog$debug$Error_DebugError);
else {
    var c = Error().stack;
    c && (this.stack = c);
} a && (this.message = String(a)); void 0 !== b && (this.cause = b); this.reportErrorToServer = !0; }
goog.inherits(module$contents$goog$debug$Error_DebugError, Error);
module$contents$goog$debug$Error_DebugError.prototype.name = "CustomError";
goog.debug.Error = module$contents$goog$debug$Error_DebugError;
goog.dom = {};
goog.dom.NodeType = { ELEMENT: 1, ATTRIBUTE: 2, TEXT: 3, CDATA_SECTION: 4, ENTITY_REFERENCE: 5, ENTITY: 6, PROCESSING_INSTRUCTION: 7, COMMENT: 8, DOCUMENT: 9, DOCUMENT_TYPE: 10, DOCUMENT_FRAGMENT: 11, NOTATION: 12 };
goog.asserts = {};
goog.asserts.ENABLE_ASSERTS = goog.DEBUG;
function module$contents$goog$asserts_AssertionError(a, b) { for (var c = module$contents$goog$debug$Error_DebugError.call, d = a.split("%s"), e = "", f = d.length - 1, g = 0; g < f; g++)
    e += d[g] + (g < b.length ? b[g] : "%s"); c.call(module$contents$goog$debug$Error_DebugError, this, e + d[f]); this.messagePattern = a; }
goog.inherits(module$contents$goog$asserts_AssertionError, module$contents$goog$debug$Error_DebugError);
goog.asserts.AssertionError = module$contents$goog$asserts_AssertionError;
module$contents$goog$asserts_AssertionError.prototype.name = "AssertionError";
goog.asserts.DEFAULT_ERROR_HANDLER = function (a) { throw a; };
var module$contents$goog$asserts_errorHandler_ = goog.asserts.DEFAULT_ERROR_HANDLER;
function module$contents$goog$asserts_doAssertFailure(a, b, c, d) { var e = "Assertion failed"; if (c) {
    e += ": " + c;
    var f = d;
}
else
    a && (e += ": " + a, f = b); a = new module$contents$goog$asserts_AssertionError("" + e, f || []); module$contents$goog$asserts_errorHandler_(a); }
goog.asserts.setErrorHandler = function (a) { goog.asserts.ENABLE_ASSERTS && (module$contents$goog$asserts_errorHandler_ = a); };
goog.asserts.assert = function (a, b, c) { goog.asserts.ENABLE_ASSERTS && !a && module$contents$goog$asserts_doAssertFailure("", null, b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.assertExists = function (a, b, c) { goog.asserts.ENABLE_ASSERTS && null == a && module$contents$goog$asserts_doAssertFailure("Expected to exist: %s.", [a], b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.fail = function (a, b) { goog.asserts.ENABLE_ASSERTS && module$contents$goog$asserts_errorHandler_(new module$contents$goog$asserts_AssertionError("Failure" + (a ? ": " + a : ""), Array.prototype.slice.call(arguments, 1))); };
goog.asserts.assertNumber = function (a, b, c) { goog.asserts.ENABLE_ASSERTS && "number" !== typeof a && module$contents$goog$asserts_doAssertFailure("Expected number but got %s: %s.", [goog.typeOf(a), a], b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.assertString = function (a, b, c) { goog.asserts.ENABLE_ASSERTS && "string" !== typeof a && module$contents$goog$asserts_doAssertFailure("Expected string but got %s: %s.", [goog.typeOf(a), a], b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.assertFunction = function (a, b, c) { goog.asserts.ENABLE_ASSERTS && "function" !== typeof a && module$contents$goog$asserts_doAssertFailure("Expected function but got %s: %s.", [goog.typeOf(a), a], b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.assertObject = function (a, b, c) { goog.asserts.ENABLE_ASSERTS && !goog.isObject(a) && module$contents$goog$asserts_doAssertFailure("Expected object but got %s: %s.", [goog.typeOf(a), a], b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.assertArray = function (a, b, c) { goog.asserts.ENABLE_ASSERTS && !Array.isArray(a) && module$contents$goog$asserts_doAssertFailure("Expected array but got %s: %s.", [goog.typeOf(a), a], b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.assertBoolean = function (a, b, c) { goog.asserts.ENABLE_ASSERTS && "boolean" !== typeof a && module$contents$goog$asserts_doAssertFailure("Expected boolean but got %s: %s.", [goog.typeOf(a), a], b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.assertElement = function (a, b, c) { !goog.asserts.ENABLE_ASSERTS || goog.isObject(a) && a.nodeType == goog.dom.NodeType.ELEMENT || module$contents$goog$asserts_doAssertFailure("Expected Element but got %s: %s.", [goog.typeOf(a), a], b, Array.prototype.slice.call(arguments, 2)); return a; };
goog.asserts.assertInstanceof = function (a, b, c, d) { !goog.asserts.ENABLE_ASSERTS || a instanceof b || module$contents$goog$asserts_doAssertFailure("Expected instanceof %s but got %s.", [module$contents$goog$asserts_getType(b), module$contents$goog$asserts_getType(a)], c, Array.prototype.slice.call(arguments, 3)); return a; };
goog.asserts.assertFinite = function (a, b, c) { !goog.asserts.ENABLE_ASSERTS || "number" == typeof a && isFinite(a) || module$contents$goog$asserts_doAssertFailure("Expected %s to be a finite number but it is not.", [a], b, Array.prototype.slice.call(arguments, 2)); return a; };
function module$contents$goog$asserts_getType(a) { return a instanceof Function ? a.displayName || a.name || "unknown type name" : a instanceof Object ? a.constructor.displayName || a.constructor.name || Object.prototype.toString.call(a) : null === a ? "null" : typeof a; }
var module$contents$jspb$binary$utf8_USE_TEXT_ENCODING = 2020 <= goog.FEATURESET_YEAR;
function module$contents$jspb$binary$utf8_invalid(a, b) { if (a)
    throw Error("Invalid UTF8"); b.push(65533); }
function module$contents$jspb$binary$utf8_codeUnitsToString(a, b) { b = String.fromCharCode.apply(null, b); return null == a ? b : a + b; }
function module$contents$jspb$binary$utf8_polyfillDecodeUtf8(a, b, c, d) {
    c = b + c;
    for (var e = [], f = null, g, h, k, l; b < c;)
        g = a[b++], 128 > g ? e.push(g) : 224 > g ? b >= c ? module$contents$jspb$binary$utf8_invalid(d, e) : (h = a[b++], 194 > g || 128 !== (h & 192) ? (b--, module$contents$jspb$binary$utf8_invalid(d, e)) : (g = (g & 31) << 6 | h & 63, (0, goog.asserts.assert)(128 <= g && 2047 >= g), e.push(g))) : 240 > g ? b >= c - 1 ? module$contents$jspb$binary$utf8_invalid(d, e) : (h = a[b++], 128 !== (h & 192) || 224 === g && 160 > h || 237 === g && 160 <= h || 128 !== ((k = a[b++]) & 192) ? (b--, module$contents$jspb$binary$utf8_invalid(d, e)) : (g = (g & 15) << 12 | (h & 63) << 6 | k & 63, (0, goog.asserts.assert)(2048 <= g && 65535 >= g), (0, goog.asserts.assert)(55296 > g || 57343 < g), e.push(g))) : 244 >= g ? b >= c - 2 ? module$contents$jspb$binary$utf8_invalid(d, e) : (h = a[b++], 128 !== (h & 192) || 0 !== (g << 28) + (h - 144) >> 30 || 128 !== ((k = a[b++]) & 192) || 128 !== ((l = a[b++]) & 192) ? (b--, module$contents$jspb$binary$utf8_invalid(d, e)) : (g = (g & 7) << 18 | (h & 63) << 12 | (k & 63) << 6 | l & 63, (0, goog.asserts.assert)(65536 <= g && 1114111 >= g), g -= 65536, e.push((g >> 10 & 1023) + 55296, (g & 1023) + 56320))) : module$contents$jspb$binary$utf8_invalid(d, e), 8192 <= e.length && (f = module$contents$jspb$binary$utf8_codeUnitsToString(f, e), e.length = 0);
    (0, goog.asserts.assert)(b === c, "expected " + b + " === " + c);
    return module$contents$jspb$binary$utf8_codeUnitsToString(f, e);
}
var module$contents$jspb$binary$utf8_isFatalTextDecoderCachableAfterThrowing_ = 2020 <= goog.FEATURESET_YEAR ? !0 : void 0, module$contents$jspb$binary$utf8_fatalDecoderInstance, module$contents$jspb$binary$utf8_nonFatalDecoderInstance;
function module$contents$jspb$binary$utf8_textDecoderDecodeUtf8(a, b, c, d) {
    var e;
    d ? (e = module$contents$jspb$binary$utf8_fatalDecoderInstance) || (e = module$contents$jspb$binary$utf8_fatalDecoderInstance = new TextDecoder("utf-8", { fatal: !0 })) : (e = module$contents$jspb$binary$utf8_nonFatalDecoderInstance) || (e = module$contents$jspb$binary$utf8_nonFatalDecoderInstance = new TextDecoder("utf-8", { fatal: !1 }));
    c = b + c;
    a = 0 === b && c === a.length ? a : a.subarray(b, c);
    try {
        return e.decode(a);
    }
    catch (f) {
        if (a = d) {
            if (void 0 === module$contents$jspb$binary$utf8_isFatalTextDecoderCachableAfterThrowing_) {
                try {
                    e.decode(new Uint8Array([128]));
                }
                catch (g) { }
                try {
                    e.decode(new Uint8Array([97])),
                        module$contents$jspb$binary$utf8_isFatalTextDecoderCachableAfterThrowing_ = !0;
                }
                catch (g) {
                    module$contents$jspb$binary$utf8_isFatalTextDecoderCachableAfterThrowing_ = !1;
                }
            }
            a = !module$contents$jspb$binary$utf8_isFatalTextDecoderCachableAfterThrowing_;
        }
        a && (module$contents$jspb$binary$utf8_fatalDecoderInstance = void 0);
        throw f;
    }
}
var module$contents$jspb$binary$utf8_useTextDecoderDecode = module$contents$jspb$binary$utf8_USE_TEXT_ENCODING || "undefined" !== typeof TextDecoder, module$contents$jspb$binary$utf8_textEncoderInstance, module$contents$jspb$binary$utf8_useTextEncoderEncode = module$contents$jspb$binary$utf8_USE_TEXT_ENCODING || "undefined" !== typeof TextEncoder;
function module$contents$jspb$binary$utf8_encodeUtf8(a, b) {
    b = void 0 === b ? !1 : b;
    (0, goog.asserts.assertString)(a);
    if (module$contents$jspb$binary$utf8_useTextEncoderEncode) {
        if (b && /(?:[^\uD800-\uDBFF]|^)[\uDC00-\uDFFF]|[\uD800-\uDBFF](?![\uDC00-\uDFFF])/.test(a))
            throw Error("Found an unpaired surrogate");
        a = (module$contents$jspb$binary$utf8_textEncoderInstance || (module$contents$jspb$binary$utf8_textEncoderInstance = new TextEncoder)).encode(a);
    }
    else {
        for (var c = 0, d = new Uint8Array(3 * a.length), e = 0; e < a.length; e++) {
            var f = a.charCodeAt(e);
            if (128 > f)
                d[c++] = f;
            else {
                if (2048 > f)
                    d[c++] = f >> 6 | 192;
                else {
                    (0, goog.asserts.assert)(65536 > f);
                    if (55296 <= f && 57343 >= f) {
                        if (56319 >= f && e < a.length) {
                            var g = a.charCodeAt(++e);
                            if (56320 <= g && 57343 >= g) {
                                f = 1024 * (f - 55296) + g - 56320 + 65536;
                                d[c++] = f >> 18 | 240;
                                d[c++] = f >> 12 & 63 | 128;
                                d[c++] = f >> 6 & 63 | 128;
                                d[c++] = f & 63 | 128;
                                continue;
                            }
                            else
                                e--;
                        }
                        if (b)
                            throw Error("Found an unpaired surrogate");
                        f = 65533;
                    }
                    d[c++] = f >> 12 | 224;
                    d[c++] = f >> 6 & 63 | 128;
                }
                d[c++] = f & 63 | 128;
            }
        }
        a = c === d.length ? d : d.subarray(0, c);
    }
    return a;
}
goog.async = {};
function module$contents$goog$async$throwException_throwException(a) { goog.global.setTimeout(function () { throw a; }, 0); }
goog.async.throwException = module$contents$goog$async$throwException_throwException;
goog.crypt = {};
goog.crypt.ASYNC_THROW_ON_UNICODE_TO_BYTE = goog.DEBUG;
goog.crypt.TEST_ONLY = {};
goog.crypt.TEST_ONLY.throwException = module$contents$goog$async$throwException_throwException;
goog.crypt.binaryStringToByteArray = function (a) { return goog.crypt.stringToByteArray(a, !0); };
goog.crypt.stringToByteArray = function (a, b) { for (var c = [], d = 0, e = 0; e < a.length; e++) {
    var f = a.charCodeAt(e);
    if (255 < f) {
        var g = Error("go/unicode-to-byte-error");
        if (b)
            throw g;
        goog.crypt.ASYNC_THROW_ON_UNICODE_TO_BYTE && goog.crypt.TEST_ONLY.throwException(g);
        c[d++] = f & 255;
        f >>= 8;
    }
    c[d++] = f;
} return c; };
goog.crypt.byteArrayToString = function (a) { return goog.crypt.byteArrayToBinaryString(a); };
goog.crypt.byteArrayToBinaryString = function (a) { if (8192 >= a.length)
    return String.fromCharCode.apply(null, a); for (var b = "", c = 0; c < a.length; c += 8192) {
    var d = Array.prototype.slice.call(a, c, c + 8192);
    b += String.fromCharCode.apply(null, d);
} return b; };
goog.crypt.byteArrayToHex = function (a, b) { return Array.prototype.map.call(a, function (c) { c = c.toString(16); return 1 < c.length ? c : "0" + c; }).join(b || ""); };
goog.crypt.hexToByteArray = function (a) { goog.asserts.assert(0 == a.length % 2, "Key string length must be multiple of 2"); for (var b = [], c = 0; c < a.length; c += 2)
    b.push(parseInt(a.substring(c, c + 2), 16)); return b; };
goog.crypt.stringToUtf8ByteArray = function (a) { return goog.crypt.textToByteArray(a); };
goog.crypt.textToByteArray = function (a) { for (var b = [], c = 0, d = 0; d < a.length; d++) {
    var e = a.charCodeAt(d);
    128 > e ? b[c++] = e : (2048 > e ? b[c++] = e >> 6 | 192 : (55296 == (e & 64512) && d + 1 < a.length && 56320 == (a.charCodeAt(d + 1) & 64512) ? (e = 65536 + ((e & 1023) << 10) + (a.charCodeAt(++d) & 1023), b[c++] = e >> 18 | 240, b[c++] = e >> 12 & 63 | 128) : b[c++] = e >> 12 | 224, b[c++] = e >> 6 & 63 | 128), b[c++] = e & 63 | 128);
} return b; };
goog.crypt.utf8ByteArrayToString = function (a) { return goog.crypt.byteArrayToText(a); };
goog.crypt.byteArrayToText = function (a) { for (var b = [], c = 0, d = 0; c < a.length;) {
    var e = a[c++];
    if (128 > e)
        b[d++] = String.fromCharCode(e);
    else if (191 < e && 224 > e) {
        var f = a[c++];
        b[d++] = String.fromCharCode((e & 31) << 6 | f & 63);
    }
    else if (239 < e && 365 > e) {
        f = a[c++];
        var g = a[c++], h = a[c++];
        e = ((e & 7) << 18 | (f & 63) << 12 | (g & 63) << 6 | h & 63) - 65536;
        b[d++] = String.fromCharCode(55296 + (e >> 10));
        b[d++] = String.fromCharCode(56320 + (e & 1023));
    }
    else
        f = a[c++], g = a[c++], b[d++] = String.fromCharCode((e & 15) << 12 | (f & 63) << 6 | g & 63);
} return b.join(""); };
goog.crypt.xorByteArray = function (a, b) { goog.asserts.assert(a.length == b.length, "XOR array lengths must match"); for (var c = [], d = 0; d < a.length; d++)
    c.push(a[d] ^ b[d]); return c; };
goog.string = {};
goog.string.internal = {};
goog.string.internal.startsWith = function (a, b) { return 0 == a.lastIndexOf(b, 0); };
goog.string.internal.endsWith = function (a, b) { var c = a.length - b.length; return 0 <= c && a.indexOf(b, c) == c; };
goog.string.internal.caseInsensitiveStartsWith = function (a, b) { return 0 == goog.string.internal.caseInsensitiveCompare(b, a.slice(0, b.length)); };
goog.string.internal.caseInsensitiveEndsWith = function (a, b) { return 0 == goog.string.internal.caseInsensitiveCompare(b, a.slice(a.length - b.length)); };
goog.string.internal.caseInsensitiveEquals = function (a, b) { return a.toLowerCase() == b.toLowerCase(); };
goog.string.internal.isEmptyOrWhitespace = function (a) { return /^[\s\xa0]*$/.test(a); };
goog.string.internal.trim = goog.TRUSTED_SITE && String.prototype.trim ? function (a) { return a.trim(); } : function (a) { return /^[\s\xa0]*([\s\S]*?)[\s\xa0]*$/.exec(a)[1]; };
goog.string.internal.caseInsensitiveCompare = function (a, b) { a = String(a).toLowerCase(); b = String(b).toLowerCase(); return a < b ? -1 : a == b ? 0 : 1; };
goog.string.internal.newLineToBr = function (a, b) { return a.replace(/(\r\n|\r|\n)/g, b ? "<br />" : "<br>"); };
goog.string.internal.htmlEscape = function (a, b) {
    if (b)
        a = a.replace(goog.string.internal.AMP_RE_, "&amp;").replace(goog.string.internal.LT_RE_, "&lt;").replace(goog.string.internal.GT_RE_, "&gt;").replace(goog.string.internal.QUOT_RE_, "&quot;").replace(goog.string.internal.SINGLE_QUOTE_RE_, "&#39;").replace(goog.string.internal.NULL_RE_, "&#0;");
    else {
        if (!goog.string.internal.ALL_RE_.test(a))
            return a;
        -1 != a.indexOf("&") && (a = a.replace(goog.string.internal.AMP_RE_, "&amp;"));
        -1 != a.indexOf("<") && (a = a.replace(goog.string.internal.LT_RE_, "&lt;"));
        -1 != a.indexOf(">") && (a = a.replace(goog.string.internal.GT_RE_, "&gt;"));
        -1 != a.indexOf('"') && (a = a.replace(goog.string.internal.QUOT_RE_, "&quot;"));
        -1 != a.indexOf("'") && (a = a.replace(goog.string.internal.SINGLE_QUOTE_RE_, "&#39;"));
        -1 != a.indexOf("\x00") && (a = a.replace(goog.string.internal.NULL_RE_, "&#0;"));
    }
    return a;
};
goog.string.internal.AMP_RE_ = /&/g;
goog.string.internal.LT_RE_ = /</g;
goog.string.internal.GT_RE_ = />/g;
goog.string.internal.QUOT_RE_ = /"/g;
goog.string.internal.SINGLE_QUOTE_RE_ = /'/g;
goog.string.internal.NULL_RE_ = /\x00/g;
goog.string.internal.ALL_RE_ = /[\x00&<>"']/;
goog.string.internal.whitespaceEscape = function (a, b) { return goog.string.internal.newLineToBr(a.replace(/  /g, " &#160;"), b); };
goog.string.internal.contains = function (a, b) { return -1 != a.indexOf(b); };
goog.string.internal.caseInsensitiveContains = function (a, b) { return goog.string.internal.contains(a.toLowerCase(), b.toLowerCase()); };
goog.string.internal.compareVersions = function (a, b) {
    var c = 0;
    a = goog.string.internal.trim(String(a)).split(".");
    b = goog.string.internal.trim(String(b)).split(".");
    for (var d = Math.max(a.length, b.length), e = 0; 0 == c && e < d; e++) {
        var f = a[e] || "", g = b[e] || "";
        do {
            f = /(\d*)(\D*)(.*)/.exec(f) || ["", "", "", ""];
            g = /(\d*)(\D*)(.*)/.exec(g) || ["", "", "", ""];
            if (0 == f[0].length && 0 == g[0].length)
                break;
            c = goog.string.internal.compareElements_(0 == f[1].length ? 0 : parseInt(f[1], 10), 0 == g[1].length ? 0 : parseInt(g[1], 10)) || goog.string.internal.compareElements_(0 ==
                f[2].length, 0 == g[2].length) || goog.string.internal.compareElements_(f[2], g[2]);
            f = f[3];
            g = g[3];
        } while (0 == c);
    }
    return c;
};
goog.string.internal.compareElements_ = function (a, b) { return a < b ? -1 : a > b ? 1 : 0; };
goog.labs = {};
goog.labs.userAgent = {};
var module$contents$goog$labs$userAgent_forceClientHintsInTests = !1;
goog.labs.userAgent.setUseClientHintsForTesting = function (a) { module$contents$goog$labs$userAgent_forceClientHintsInTests = a; };
goog.labs.userAgent.useClientHints = function () { return module$contents$goog$labs$userAgent_forceClientHintsInTests; };
goog.labs.userAgent.util = {};
function module$contents$goog$labs$userAgent$util_getNativeUserAgentString() { var a = goog.global.navigator; return a && (a = a.userAgent) ? a : ""; }
function module$contents$goog$labs$userAgent$util_getNativeUserAgentData() { var a = goog.global.navigator; return a ? a.userAgentData || null : null; }
var module$contents$goog$labs$userAgent$util_userAgentInternal = null, module$contents$goog$labs$userAgent$util_userAgentDataInternal = module$contents$goog$labs$userAgent$util_getNativeUserAgentData();
function module$contents$goog$labs$userAgent$util_getUserAgent() { return null == module$contents$goog$labs$userAgent$util_userAgentInternal ? module$contents$goog$labs$userAgent$util_getNativeUserAgentString() : module$contents$goog$labs$userAgent$util_userAgentInternal; }
function module$contents$goog$labs$userAgent$util_matchUserAgentDataBrand(a) { if (!(0, goog.labs.userAgent.useClientHints)())
    return !1; var b = module$contents$goog$labs$userAgent$util_userAgentDataInternal; return b ? b.brands.some(function (c) { return (c = c.brand) && (0, goog.string.internal.contains)(c, a); }) : !1; }
function module$contents$goog$labs$userAgent$util_matchUserAgent(a) { return (0, goog.string.internal.contains)(module$contents$goog$labs$userAgent$util_getUserAgent(), a); }
function module$contents$goog$labs$userAgent$util_matchUserAgentIgnoreCase(a) { return (0, goog.string.internal.caseInsensitiveContains)(module$contents$goog$labs$userAgent$util_getUserAgent(), a); }
function module$contents$goog$labs$userAgent$util_extractVersionTuples(a) { for (var b = RegExp("([A-Z][\\w ]+)/([^\\s]+)\\s*(?:\\((.*?)\\))?", "g"), c = [], d; d = b.exec(a);)
    c.push([d[1], d[2], d[3] || void 0]); return c; }
goog.labs.userAgent.util.ASSUME_CLIENT_HINTS_SUPPORT = !1;
goog.labs.userAgent.util.extractVersionTuples = module$contents$goog$labs$userAgent$util_extractVersionTuples;
goog.labs.userAgent.util.getNativeUserAgentString = module$contents$goog$labs$userAgent$util_getNativeUserAgentString;
goog.labs.userAgent.util.getUserAgent = module$contents$goog$labs$userAgent$util_getUserAgent;
goog.labs.userAgent.util.getUserAgentData = function () { return module$contents$goog$labs$userAgent$util_userAgentDataInternal; };
goog.labs.userAgent.util.matchUserAgent = module$contents$goog$labs$userAgent$util_matchUserAgent;
goog.labs.userAgent.util.matchUserAgentDataBrand = module$contents$goog$labs$userAgent$util_matchUserAgentDataBrand;
goog.labs.userAgent.util.matchUserAgentIgnoreCase = module$contents$goog$labs$userAgent$util_matchUserAgentIgnoreCase;
goog.labs.userAgent.util.resetUserAgentData = function () { module$contents$goog$labs$userAgent$util_userAgentDataInternal = module$contents$goog$labs$userAgent$util_getNativeUserAgentData(); };
goog.labs.userAgent.util.setUserAgent = function (a) { module$contents$goog$labs$userAgent$util_userAgentInternal = "string" === typeof a ? a : module$contents$goog$labs$userAgent$util_getNativeUserAgentString(); };
goog.labs.userAgent.util.setUserAgentData = function (a) { module$contents$goog$labs$userAgent$util_userAgentDataInternal = a; };
var module$exports$goog$labs$userAgent$highEntropy$highEntropyValue = { AsyncValue: function () { } };
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.AsyncValue.prototype.getIfLoaded = function () { };
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.AsyncValue.prototype.load = function () { };
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.HighEntropyValue = function (a) { this.key_ = a; this.promise_ = this.value_ = void 0; this.pending_ = !1; };
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.HighEntropyValue.prototype.getIfLoaded = function () { if (module$contents$goog$labs$userAgent$util_userAgentDataInternal)
    return this.value_; };
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.HighEntropyValue.prototype.load = function () {
    var a = this, b;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (c) {
        if (1 == c.nextAddress) {
            b = module$contents$goog$labs$userAgent$util_userAgentDataInternal;
            if (!b)
                return c.return(void 0);
            a.promise_ || (a.pending_ = !0, a.promise_ = function () {
                var d;
                return $jscomp.asyncExecutePromiseGeneratorProgram(function (e) {
                    if (1 == e.nextAddress)
                        return e.setFinallyBlock(2), e.yield(b.getHighEntropyValues([a.key_]), 4);
                    if (2 != e.nextAddress)
                        return d = e.yieldResult, a.value_ = d[a.key_], e.return(a.value_);
                    e.enterFinallyBlock();
                    a.pending_ = !1;
                    return e.leaveFinallyBlock(0);
                });
            }());
            return c.yield(a.promise_, 2);
        }
        return c.return(c.yieldResult);
    });
};
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.HighEntropyValue.prototype.resetForTesting = function () { if (this.pending_)
    throw Error("Unsafe call to resetForTesting"); this.value_ = this.promise_ = void 0; this.pending_ = !1; };
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version = function (a) { this.versionString_ = a; };
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version.prototype.toVersionStringForLogging = function () { return this.versionString_; };
module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version.prototype.isAtLeast = function (a) { return 0 <= (0, goog.string.internal.compareVersions)(this.versionString_, a); };
var module$exports$goog$labs$userAgent$highEntropy$highEntropyData = {};
module$exports$goog$labs$userAgent$highEntropy$highEntropyData.fullVersionList = new module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.HighEntropyValue("fullVersionList");
module$exports$goog$labs$userAgent$highEntropy$highEntropyData.platformVersion = new module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.HighEntropyValue("platformVersion");
goog.labs.userAgent.browser = {};
var module$contents$goog$labs$userAgent$browser_Brand = { ANDROID_BROWSER: "Android Browser", CHROMIUM: "Chromium", EDGE: "Microsoft Edge", FIREFOX: "Firefox", IE: "Internet Explorer", OPERA: "Opera", SAFARI: "Safari", SILK: "Silk" };
goog.labs.userAgent.browser.Brand = module$contents$goog$labs$userAgent$browser_Brand;
function module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand(a) { if (!(void 0 !== a && a || (0, goog.labs.userAgent.useClientHints)()))
    return !1; a = module$contents$goog$labs$userAgent$util_userAgentDataInternal; return !!a && 0 < a.brands.length; }
function module$contents$goog$labs$userAgent$browser_matchOpera() { return module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand() ? !1 : module$contents$goog$labs$userAgent$util_matchUserAgent("Opera"); }
function module$contents$goog$labs$userAgent$browser_matchIE() { return module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand() ? !1 : module$contents$goog$labs$userAgent$util_matchUserAgent("Trident") || module$contents$goog$labs$userAgent$util_matchUserAgent("MSIE"); }
function module$contents$goog$labs$userAgent$browser_matchEdgeHtml() { return module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand() ? !1 : module$contents$goog$labs$userAgent$util_matchUserAgent("Edge"); }
function module$contents$goog$labs$userAgent$browser_matchEdgeChromium() { return module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand() ? module$contents$goog$labs$userAgent$util_matchUserAgentDataBrand(module$contents$goog$labs$userAgent$browser_Brand.EDGE) : module$contents$goog$labs$userAgent$util_matchUserAgent("Edg/"); }
function module$contents$goog$labs$userAgent$browser_matchOperaChromium() { return module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand() ? module$contents$goog$labs$userAgent$util_matchUserAgentDataBrand(module$contents$goog$labs$userAgent$browser_Brand.OPERA) : module$contents$goog$labs$userAgent$util_matchUserAgent("OPR"); }
function module$contents$goog$labs$userAgent$browser_matchFirefox() { return module$contents$goog$labs$userAgent$util_matchUserAgent("Firefox") || module$contents$goog$labs$userAgent$util_matchUserAgent("FxiOS"); }
function module$contents$goog$labs$userAgent$browser_matchSafari() {
    return module$contents$goog$labs$userAgent$util_matchUserAgent("Safari") && !(module$contents$goog$labs$userAgent$browser_matchChrome() || module$contents$goog$labs$userAgent$browser_matchCoast() || module$contents$goog$labs$userAgent$browser_matchOpera() || module$contents$goog$labs$userAgent$browser_matchEdgeHtml() || module$contents$goog$labs$userAgent$browser_matchEdgeChromium() || module$contents$goog$labs$userAgent$browser_matchOperaChromium() ||
        module$contents$goog$labs$userAgent$browser_matchFirefox() || module$contents$goog$labs$userAgent$browser_isSilk() || module$contents$goog$labs$userAgent$util_matchUserAgent("Android"));
}
function module$contents$goog$labs$userAgent$browser_matchCoast() { return module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand() ? !1 : module$contents$goog$labs$userAgent$util_matchUserAgent("Coast"); }
function module$contents$goog$labs$userAgent$browser_matchChrome() { return module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand() ? module$contents$goog$labs$userAgent$util_matchUserAgentDataBrand(module$contents$goog$labs$userAgent$browser_Brand.CHROMIUM) : (module$contents$goog$labs$userAgent$util_matchUserAgent("Chrome") || module$contents$goog$labs$userAgent$util_matchUserAgent("CriOS")) && !module$contents$goog$labs$userAgent$browser_matchEdgeHtml() || module$contents$goog$labs$userAgent$browser_isSilk(); }
function module$contents$goog$labs$userAgent$browser_matchAndroidBrowser() { return module$contents$goog$labs$userAgent$util_matchUserAgent("Android") && !(module$contents$goog$labs$userAgent$browser_matchChrome() || module$contents$goog$labs$userAgent$browser_matchFirefox() || module$contents$goog$labs$userAgent$browser_matchOpera() || module$contents$goog$labs$userAgent$browser_isSilk()); }
goog.labs.userAgent.browser.isOpera = module$contents$goog$labs$userAgent$browser_matchOpera;
goog.labs.userAgent.browser.isIE = module$contents$goog$labs$userAgent$browser_matchIE;
goog.labs.userAgent.browser.isEdge = module$contents$goog$labs$userAgent$browser_matchEdgeHtml;
goog.labs.userAgent.browser.isEdgeChromium = module$contents$goog$labs$userAgent$browser_matchEdgeChromium;
goog.labs.userAgent.browser.isOperaChromium = module$contents$goog$labs$userAgent$browser_matchOperaChromium;
goog.labs.userAgent.browser.isFirefox = module$contents$goog$labs$userAgent$browser_matchFirefox;
goog.labs.userAgent.browser.isSafari = module$contents$goog$labs$userAgent$browser_matchSafari;
goog.labs.userAgent.browser.isCoast = module$contents$goog$labs$userAgent$browser_matchCoast;
goog.labs.userAgent.browser.isIosWebview = function () { return (module$contents$goog$labs$userAgent$util_matchUserAgent("iPad") || module$contents$goog$labs$userAgent$util_matchUserAgent("iPhone")) && !module$contents$goog$labs$userAgent$browser_matchSafari() && !module$contents$goog$labs$userAgent$browser_matchChrome() && !module$contents$goog$labs$userAgent$browser_matchCoast() && !module$contents$goog$labs$userAgent$browser_matchFirefox() && module$contents$goog$labs$userAgent$util_matchUserAgent("AppleWebKit"); };
goog.labs.userAgent.browser.isChrome = module$contents$goog$labs$userAgent$browser_matchChrome;
goog.labs.userAgent.browser.isAndroidBrowser = module$contents$goog$labs$userAgent$browser_matchAndroidBrowser;
function module$contents$goog$labs$userAgent$browser_isSilk() { return module$contents$goog$labs$userAgent$util_matchUserAgent("Silk"); }
goog.labs.userAgent.browser.isSilk = module$contents$goog$labs$userAgent$browser_isSilk;
function module$contents$goog$labs$userAgent$browser_createVersionMap(a) { var b = {}; a.forEach(function (c) { b[c[0]] = c[1]; }); return function (c) { return b[c.find(function (d) { return d in b; })] || ""; }; }
function module$contents$goog$labs$userAgent$browser_getVersion() {
    var a = module$contents$goog$labs$userAgent$util_getUserAgent();
    if (module$contents$goog$labs$userAgent$browser_matchIE())
        return module$contents$goog$labs$userAgent$browser_getIEVersion(a);
    a = module$contents$goog$labs$userAgent$util_extractVersionTuples(a);
    var b = module$contents$goog$labs$userAgent$browser_createVersionMap(a);
    return module$contents$goog$labs$userAgent$browser_matchOpera() ? b(["Version", "Opera"]) : module$contents$goog$labs$userAgent$browser_matchEdgeHtml() ?
        b(["Edge"]) : module$contents$goog$labs$userAgent$browser_matchEdgeChromium() ? b(["Edg"]) : module$contents$goog$labs$userAgent$browser_isSilk() ? b(["Silk"]) : module$contents$goog$labs$userAgent$browser_matchChrome() ? b(["Chrome", "CriOS", "HeadlessChrome"]) : (a = a[2]) && a[1] || "";
}
goog.labs.userAgent.browser.getVersion = module$contents$goog$labs$userAgent$browser_getVersion;
goog.labs.userAgent.browser.isVersionOrHigher = function (a) { return 0 <= (0, goog.string.internal.compareVersions)(module$contents$goog$labs$userAgent$browser_getVersion(), a); };
function module$contents$goog$labs$userAgent$browser_getIEVersion(a) { var b = /rv: *([\d\.]*)/.exec(a); if (b && b[1])
    return b[1]; b = ""; var c = /MSIE +([\d\.]+)/.exec(a); if (c && c[1])
    if (a = /Trident\/(\d.\d)/.exec(a), "7.0" == c[1])
        if (a && a[1])
            switch (a[1]) {
                case "4.0":
                    b = "8.0";
                    break;
                case "5.0":
                    b = "9.0";
                    break;
                case "6.0":
                    b = "10.0";
                    break;
                case "7.0": b = "11.0";
            }
        else
            b = "7.0";
    else
        b = c[1]; return b; }
function module$contents$goog$labs$userAgent$browser_getFullVersionFromUserAgentString(a) {
    var b = module$contents$goog$labs$userAgent$util_getUserAgent();
    if (a === module$contents$goog$labs$userAgent$browser_Brand.IE)
        return module$contents$goog$labs$userAgent$browser_matchIE() ? module$contents$goog$labs$userAgent$browser_getIEVersion(b) : "";
    b = module$contents$goog$labs$userAgent$util_extractVersionTuples(b);
    var c = module$contents$goog$labs$userAgent$browser_createVersionMap(b);
    switch (a) {
        case module$contents$goog$labs$userAgent$browser_Brand.OPERA:
            if (module$contents$goog$labs$userAgent$browser_matchOpera())
                return c(["Version",
                    "Opera"]);
            if (module$contents$goog$labs$userAgent$browser_matchOperaChromium())
                return c(["OPR"]);
            break;
        case module$contents$goog$labs$userAgent$browser_Brand.EDGE:
            if (module$contents$goog$labs$userAgent$browser_matchEdgeHtml())
                return c(["Edge"]);
            if (module$contents$goog$labs$userAgent$browser_matchEdgeChromium())
                return c(["Edg"]);
            break;
        case module$contents$goog$labs$userAgent$browser_Brand.CHROMIUM: if (module$contents$goog$labs$userAgent$browser_matchChrome())
            return c(["Chrome", "CriOS", "HeadlessChrome"]);
    }
    return a ===
        module$contents$goog$labs$userAgent$browser_Brand.FIREFOX && module$contents$goog$labs$userAgent$browser_matchFirefox() || a === module$contents$goog$labs$userAgent$browser_Brand.SAFARI && module$contents$goog$labs$userAgent$browser_matchSafari() || a === module$contents$goog$labs$userAgent$browser_Brand.ANDROID_BROWSER && module$contents$goog$labs$userAgent$browser_matchAndroidBrowser() || a === module$contents$goog$labs$userAgent$browser_Brand.SILK && module$contents$goog$labs$userAgent$browser_isSilk() ? (a = b[2]) &&
        a[1] || "" : "";
}
function module$contents$goog$labs$userAgent$browser_versionOf_(a) {
    if (module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand() && a !== module$contents$goog$labs$userAgent$browser_Brand.SILK) {
        var b = module$contents$goog$labs$userAgent$util_userAgentDataInternal.brands.find(function (c) { return c.brand === a; });
        if (!b || !b.version)
            return NaN;
        b = b.version.split(".");
    }
    else {
        b = module$contents$goog$labs$userAgent$browser_getFullVersionFromUserAgentString(a);
        if ("" === b)
            return NaN;
        b = b.split(".");
    }
    return 0 === b.length ?
        NaN : Number(b[0]);
}
function module$contents$goog$labs$userAgent$browser_isAtLeast(a, b) { (0, goog.asserts.assert)(Math.floor(b) === b, "Major version must be an integer"); return module$contents$goog$labs$userAgent$browser_versionOf_(a) >= b; }
goog.labs.userAgent.browser.isAtLeast = module$contents$goog$labs$userAgent$browser_isAtLeast;
goog.labs.userAgent.browser.isAtMost = function (a, b) { (0, goog.asserts.assert)(Math.floor(b) === b, "Major version must be an integer"); return module$contents$goog$labs$userAgent$browser_versionOf_(a) <= b; };
var module$contents$goog$labs$userAgent$browser_HighEntropyBrandVersion = function (a, b, c) { this.brand_ = a; this.version_ = new module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version(c); this.useUach_ = b; };
module$contents$goog$labs$userAgent$browser_HighEntropyBrandVersion.prototype.getIfLoaded = function () { var a = this; if (this.useUach_) {
    var b = module$exports$goog$labs$userAgent$highEntropy$highEntropyData.fullVersionList.getIfLoaded();
    if (void 0 !== b)
        return b = b.find(function (c) { return a.brand_ === c.brand; }), (0, goog.asserts.assertExists)(b), new module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version(b.version);
} if (module$contents$goog$labs$userAgent$browser_preUachHasLoaded)
    return this.version_; };
module$contents$goog$labs$userAgent$browser_HighEntropyBrandVersion.prototype.load = function () {
    var a = this, b, c;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (d) {
        if (1 == d.nextAddress)
            return a.useUach_ ? d.yield(module$exports$goog$labs$userAgent$highEntropy$highEntropyData.fullVersionList.load(), 5) : d.yield(0, 3);
        if (3 != d.nextAddress && (b = d.yieldResult, void 0 !== b))
            return c = b.find(function (e) { return a.brand_ === e.brand; }), (0, goog.asserts.assertExists)(c), d.return(new module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version(c.version));
        module$contents$goog$labs$userAgent$browser_preUachHasLoaded = !0;
        return d.return(a.version_);
    });
};
var module$contents$goog$labs$userAgent$browser_preUachHasLoaded = !1;
goog.labs.userAgent.browser.loadFullVersions = function () { return $jscomp.asyncExecutePromiseGeneratorProgram(function (a) { if (1 == a.nextAddress)
    return module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand(!0) ? a.yield(module$exports$goog$labs$userAgent$highEntropy$highEntropyData.fullVersionList.load(), 2) : a.jumpTo(2); module$contents$goog$labs$userAgent$browser_preUachHasLoaded = !0; a.jumpToEnd(); }); };
goog.labs.userAgent.browser.resetForTesting = function () { module$contents$goog$labs$userAgent$browser_preUachHasLoaded = !1; module$exports$goog$labs$userAgent$highEntropy$highEntropyData.fullVersionList.resetForTesting(); };
function module$contents$goog$labs$userAgent$browser_fullVersionOf(a) {
    var b = "";
    module$contents$goog$labs$userAgent$browser_isAtLeast(module$contents$goog$labs$userAgent$browser_Brand.CHROMIUM, 98) || (b = module$contents$goog$labs$userAgent$browser_getFullVersionFromUserAgentString(a));
    var c = a !== module$contents$goog$labs$userAgent$browser_Brand.SILK && module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand(!0);
    if (c) {
        if (!module$contents$goog$labs$userAgent$util_userAgentDataInternal.brands.find(function (d) {
            return d.brand ===
                a;
        }))
            return;
    }
    else if ("" === b)
        return;
    return new module$contents$goog$labs$userAgent$browser_HighEntropyBrandVersion(a, c, b);
}
goog.labs.userAgent.browser.fullVersionOf = module$contents$goog$labs$userAgent$browser_fullVersionOf;
goog.labs.userAgent.browser.getVersionStringForLogging = function (a) { if (module$contents$goog$labs$userAgent$browser_useUserAgentDataBrand(!0)) {
    var b = module$contents$goog$labs$userAgent$browser_fullVersionOf(a);
    if (b) {
        if (b = b.getIfLoaded())
            return b.toVersionStringForLogging();
        b = module$contents$goog$labs$userAgent$util_userAgentDataInternal.brands.find(function (c) { return c.brand === a; });
        (0, goog.asserts.assertExists)(b);
        return b.version;
    }
    return "";
} return module$contents$goog$labs$userAgent$browser_getFullVersionFromUserAgentString(a); };
goog.labs.userAgent.platform = {};
function module$contents$goog$labs$userAgent$platform_useUserAgentDataPlatform(a) { if (!(void 0 !== a && a || (0, goog.labs.userAgent.useClientHints)()))
    return !1; a = module$contents$goog$labs$userAgent$util_userAgentDataInternal; return !!a && !!a.platform; }
function module$contents$goog$labs$userAgent$platform_isAndroid() { return module$contents$goog$labs$userAgent$platform_useUserAgentDataPlatform() ? "Android" === module$contents$goog$labs$userAgent$util_userAgentDataInternal.platform : module$contents$goog$labs$userAgent$util_matchUserAgent("Android"); }
function module$contents$goog$labs$userAgent$platform_isIpod() { return module$contents$goog$labs$userAgent$util_matchUserAgent("iPod"); }
function module$contents$goog$labs$userAgent$platform_isIphone() { return module$contents$goog$labs$userAgent$util_matchUserAgent("iPhone") && !module$contents$goog$labs$userAgent$util_matchUserAgent("iPod") && !module$contents$goog$labs$userAgent$util_matchUserAgent("iPad"); }
function module$contents$goog$labs$userAgent$platform_isIpad() { return module$contents$goog$labs$userAgent$util_matchUserAgent("iPad"); }
function module$contents$goog$labs$userAgent$platform_isIos() { return module$contents$goog$labs$userAgent$platform_isIphone() || module$contents$goog$labs$userAgent$platform_isIpad() || module$contents$goog$labs$userAgent$platform_isIpod(); }
function module$contents$goog$labs$userAgent$platform_isMacintosh() { return module$contents$goog$labs$userAgent$platform_useUserAgentDataPlatform() ? "macOS" === module$contents$goog$labs$userAgent$util_userAgentDataInternal.platform : module$contents$goog$labs$userAgent$util_matchUserAgent("Macintosh"); }
function module$contents$goog$labs$userAgent$platform_isLinux() { return module$contents$goog$labs$userAgent$platform_useUserAgentDataPlatform() ? "Linux" === module$contents$goog$labs$userAgent$util_userAgentDataInternal.platform : module$contents$goog$labs$userAgent$util_matchUserAgent("Linux"); }
function module$contents$goog$labs$userAgent$platform_isWindows() { return module$contents$goog$labs$userAgent$platform_useUserAgentDataPlatform() ? "Windows" === module$contents$goog$labs$userAgent$util_userAgentDataInternal.platform : module$contents$goog$labs$userAgent$util_matchUserAgent("Windows"); }
function module$contents$goog$labs$userAgent$platform_isChromeOS() { return module$contents$goog$labs$userAgent$platform_useUserAgentDataPlatform() ? "Chrome OS" === module$contents$goog$labs$userAgent$util_userAgentDataInternal.platform : module$contents$goog$labs$userAgent$util_matchUserAgent("CrOS"); }
function module$contents$goog$labs$userAgent$platform_isKaiOS() { return module$contents$goog$labs$userAgent$util_matchUserAgentIgnoreCase("KaiOS"); }
function module$contents$goog$labs$userAgent$platform_getVersion() {
    var a = module$contents$goog$labs$userAgent$util_getUserAgent(), b = "";
    module$contents$goog$labs$userAgent$platform_isWindows() ? (b = /Windows (?:NT|Phone) ([0-9.]+)/, b = (a = b.exec(a)) ? a[1] : "0.0") : module$contents$goog$labs$userAgent$platform_isIos() ? (b = /(?:iPhone|iPod|iPad|CPU)\s+OS\s+(\S+)/, b = (a = b.exec(a)) && a[1].replace(/_/g, ".")) : module$contents$goog$labs$userAgent$platform_isMacintosh() ? (b = /Mac OS X ([0-9_.]+)/, b = (a = b.exec(a)) ? a[1].replace(/_/g, ".") : "10") : module$contents$goog$labs$userAgent$platform_isKaiOS() ? (b = /(?:KaiOS)\/(\S+)/i, b = (a = b.exec(a)) && a[1]) : module$contents$goog$labs$userAgent$platform_isAndroid() ? (b = /Android\s+([^\);]+)(\)|;)/, b = (a = b.exec(a)) && a[1]) : module$contents$goog$labs$userAgent$platform_isChromeOS() && (b = /(?:CrOS\s+(?:i686|x86_64)\s+([0-9.]+))/, b = (a = b.exec(a)) && a[1]);
    return b || "";
}
var module$contents$goog$labs$userAgent$platform_PlatformVersion = function () { this.preUachHasLoaded_ = !1; };
module$contents$goog$labs$userAgent$platform_PlatformVersion.prototype.getIfLoaded = function () { if (module$contents$goog$labs$userAgent$platform_useUserAgentDataPlatform(!0)) {
    var a = module$exports$goog$labs$userAgent$highEntropy$highEntropyData.platformVersion.getIfLoaded();
    return void 0 === a ? void 0 : new module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version(a);
} if (this.preUachHasLoaded_)
    return new module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version(module$contents$goog$labs$userAgent$platform_getVersion()); };
module$contents$goog$labs$userAgent$platform_PlatformVersion.prototype.load = function () {
    var a = this, b;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (c) {
        if (1 == c.nextAddress) {
            if (!module$contents$goog$labs$userAgent$platform_useUserAgentDataPlatform(!0))
                return a.preUachHasLoaded_ = !0, c.return(new module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version(module$contents$goog$labs$userAgent$platform_getVersion()));
            b = module$exports$goog$labs$userAgent$highEntropy$highEntropyValue.Version;
            return c.yield(module$exports$goog$labs$userAgent$highEntropy$highEntropyData.platformVersion.load(), 3);
        }
        return c.return(new b(c.yieldResult));
    });
};
module$contents$goog$labs$userAgent$platform_PlatformVersion.prototype.resetForTesting = function () { module$exports$goog$labs$userAgent$highEntropy$highEntropyData.platformVersion.resetForTesting(); this.preUachHasLoaded_ = !1; };
var module$contents$goog$labs$userAgent$platform_version = new module$contents$goog$labs$userAgent$platform_PlatformVersion;
goog.labs.userAgent.platform.getVersion = module$contents$goog$labs$userAgent$platform_getVersion;
goog.labs.userAgent.platform.isAndroid = module$contents$goog$labs$userAgent$platform_isAndroid;
goog.labs.userAgent.platform.isChromeOS = module$contents$goog$labs$userAgent$platform_isChromeOS;
goog.labs.userAgent.platform.isChromecast = function () { return module$contents$goog$labs$userAgent$util_matchUserAgent("CrKey"); };
goog.labs.userAgent.platform.isIos = module$contents$goog$labs$userAgent$platform_isIos;
goog.labs.userAgent.platform.isIpad = module$contents$goog$labs$userAgent$platform_isIpad;
goog.labs.userAgent.platform.isIphone = module$contents$goog$labs$userAgent$platform_isIphone;
goog.labs.userAgent.platform.isIpod = module$contents$goog$labs$userAgent$platform_isIpod;
goog.labs.userAgent.platform.isKaiOS = module$contents$goog$labs$userAgent$platform_isKaiOS;
goog.labs.userAgent.platform.isLinux = module$contents$goog$labs$userAgent$platform_isLinux;
goog.labs.userAgent.platform.isMacintosh = module$contents$goog$labs$userAgent$platform_isMacintosh;
goog.labs.userAgent.platform.isVersionOrHigher = function (a) { return 0 <= goog.string.internal.compareVersions(module$contents$goog$labs$userAgent$platform_getVersion(), a); };
goog.labs.userAgent.platform.isWindows = module$contents$goog$labs$userAgent$platform_isWindows;
goog.labs.userAgent.platform.version = module$contents$goog$labs$userAgent$platform_version;
goog.array = {};
goog.NATIVE_ARRAY_PROTOTYPES = goog.TRUSTED_SITE;
var module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS = 2012 < goog.FEATURESET_YEAR;
goog.array.ASSUME_NATIVE_FUNCTIONS = module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS;
function module$contents$goog$array_peek(a) { return a[a.length - 1]; }
goog.array.peek = module$contents$goog$array_peek;
goog.array.last = module$contents$goog$array_peek;
var module$contents$goog$array_indexOf = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.indexOf) ? function (a, b, c) { goog.asserts.assert(null != a.length); return Array.prototype.indexOf.call(a, b, c); } : function (a, b, c) { c = null == c ? 0 : 0 > c ? Math.max(0, a.length + c) : c; if ("string" === typeof a)
    return "string" !== typeof b || 1 != b.length ? -1 : a.indexOf(b, c); for (; c < a.length; c++)
    if (c in a && a[c] === b)
        return c; return -1; };
goog.array.indexOf = module$contents$goog$array_indexOf;
var module$contents$goog$array_lastIndexOf = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.lastIndexOf) ? function (a, b, c) { goog.asserts.assert(null != a.length); return Array.prototype.lastIndexOf.call(a, b, null == c ? a.length - 1 : c); } : function (a, b, c) { c = null == c ? a.length - 1 : c; 0 > c && (c = Math.max(0, a.length + c)); if ("string" === typeof a)
    return "string" !== typeof b || 1 != b.length ? -1 : a.lastIndexOf(b, c); for (; 0 <= c; c--)
    if (c in a && a[c] === b)
        return c; return -1; };
goog.array.lastIndexOf = module$contents$goog$array_lastIndexOf;
var module$contents$goog$array_forEach = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.forEach) ? function (a, b, c) { goog.asserts.assert(null != a.length); Array.prototype.forEach.call(a, b, c); } : function (a, b, c) { for (var d = a.length, e = "string" === typeof a ? a.split("") : a, f = 0; f < d; f++)
    f in e && b.call(c, e[f], f, a); };
goog.array.forEach = module$contents$goog$array_forEach;
function module$contents$goog$array_forEachRight(a, b, c) { var d = a.length, e = "string" === typeof a ? a.split("") : a; for (--d; 0 <= d; --d)
    d in e && b.call(c, e[d], d, a); }
goog.array.forEachRight = module$contents$goog$array_forEachRight;
goog.array.filter = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.filter) ? function (a, b, c) { goog.asserts.assert(null != a.length); return Array.prototype.filter.call(a, b, c); } : function (a, b, c) { for (var d = a.length, e = [], f = 0, g = "string" === typeof a ? a.split("") : a, h = 0; h < d; h++)
    if (h in g) {
        var k = g[h];
        b.call(c, k, h, a) && (e[f++] = k);
    } return e; };
var module$contents$goog$array_map = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.map) ? function (a, b, c) { goog.asserts.assert(null != a.length); return Array.prototype.map.call(a, b, c); } : function (a, b, c) { for (var d = a.length, e = Array(d), f = "string" === typeof a ? a.split("") : a, g = 0; g < d; g++)
    g in f && (e[g] = b.call(c, f[g], g, a)); return e; };
goog.array.map = module$contents$goog$array_map;
goog.array.reduce = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.reduce) ? function (a, b, c, d) { goog.asserts.assert(null != a.length); d && (b = goog.bind(b, d)); return Array.prototype.reduce.call(a, b, c); } : function (a, b, c, d) { var e = c; module$contents$goog$array_forEach(a, function (f, g) { e = b.call(d, e, f, g, a); }); return e; };
goog.array.reduceRight = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.reduceRight) ? function (a, b, c, d) { goog.asserts.assert(null != a.length); goog.asserts.assert(null != b); d && (b = goog.bind(b, d)); return Array.prototype.reduceRight.call(a, b, c); } : function (a, b, c, d) { var e = c; module$contents$goog$array_forEachRight(a, function (f, g) { e = b.call(d, e, f, g, a); }); return e; };
goog.array.some = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.some) ? function (a, b, c) { goog.asserts.assert(null != a.length); return Array.prototype.some.call(a, b, c); } : function (a, b, c) { for (var d = a.length, e = "string" === typeof a ? a.split("") : a, f = 0; f < d; f++)
    if (f in e && b.call(c, e[f], f, a))
        return !0; return !1; };
var module$contents$goog$array_every = goog.NATIVE_ARRAY_PROTOTYPES && (module$contents$goog$array_ASSUME_NATIVE_FUNCTIONS || Array.prototype.every) ? function (a, b, c) { goog.asserts.assert(null != a.length); return Array.prototype.every.call(a, b, c); } : function (a, b, c) { for (var d = a.length, e = "string" === typeof a ? a.split("") : a, f = 0; f < d; f++)
    if (f in e && !b.call(c, e[f], f, a))
        return !1; return !0; };
goog.array.every = module$contents$goog$array_every;
goog.array.count = function (a, b, c) { var d = 0; module$contents$goog$array_forEach(a, function (e, f, g) { b.call(c, e, f, g) && ++d; }, c); return d; };
function module$contents$goog$array_find(a, b, c) { b = module$contents$goog$array_findIndex(a, b, c); return 0 > b ? null : "string" === typeof a ? a.charAt(b) : a[b]; }
goog.array.find = module$contents$goog$array_find;
function module$contents$goog$array_findIndex(a, b, c) { for (var d = a.length, e = "string" === typeof a ? a.split("") : a, f = 0; f < d; f++)
    if (f in e && b.call(c, e[f], f, a))
        return f; return -1; }
goog.array.findIndex = module$contents$goog$array_findIndex;
goog.array.findRight = function (a, b, c) { b = module$contents$goog$array_findIndexRight(a, b, c); return 0 > b ? null : "string" === typeof a ? a.charAt(b) : a[b]; };
function module$contents$goog$array_findIndexRight(a, b, c) { var d = a.length, e = "string" === typeof a ? a.split("") : a; for (--d; 0 <= d; d--)
    if (d in e && b.call(c, e[d], d, a))
        return d; return -1; }
goog.array.findIndexRight = module$contents$goog$array_findIndexRight;
function module$contents$goog$array_contains(a, b) { return 0 <= module$contents$goog$array_indexOf(a, b); }
goog.array.contains = module$contents$goog$array_contains;
goog.array.isEmpty = function (a) { return 0 == a.length; };
goog.array.clear = function (a) { if (!Array.isArray(a))
    for (var b = a.length - 1; 0 <= b; b--)
        delete a[b]; a.length = 0; };
goog.array.insert = function (a, b) { module$contents$goog$array_contains(a, b) || a.push(b); };
function module$contents$goog$array_insertAt(a, b, c) { module$contents$goog$array_splice(a, c, 0, b); }
goog.array.insertAt = module$contents$goog$array_insertAt;
goog.array.insertArrayAt = function (a, b, c) { goog.partial(module$contents$goog$array_splice, a, c, 0).apply(null, b); };
goog.array.insertBefore = function (a, b, c) { var d; 2 == arguments.length || 0 > (d = module$contents$goog$array_indexOf(a, c)) ? a.push(b) : module$contents$goog$array_insertAt(a, b, d); };
goog.array.remove = function (a, b) { b = module$contents$goog$array_indexOf(a, b); var c; (c = 0 <= b) && module$contents$goog$array_removeAt(a, b); return c; };
goog.array.removeLast = function (a, b) { b = module$contents$goog$array_lastIndexOf(a, b); return 0 <= b ? (module$contents$goog$array_removeAt(a, b), !0) : !1; };
function module$contents$goog$array_removeAt(a, b) { goog.asserts.assert(null != a.length); return 1 == Array.prototype.splice.call(a, b, 1).length; }
goog.array.removeAt = module$contents$goog$array_removeAt;
goog.array.removeIf = function (a, b, c) { b = module$contents$goog$array_findIndex(a, b, c); return 0 <= b ? (module$contents$goog$array_removeAt(a, b), !0) : !1; };
goog.array.removeAllIf = function (a, b, c) { var d = 0; module$contents$goog$array_forEachRight(a, function (e, f) { b.call(c, e, f, a) && module$contents$goog$array_removeAt(a, f) && d++; }); return d; };
function module$contents$goog$array_concat(a) { return Array.prototype.concat.apply([], arguments); }
goog.array.concat = module$contents$goog$array_concat;
goog.array.join = function (a) { return Array.prototype.concat.apply([], arguments); };
function module$contents$goog$array_toArray(a) { var b = a.length; if (0 < b) {
    for (var c = Array(b), d = 0; d < b; d++)
        c[d] = a[d];
    return c;
} return []; }
goog.array.toArray = module$contents$goog$array_toArray;
goog.array.clone = module$contents$goog$array_toArray;
goog.array.extend = function (a, b) { for (var c = 1; c < arguments.length; c++) {
    var d = arguments[c];
    if (goog.isArrayLike(d)) {
        var e = a.length || 0, f = d.length || 0;
        a.length = e + f;
        for (var g = 0; g < f; g++)
            a[e + g] = d[g];
    }
    else
        a.push(d);
} };
function module$contents$goog$array_splice(a, b, c, d) { goog.asserts.assert(null != a.length); return Array.prototype.splice.apply(a, module$contents$goog$array_slice(arguments, 1)); }
goog.array.splice = module$contents$goog$array_splice;
function module$contents$goog$array_slice(a, b, c) { goog.asserts.assert(null != a.length); return 2 >= arguments.length ? Array.prototype.slice.call(a, b) : Array.prototype.slice.call(a, b, c); }
goog.array.slice = module$contents$goog$array_slice;
goog.array.removeDuplicates = function (a, b, c) { b = b || a; var d = function (k) { return goog.isObject(k) ? "o" + goog.getUid(k) : (typeof k).charAt(0) + k; }; c = c || d; for (var e = d = 0, f = {}; e < a.length;) {
    var g = a[e++], h = c(g);
    Object.prototype.hasOwnProperty.call(f, h) || (f[h] = !0, b[d++] = g);
} b.length = d; };
function module$contents$goog$array_binarySearch(a, b, c) { return module$contents$goog$array_binarySearch_(a, c || module$contents$goog$array_defaultCompare, !1, b); }
goog.array.binarySearch = module$contents$goog$array_binarySearch;
goog.array.binarySelect = function (a, b, c) { return module$contents$goog$array_binarySearch_(a, b, !0, void 0, c); };
function module$contents$goog$array_binarySearch_(a, b, c, d, e) { for (var f = 0, g = a.length, h; f < g;) {
    var k = f + (g - f >>> 1);
    var l = c ? b.call(e, a[k], k, a) : b(d, a[k]);
    0 < l ? f = k + 1 : (g = k, h = !l);
} return h ? f : -f - 1; }
function module$contents$goog$array_sort(a, b) { a.sort(b || module$contents$goog$array_defaultCompare); }
goog.array.sort = module$contents$goog$array_sort;
goog.array.stableSort = function (a, b) { for (var c = Array(a.length), d = 0; d < a.length; d++)
    c[d] = { index: d, value: a[d] }; var e = b || module$contents$goog$array_defaultCompare; module$contents$goog$array_sort(c, function (f, g) { return e(f.value, g.value) || f.index - g.index; }); for (b = 0; b < a.length; b++)
    a[b] = c[b].value; };
function module$contents$goog$array_sortByKey(a, b, c) { var d = c || module$contents$goog$array_defaultCompare; module$contents$goog$array_sort(a, function (e, f) { return d(b(e), b(f)); }); }
goog.array.sortByKey = module$contents$goog$array_sortByKey;
goog.array.sortObjectsByKey = function (a, b, c) { module$contents$goog$array_sortByKey(a, function (d) { return d[b]; }, c); };
goog.array.isSorted = function (a, b, c) { b = b || module$contents$goog$array_defaultCompare; for (var d = 1; d < a.length; d++) {
    var e = b(a[d - 1], a[d]);
    if (0 < e || 0 == e && c)
        return !1;
} return !0; };
goog.array.equals = function (a, b, c) { if (!goog.isArrayLike(a) || !goog.isArrayLike(b) || a.length != b.length)
    return !1; var d = a.length; c = c || module$contents$goog$array_defaultCompareEquality; for (var e = 0; e < d; e++)
    if (!c(a[e], b[e]))
        return !1; return !0; };
goog.array.compare3 = function (a, b, c) { c = c || module$contents$goog$array_defaultCompare; for (var d = Math.min(a.length, b.length), e = 0; e < d; e++) {
    var f = c(a[e], b[e]);
    if (0 != f)
        return f;
} return module$contents$goog$array_defaultCompare(a.length, b.length); };
function module$contents$goog$array_defaultCompare(a, b) { return a > b ? 1 : a < b ? -1 : 0; }
goog.array.defaultCompare = module$contents$goog$array_defaultCompare;
goog.array.inverseDefaultCompare = function (a, b) { return -module$contents$goog$array_defaultCompare(a, b); };
function module$contents$goog$array_defaultCompareEquality(a, b) { return a === b; }
goog.array.defaultCompareEquality = module$contents$goog$array_defaultCompareEquality;
goog.array.binaryInsert = function (a, b, c) { c = module$contents$goog$array_binarySearch(a, b, c); return 0 > c ? (module$contents$goog$array_insertAt(a, b, -(c + 1)), !0) : !1; };
goog.array.binaryRemove = function (a, b, c) { b = module$contents$goog$array_binarySearch(a, b, c); return 0 <= b ? module$contents$goog$array_removeAt(a, b) : !1; };
goog.array.bucket = function (a, b, c) { for (var d = {}, e = 0; e < a.length; e++) {
    var f = a[e], g = b.call(c, f, e, a);
    void 0 !== g && (d[g] || (d[g] = [])).push(f);
} return d; };
goog.array.bucketToMap = function (a, b) { for (var c = new Map, d = 0; d < a.length; d++) {
    var e = a[d], f = b(e, d, a);
    if (void 0 !== f) {
        var g = c.get(f);
        g || (g = [], c.set(f, g));
        g.push(e);
    }
} return c; };
goog.array.toObject = function (a, b, c) { var d = {}; module$contents$goog$array_forEach(a, function (e, f) { d[b.call(c, e, f, a)] = e; }); return d; };
goog.array.toMap = function (a, b) { for (var c = new Map, d = 0; d < a.length; d++) {
    var e = a[d];
    c.set(b(e, d, a), e);
} return c; };
goog.array.range = function (a, b, c) { var d = [], e = 0, f = a; c = c || 1; void 0 !== b && (e = a, f = b); if (0 > c * (f - e))
    return []; if (0 < c)
    for (a = e; a < f; a += c)
        d.push(a);
else
    for (a = e; a > f; a += c)
        d.push(a); return d; };
goog.array.repeat = function (a, b) { for (var c = [], d = 0; d < b; d++)
    c[d] = a; return c; };
function module$contents$goog$array_flatten(a) { for (var b = [], c = 0; c < arguments.length; c++) {
    var d = arguments[c];
    if (Array.isArray(d))
        for (var e = 0; e < d.length; e += 8192) {
            var f = module$contents$goog$array_slice(d, e, e + 8192);
            f = module$contents$goog$array_flatten.apply(null, f);
            for (var g = 0; g < f.length; g++)
                b.push(f[g]);
        }
    else
        b.push(d);
} return b; }
goog.array.flatten = module$contents$goog$array_flatten;
goog.array.rotate = function (a, b) { goog.asserts.assert(null != a.length); a.length && (b %= a.length, 0 < b ? Array.prototype.unshift.apply(a, a.splice(-b, b)) : 0 > b && Array.prototype.push.apply(a, a.splice(0, -b))); return a; };
goog.array.moveItem = function (a, b, c) { goog.asserts.assert(0 <= b && b < a.length); goog.asserts.assert(0 <= c && c < a.length); b = Array.prototype.splice.call(a, b, 1); Array.prototype.splice.call(a, c, 0, b[0]); };
goog.array.zip = function (a) { if (!arguments.length)
    return []; for (var b = [], c = arguments[0].length, d = 1; d < arguments.length; d++)
    arguments[d].length < c && (c = arguments[d].length); for (d = 0; d < c; d++) {
    for (var e = [], f = 0; f < arguments.length; f++)
        e.push(arguments[f][d]);
    b.push(e);
} return b; };
goog.array.shuffle = function (a, b) { b = b || Math.random; for (var c = a.length - 1; 0 < c; c--) {
    var d = Math.floor(b() * (c + 1)), e = a[c];
    a[c] = a[d];
    a[d] = e;
} };
goog.array.copyByIndex = function (a, b) { var c = []; module$contents$goog$array_forEach(b, function (d) { c.push(a[d]); }); return c; };
goog.array.concatMap = function (a, b, c) { return module$contents$goog$array_concat.apply([], module$contents$goog$array_map(a, b, c)); };
goog.labs.userAgent.engine = {};
function module$contents$goog$labs$userAgent$engine_isTrident() { return module$contents$goog$labs$userAgent$util_matchUserAgent("Trident") || module$contents$goog$labs$userAgent$util_matchUserAgent("MSIE"); }
function module$contents$goog$labs$userAgent$engine_isEdge() { return module$contents$goog$labs$userAgent$util_matchUserAgent("Edge"); }
function module$contents$goog$labs$userAgent$engine_isWebKit() { return module$contents$goog$labs$userAgent$util_matchUserAgentIgnoreCase("WebKit") && !module$contents$goog$labs$userAgent$engine_isEdge(); }
function module$contents$goog$labs$userAgent$engine_isGecko() { return module$contents$goog$labs$userAgent$util_matchUserAgent("Gecko") && !module$contents$goog$labs$userAgent$engine_isWebKit() && !module$contents$goog$labs$userAgent$engine_isTrident() && !module$contents$goog$labs$userAgent$engine_isEdge(); }
function module$contents$goog$labs$userAgent$engine_getVersion() { var a = module$contents$goog$labs$userAgent$util_getUserAgent(); if (a) {
    a = module$contents$goog$labs$userAgent$util_extractVersionTuples(a);
    var b;
    a: if (module$contents$goog$labs$userAgent$engine_isEdge()) {
        for (b = 0; b < a.length; b++) {
            var c = a[b];
            if ("Edge" == c[0]) {
                b = c;
                break a;
            }
        }
        b = void 0;
    }
    else
        b = a[1];
    if (b)
        return "Gecko" == b[0] ? module$contents$goog$labs$userAgent$engine_getVersionForKey(a, "Firefox") : b[1];
    a = a[0];
    var d;
    if (a && (d = a[2]) && (d = /Trident\/([^\s;]+)/.exec(d)))
        return d[1];
} return ""; }
function module$contents$goog$labs$userAgent$engine_getVersionForKey(a, b) { return (a = module$contents$goog$array_find(a, function (c) { return b == c[0]; })) && a[1] || ""; }
goog.labs.userAgent.engine.getVersion = module$contents$goog$labs$userAgent$engine_getVersion;
goog.labs.userAgent.engine.isEdge = module$contents$goog$labs$userAgent$engine_isEdge;
goog.labs.userAgent.engine.isGecko = module$contents$goog$labs$userAgent$engine_isGecko;
goog.labs.userAgent.engine.isPresto = function () { return module$contents$goog$labs$userAgent$util_matchUserAgent("Presto"); };
goog.labs.userAgent.engine.isTrident = module$contents$goog$labs$userAgent$engine_isTrident;
goog.labs.userAgent.engine.isVersionOrHigher = function (a) { return 0 <= goog.string.internal.compareVersions(module$contents$goog$labs$userAgent$engine_getVersion(), a); };
goog.labs.userAgent.engine.isWebKit = module$contents$goog$labs$userAgent$engine_isWebKit;
goog.reflect = {};
goog.reflect.object = function (a, b) { return b; };
goog.reflect.objectProperty = function (a) { return a; };
goog.reflect.sinkValue = function (a) { goog.reflect.sinkValue[" "](a); return a; };
goog.reflect.sinkValue[" "] = function () { };
goog.reflect.canAccessProperty = function (a, b) { try {
    return goog.reflect.sinkValue(a[b]), !0;
}
catch (c) { } return !1; };
goog.reflect.cache = function (a, b, c, d) { d = d ? d(b) : b; return Object.prototype.hasOwnProperty.call(a, d) ? a[d] : a[d] = c(b); };
goog.userAgent = {};
goog.userAgent.ASSUME_IE = !1;
goog.userAgent.ASSUME_EDGE = !1;
goog.userAgent.ASSUME_GECKO = !1;
goog.userAgent.ASSUME_WEBKIT = !1;
goog.userAgent.ASSUME_MOBILE_WEBKIT = !1;
goog.userAgent.ASSUME_OPERA = !1;
goog.userAgent.ASSUME_ANY_VERSION = !1;
goog.userAgent.BROWSER_KNOWN_ = goog.userAgent.ASSUME_IE || goog.userAgent.ASSUME_EDGE || goog.userAgent.ASSUME_GECKO || goog.userAgent.ASSUME_MOBILE_WEBKIT || goog.userAgent.ASSUME_WEBKIT || goog.userAgent.ASSUME_OPERA;
goog.userAgent.getUserAgentString = function () { return module$contents$goog$labs$userAgent$util_getUserAgent(); };
goog.userAgent.getNavigatorTyped = function () { return goog.global.navigator || null; };
goog.userAgent.getNavigator = function () { return goog.userAgent.getNavigatorTyped(); };
goog.userAgent.OPERA = goog.userAgent.BROWSER_KNOWN_ ? goog.userAgent.ASSUME_OPERA : module$contents$goog$labs$userAgent$browser_matchOpera();
goog.userAgent.IE = goog.userAgent.BROWSER_KNOWN_ ? goog.userAgent.ASSUME_IE : module$contents$goog$labs$userAgent$browser_matchIE();
goog.userAgent.EDGE = goog.userAgent.BROWSER_KNOWN_ ? goog.userAgent.ASSUME_EDGE : module$contents$goog$labs$userAgent$engine_isEdge();
goog.userAgent.EDGE_OR_IE = goog.userAgent.EDGE || goog.userAgent.IE;
goog.userAgent.GECKO = goog.userAgent.BROWSER_KNOWN_ ? goog.userAgent.ASSUME_GECKO : module$contents$goog$labs$userAgent$engine_isGecko();
goog.userAgent.WEBKIT = goog.userAgent.BROWSER_KNOWN_ ? goog.userAgent.ASSUME_WEBKIT || goog.userAgent.ASSUME_MOBILE_WEBKIT : module$contents$goog$labs$userAgent$engine_isWebKit();
goog.userAgent.isMobile_ = function () { return goog.userAgent.WEBKIT && module$contents$goog$labs$userAgent$util_matchUserAgent("Mobile"); };
goog.userAgent.MOBILE = goog.userAgent.ASSUME_MOBILE_WEBKIT || goog.userAgent.isMobile_();
goog.userAgent.SAFARI = goog.userAgent.WEBKIT;
goog.userAgent.determinePlatform_ = function () { var a = goog.userAgent.getNavigatorTyped(); return a && a.platform || ""; };
goog.userAgent.PLATFORM = goog.userAgent.determinePlatform_();
goog.userAgent.ASSUME_MAC = !1;
goog.userAgent.ASSUME_WINDOWS = !1;
goog.userAgent.ASSUME_LINUX = !1;
goog.userAgent.ASSUME_X11 = !1;
goog.userAgent.ASSUME_ANDROID = !1;
goog.userAgent.ASSUME_IPHONE = !1;
goog.userAgent.ASSUME_IPAD = !1;
goog.userAgent.ASSUME_IPOD = !1;
goog.userAgent.ASSUME_KAIOS = !1;
goog.userAgent.PLATFORM_KNOWN_ = goog.userAgent.ASSUME_MAC || goog.userAgent.ASSUME_WINDOWS || goog.userAgent.ASSUME_LINUX || goog.userAgent.ASSUME_X11 || goog.userAgent.ASSUME_ANDROID || goog.userAgent.ASSUME_IPHONE || goog.userAgent.ASSUME_IPAD || goog.userAgent.ASSUME_IPOD;
goog.userAgent.MAC = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_MAC : module$contents$goog$labs$userAgent$platform_isMacintosh();
goog.userAgent.WINDOWS = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_WINDOWS : module$contents$goog$labs$userAgent$platform_isWindows();
goog.userAgent.isLegacyLinux_ = function () { return module$contents$goog$labs$userAgent$platform_isLinux() || module$contents$goog$labs$userAgent$platform_isChromeOS(); };
goog.userAgent.LINUX = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_LINUX : goog.userAgent.isLegacyLinux_();
goog.userAgent.isX11_ = function () { var a = goog.userAgent.getNavigatorTyped(); return !!a && goog.string.internal.contains(a.appVersion || "", "X11"); };
goog.userAgent.X11 = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_X11 : goog.userAgent.isX11_();
goog.userAgent.ANDROID = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_ANDROID : module$contents$goog$labs$userAgent$platform_isAndroid();
goog.userAgent.IPHONE = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_IPHONE : module$contents$goog$labs$userAgent$platform_isIphone();
goog.userAgent.IPAD = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_IPAD : module$contents$goog$labs$userAgent$platform_isIpad();
goog.userAgent.IPOD = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_IPOD : module$contents$goog$labs$userAgent$platform_isIpod();
goog.userAgent.IOS = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_IPHONE || goog.userAgent.ASSUME_IPAD || goog.userAgent.ASSUME_IPOD : module$contents$goog$labs$userAgent$platform_isIos();
goog.userAgent.KAIOS = goog.userAgent.PLATFORM_KNOWN_ ? goog.userAgent.ASSUME_KAIOS : module$contents$goog$labs$userAgent$platform_isKaiOS();
goog.userAgent.determineVersion_ = function () { var a = "", b = goog.userAgent.getVersionRegexResult_(); b && (a = b ? b[1] : ""); return goog.userAgent.IE && (b = goog.userAgent.getDocumentMode_(), null != b && b > parseFloat(a)) ? String(b) : a; };
goog.userAgent.getVersionRegexResult_ = function () { var a = goog.userAgent.getUserAgentString(); if (goog.userAgent.GECKO)
    return /rv:([^\);]+)(\)|;)/.exec(a); if (goog.userAgent.EDGE)
    return /Edge\/([\d\.]+)/.exec(a); if (goog.userAgent.IE)
    return /\b(?:MSIE|rv)[: ]([^\);]+)(\)|;)/.exec(a); if (goog.userAgent.WEBKIT)
    return /WebKit\/(\S+)/.exec(a); if (goog.userAgent.OPERA)
    return /(?:Version)[ \/]?(\S+)/.exec(a); };
goog.userAgent.getDocumentMode_ = function () { var a = goog.global.document; return a ? a.documentMode : void 0; };
goog.userAgent.VERSION = goog.userAgent.determineVersion_();
goog.userAgent.compare = function (a, b) { return goog.string.internal.compareVersions(a, b); };
goog.userAgent.isVersionOrHigherCache_ = {};
goog.userAgent.isVersionOrHigher = function (a) { return goog.userAgent.ASSUME_ANY_VERSION || goog.reflect.cache(goog.userAgent.isVersionOrHigherCache_, a, function () { return 0 <= goog.string.internal.compareVersions(goog.userAgent.VERSION, a); }); };
goog.userAgent.isDocumentModeOrHigher = function (a) { return Number(goog.userAgent.DOCUMENT_MODE) >= a; };
goog.userAgent.isDocumentMode = goog.userAgent.isDocumentModeOrHigher;
var JSCompiler_inline_result$jscomp$97;
if (goog.global.document && goog.userAgent.IE) {
    var documentMode$jscomp$inline_161 = goog.userAgent.getDocumentMode_();
    JSCompiler_inline_result$jscomp$97 = documentMode$jscomp$inline_161 ? documentMode$jscomp$inline_161 : parseInt(goog.userAgent.VERSION, 10) || void 0;
}
else
    JSCompiler_inline_result$jscomp$97 = void 0;
goog.userAgent.DOCUMENT_MODE = JSCompiler_inline_result$jscomp$97;
goog.userAgent.product = {};
goog.userAgent.product.ASSUME_FIREFOX = !1;
goog.userAgent.product.ASSUME_IPHONE = !1;
goog.userAgent.product.ASSUME_IPAD = !1;
goog.userAgent.product.ASSUME_ANDROID = !1;
goog.userAgent.product.ASSUME_CHROME = !1;
goog.userAgent.product.ASSUME_SAFARI = !1;
goog.userAgent.product.PRODUCT_KNOWN_ = goog.userAgent.ASSUME_IE || goog.userAgent.ASSUME_EDGE || goog.userAgent.ASSUME_OPERA || goog.userAgent.product.ASSUME_FIREFOX || goog.userAgent.product.ASSUME_IPHONE || goog.userAgent.product.ASSUME_IPAD || goog.userAgent.product.ASSUME_ANDROID || goog.userAgent.product.ASSUME_CHROME || goog.userAgent.product.ASSUME_SAFARI;
goog.userAgent.product.OPERA = goog.userAgent.OPERA;
goog.userAgent.product.IE = goog.userAgent.IE;
goog.userAgent.product.EDGE = goog.userAgent.EDGE;
goog.userAgent.product.FIREFOX = goog.userAgent.product.PRODUCT_KNOWN_ ? goog.userAgent.product.ASSUME_FIREFOX : module$contents$goog$labs$userAgent$browser_matchFirefox();
goog.userAgent.product.isIphoneOrIpod_ = function () { return module$contents$goog$labs$userAgent$platform_isIphone() || module$contents$goog$labs$userAgent$platform_isIpod(); };
goog.userAgent.product.IPHONE = goog.userAgent.product.PRODUCT_KNOWN_ ? goog.userAgent.product.ASSUME_IPHONE : goog.userAgent.product.isIphoneOrIpod_();
goog.userAgent.product.IPAD = goog.userAgent.product.PRODUCT_KNOWN_ ? goog.userAgent.product.ASSUME_IPAD : module$contents$goog$labs$userAgent$platform_isIpad();
goog.userAgent.product.ANDROID = goog.userAgent.product.PRODUCT_KNOWN_ ? goog.userAgent.product.ASSUME_ANDROID : module$contents$goog$labs$userAgent$browser_matchAndroidBrowser();
goog.userAgent.product.CHROME = goog.userAgent.product.PRODUCT_KNOWN_ ? goog.userAgent.product.ASSUME_CHROME : module$contents$goog$labs$userAgent$browser_matchChrome();
goog.userAgent.product.isSafariDesktop_ = function () { return module$contents$goog$labs$userAgent$browser_matchSafari() && !module$contents$goog$labs$userAgent$platform_isIos(); };
goog.userAgent.product.SAFARI = goog.userAgent.product.PRODUCT_KNOWN_ ? goog.userAgent.product.ASSUME_SAFARI : goog.userAgent.product.isSafariDesktop_();
goog.crypt.base64 = {};
goog.crypt.base64.DEFAULT_ALPHABET_COMMON_ = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789";
goog.crypt.base64.ENCODED_VALS = goog.crypt.base64.DEFAULT_ALPHABET_COMMON_ + "+/=";
goog.crypt.base64.ENCODED_VALS_WEBSAFE = goog.crypt.base64.DEFAULT_ALPHABET_COMMON_ + "-_.";
goog.crypt.base64.Alphabet = { DEFAULT: 0, NO_PADDING: 1, WEBSAFE: 2, WEBSAFE_DOT_PADDING: 3, WEBSAFE_NO_PADDING: 4 };
goog.crypt.base64.paddingChars_ = "=.";
goog.crypt.base64.isPadding_ = function (a) { return goog.string.internal.contains(goog.crypt.base64.paddingChars_, a); };
goog.crypt.base64.byteToCharMaps_ = {};
goog.crypt.base64.charToByteMap_ = null;
goog.crypt.base64.ASSUME_NATIVE_SUPPORT_ = goog.userAgent.GECKO || goog.userAgent.WEBKIT;
goog.crypt.base64.HAS_NATIVE_ENCODE_ = goog.crypt.base64.ASSUME_NATIVE_SUPPORT_ || "function" == typeof goog.global.btoa;
goog.crypt.base64.HAS_NATIVE_DECODE_ = goog.crypt.base64.ASSUME_NATIVE_SUPPORT_ || !goog.userAgent.product.SAFARI && !goog.userAgent.IE && "function" == typeof goog.global.atob;
goog.crypt.base64.encodeByteArray = function (a, b) {
    goog.asserts.assert(goog.isArrayLike(a), "encodeByteArray takes an array as a parameter");
    void 0 === b && (b = goog.crypt.base64.Alphabet.DEFAULT);
    goog.crypt.base64.init_();
    b = goog.crypt.base64.byteToCharMaps_[b];
    for (var c = Array(Math.floor(a.length / 3)), d = b[64] || "", e = 0, f = 0; e < a.length - 2; e += 3) {
        var g = a[e], h = a[e + 1], k = a[e + 2], l = b[g >> 2];
        g = b[(g & 3) << 4 | h >> 4];
        h = b[(h & 15) << 2 | k >> 6];
        k = b[k & 63];
        c[f++] = "" + l + g + h + k;
    }
    l = 0;
    k = d;
    switch (a.length - e) {
        case 2: l = a[e + 1], k = b[(l & 15) << 2] || d;
        case 1: a =
            a[e], c[f] = "" + b[a >> 2] + b[(a & 3) << 4 | l >> 4] + k + d;
    }
    return c.join("");
};
goog.crypt.base64.encodeBinaryString = function (a, b) { return goog.crypt.base64.encodeString(a, b, !0); };
goog.crypt.base64.encodeString = function (a, b, c) { return goog.crypt.base64.HAS_NATIVE_ENCODE_ && !b ? goog.global.btoa(a) : goog.crypt.base64.encodeByteArray(goog.crypt.stringToByteArray(a, c), b); };
goog.crypt.base64.encodeStringUtf8 = function (a, b) { return goog.crypt.base64.encodeText(a, b); };
goog.crypt.base64.encodeText = function (a, b) { return goog.crypt.base64.HAS_NATIVE_ENCODE_ && !b ? goog.global.btoa(unescape(encodeURIComponent(a))) : goog.crypt.base64.encodeByteArray(goog.crypt.stringToUtf8ByteArray(a), b); };
goog.crypt.base64.decodeToBinaryString = function (a, b) { if (goog.crypt.base64.HAS_NATIVE_DECODE_ && !b)
    return goog.global.atob(a); var c = ""; goog.crypt.base64.decodeStringInternal_(a, function (d) { c += String.fromCharCode(d); }); return c; };
goog.crypt.base64.decodeString = goog.crypt.base64.decodeToBinaryString;
goog.crypt.base64.decodeStringUtf8 = function (a, b) { return goog.crypt.base64.decodeToText(a, b); };
goog.crypt.base64.decodeToText = function (a, b) { return decodeURIComponent(escape(goog.crypt.base64.decodeString(a, b))); };
goog.crypt.base64.decodeStringToByteArray = function (a) { var b = []; goog.crypt.base64.decodeStringInternal_(a, function (c) { b.push(c); }); return b; };
goog.crypt.base64.decodeStringToUint8Array = function (a) { goog.asserts.assert(!goog.userAgent.IE || goog.userAgent.isVersionOrHigher("10"), "Browser does not support typed arrays"); var b = a.length, c = 3 * b / 4; c % 3 ? c = Math.floor(c) : goog.crypt.base64.isPadding_(a[b - 1]) && (c = goog.crypt.base64.isPadding_(a[b - 2]) ? c - 2 : c - 1); var d = new Uint8Array(c), e = 0; goog.crypt.base64.decodeStringInternal_(a, function (f) { d[e++] = f; }); return e !== c ? d.subarray(0, e) : d; };
goog.crypt.base64.decodeStringInternal_ = function (a, b) { function c(k) { for (; d < a.length;) {
    var l = a.charAt(d++), m = goog.crypt.base64.charToByteMap_[l];
    if (null != m)
        return m;
    if (!goog.string.internal.isEmptyOrWhitespace(l))
        throw Error("Unknown base64 encoding at char: " + l);
} return k; } goog.crypt.base64.init_(); for (var d = 0;;) {
    var e = c(-1), f = c(0), g = c(64), h = c(64);
    if (64 === h && -1 === e)
        break;
    b(e << 2 | f >> 4);
    64 != g && (b(f << 4 & 240 | g >> 2), 64 != h && b(g << 6 & 192 | h));
} };
goog.crypt.base64.init_ = function () { if (!goog.crypt.base64.charToByteMap_) {
    goog.crypt.base64.charToByteMap_ = {};
    for (var a = goog.crypt.base64.DEFAULT_ALPHABET_COMMON_.split(""), b = ["+/=", "+/", "-_=", "-_.", "-_"], c = 0; 5 > c; c++) {
        var d = a.concat(b[c].split(""));
        goog.crypt.base64.byteToCharMaps_[c] = d;
        for (var e = 0; e < d.length; e++) {
            var f = d[e], g = goog.crypt.base64.charToByteMap_[f];
            void 0 === g ? goog.crypt.base64.charToByteMap_[f] = e : goog.asserts.assert(g === e);
        }
    }
} };
var module$exports$jspb$internal_bytes = {};
module$exports$jspb$internal_bytes.SUPPORTS_UINT8ARRAY = "undefined" !== typeof Uint8Array;
function module$contents$jspb$internal_bytes_dataAsU8(a) { if (null == a || module$contents$jspb$internal_bytes_isU8(a))
    return a; if ("string" === typeof a)
    return goog.crypt.base64.decodeStringToUint8Array(a); (0, goog.asserts.fail)("Cannot coerce to Uint8Array: " + goog.typeOf(a)); return null; }
function module$contents$jspb$internal_bytes_isU8(a) { return module$exports$jspb$internal_bytes.SUPPORTS_UINT8ARRAY && null != a && a instanceof Uint8Array; }
var module$contents$jspb$internal_bytes_emptyUint8Array_;
function module$contents$jspb$internal_bytes_emptyUint8Array() { return module$contents$jspb$internal_bytes_emptyUint8Array_ || (module$contents$jspb$internal_bytes_emptyUint8Array_ = new Uint8Array(0)); }
module$exports$jspb$internal_bytes.I_AM_INTERNAL = {};
module$exports$jspb$internal_bytes.SUPPORTS_STRUCTURED_CLONE = 2022 < goog.FEATURESET_YEAR || "undefined" != typeof structuredClone;
module$exports$jspb$internal_bytes.dataAsU8 = module$contents$jspb$internal_bytes_dataAsU8;
module$exports$jspb$internal_bytes.emptyUint8Array = module$contents$jspb$internal_bytes_emptyUint8Array;
module$exports$jspb$internal_bytes.isU8 = module$contents$jspb$internal_bytes_isU8;
var module$exports$jspb$bytestring = {}, module$contents$jspb$bytestring_emptyByteString;
function module$contents$jspb$bytestring_checkAllowedCaller(a) { if (a !== module$exports$jspb$internal_bytes.I_AM_INTERNAL)
    throw Error("illegal external caller"); }
function module$contents$jspb$bytestring_structuredCloneBasedOnMessageChannel(a, b) { return $jscomp.asyncExecutePromiseGeneratorProgram(function (c) { return c.return(new Promise(function (d, e) { var f = new MessageChannel; f.port2.onmessage = function (g) { d(g.data); }; try {
    f.port1.postMessage(a, b);
}
catch (g) {
    e(g);
} })); }); }
var module$contents$jspb$bytestring_structuredClonePonyfill = module$exports$jspb$internal_bytes.SUPPORTS_STRUCTURED_CLONE ? function (a, b) { return Promise.resolve(structuredClone(a, { transfer: b })); } : module$contents$jspb$bytestring_structuredCloneBasedOnMessageChannel;
module$exports$jspb$bytestring.ByteString = function (a, b) { module$contents$jspb$bytestring_checkAllowedCaller(b); this.value_ = a; if (null != a && 0 === a.length)
    throw Error("ByteString should be constructed with non-empty values"); goog.DEBUG && (this.dontPassByteStringToStructuredClone = module$contents$jspb$bytestring_dontPassByteStringToStructuredClone); };
module$exports$jspb$bytestring.ByteString.fromBase64 = function (a) { (0, goog.asserts.assertString)(a); return a ? new module$exports$jspb$bytestring.ByteString(a, module$exports$jspb$internal_bytes.I_AM_INTERNAL) : module$exports$jspb$bytestring.ByteString.empty(); };
module$exports$jspb$bytestring.ByteString.fromUint8Array = function (a) { (0, goog.asserts.assertInstanceof)(a, Uint8Array); return a.length ? new module$exports$jspb$bytestring.ByteString(new Uint8Array(a), module$exports$jspb$internal_bytes.I_AM_INTERNAL) : module$exports$jspb$bytestring.ByteString.empty(); };
module$exports$jspb$bytestring.ByteString.fromTransferredUint8Array = function (a) {
    var b, d;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (e) {
        if (1 == e.nextAddress) {
            (0, goog.asserts.assertInstanceof)(a, Uint8Array);
            if (!a.length)
                return b = module$exports$jspb$bytestring.ByteString.empty(), e.jumpTo(2);
            d = module$exports$jspb$bytestring.ByteString;
            return e.yield(module$contents$jspb$bytestring_structuredClonePonyfill(a, [a.buffer]), 3);
        }
        2 != e.nextAddress && (b = new d(e.yieldResult, module$exports$jspb$internal_bytes.I_AM_INTERNAL));
        return e.return(b);
    });
};
module$exports$jspb$bytestring.ByteString.fromStringUtf8 = function (a) { (0, goog.asserts.assertString)(a); return a.length ? new module$exports$jspb$bytestring.ByteString(module$contents$jspb$binary$utf8_encodeUtf8(a, !0), module$exports$jspb$internal_bytes.I_AM_INTERNAL) : module$exports$jspb$bytestring.ByteString.empty(); };
module$exports$jspb$bytestring.ByteString.empty = function () { return module$contents$jspb$bytestring_emptyByteString || (module$contents$jspb$bytestring_emptyByteString = new module$exports$jspb$bytestring.ByteString(null, module$exports$jspb$internal_bytes.I_AM_INTERNAL)); };
module$exports$jspb$bytestring.ByteString.prototype.asBase64 = function () { var a = this.value_; return null == a ? "" : "string" === typeof a ? a : this.value_ = goog.crypt.base64.encodeByteArray(a); };
module$exports$jspb$bytestring.ByteString.prototype.asUint8Array = function () { var a = this.internalBytesUnsafe(module$exports$jspb$internal_bytes.I_AM_INTERNAL); return a ? new Uint8Array(a) : module$contents$jspb$internal_bytes_emptyUint8Array(); };
module$exports$jspb$bytestring.ByteString.prototype.isEmpty = function () { return null == this.value_; };
module$exports$jspb$bytestring.ByteString.prototype.sizeBytes = function () { var a = this.internalBytesUnsafe(module$exports$jspb$internal_bytes.I_AM_INTERNAL); return a ? a.length : 0; };
module$exports$jspb$bytestring.ByteString.prototype.asStringUtf8 = function (a) { a = void 0 === a ? {} : a; a = void 0 === a.parsingErrorsAreFatal ? !0 : a.parsingErrorsAreFatal; var b = this.internalBytesUnsafe(module$exports$jspb$internal_bytes.I_AM_INTERNAL); if (b) {
    var c = b.length;
    a = module$contents$jspb$binary$utf8_useTextDecoderDecode ? module$contents$jspb$binary$utf8_textDecoderDecodeUtf8(b, 0, c, a) : module$contents$jspb$binary$utf8_polyfillDecodeUtf8(b, 0, c, a);
}
else
    a = ""; return a; };
module$exports$jspb$bytestring.ByteString.prototype.legacyUnwrap = function () { var a = this.value_ || ""; return "string" === typeof a ? a : new Uint8Array(a); };
module$exports$jspb$bytestring.ByteString.prototype.equalsByteString = function (a) {
    (0, goog.asserts.assertInstanceof)(a, module$exports$jspb$bytestring.ByteString);
    if (!this.value_ || !a.value_ || this.value_ === a.value_)
        return this.value_ === a.value_;
    if ("string" === typeof this.value_ && "string" === typeof a.value_) {
        var b = this.value_, c = a.value_;
        a.value_.length > this.value_.length && (c = this.value_, b = a.value_);
        if (0 !== b.lastIndexOf(c, 0))
            return !1;
        for (a = c.length; a < b.length; a++)
            if ("=" !== b[a])
                return !1;
        return !0;
    }
    b = this.internalBytesUnsafe(module$exports$jspb$internal_bytes.I_AM_INTERNAL);
    a = a.internalBytesUnsafe(module$exports$jspb$internal_bytes.I_AM_INTERNAL);
    if (b.length !== a.length)
        return !1;
    for (c = 0; c < b.length; c++)
        if (b[c] !== a[c])
            return !1;
    return !0;
};
module$exports$jspb$bytestring.ByteString.prototype.internalBytesUnsafe = function (a) { module$contents$jspb$bytestring_checkAllowedCaller(a); a = module$contents$jspb$internal_bytes_dataAsU8(this.value_); return null == a ? a : this.value_ = a; };
module$exports$jspb$bytestring.ByteString.prototype.internalUnwrap = function (a) { module$contents$jspb$bytestring_checkAllowedCaller(a); return this.value_ || ""; };
function module$contents$jspb$bytestring_dontPassByteStringToStructuredClone() { }
var module$exports$jspb$internal_array_state = {}, module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL = 2018 <= goog.FEATURESET_YEAR || "function" === typeof Symbol && "symbol" === typeof Symbol() ? Symbol(goog.DEBUG ? "INTERNAL_ARRAY_STATE" : void 0) : void 0;
module$exports$jspb$internal_array_state.DEFAULT_ARRAY_STATE = 0;
module$exports$jspb$internal_array_state.ArrayStateFlags = { IS_REPEATED_FIELD: 1, IS_IMMUTABLE_ARRAY: 2, IS_API_FORMATTED: 4, ONLY_MUTABLE_VALUES: 8, MUTABLE_REFERENCES_ARE_OWNED: 16, CONSTRUCTED: 32, TRANSFERRED: 64 };
var module$contents$jspb$internal_array_state_ALL_FLAGS = module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_API_FORMATTED | module$exports$jspb$internal_array_state.ArrayStateFlags.ONLY_MUTABLE_VALUES | module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED | module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED |
    module$exports$jspb$internal_array_state.ArrayStateFlags.TRANSFERRED;
function module$contents$jspb$internal_array_state_assertValidFlags(a) { goog.asserts.assert((a & module$contents$jspb$internal_array_state_ALL_FLAGS) == a); }
function module$contents$jspb$internal_array_state_addFlags(a, b) { module$contents$jspb$internal_array_state_assertValidFlags(b); goog.asserts.assertArray(a); Object.isFrozen(a) || (module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL ? a[module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL] |= b : void 0 !== a.internalArrayState ? a.internalArrayState |= b : Object.defineProperties(a, { internalArrayState: { value: b, configurable: !0, writable: !0, enumerable: !1 } })); }
function module$contents$jspb$internal_array_state_clearFlags(a, b) { module$contents$jspb$internal_array_state_assertValidFlags(b); goog.asserts.assertArray(a); Object.isExtensible(a) && (module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL ? a[module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL] && (a[module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL] &= ~b) : void 0 !== a.internalArrayState && (a.internalArrayState &= ~b)); }
if (goog.DEBUG) {
    var prev = Object.getOwnPropertyDescriptor(Array.prototype, "jspbArrayState");
    Object.defineProperties(Array.prototype, { jspbArrayState: { get: function () {
                var a = module$contents$jspb$internal_array_state_getState(this), b = [], c = function (d, e) { d & a && b.push(e); };
                c(module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD, "IS_REPEATED_FIELD");
                c(module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY, "IS_IMMUTABLE_ARRAY");
                c(module$exports$jspb$internal_array_state.ArrayStateFlags.IS_API_FORMATTED, "IS_API_FORMATTED");
                c(module$exports$jspb$internal_array_state.ArrayStateFlags.ONLY_MUTABLE_VALUES, "ONLY_MUTABLE_VALUES");
                c(module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED, "MUTABLE_REFERENCES_ARE_OWNED");
                c(module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED, "CONSTRUCTED");
                c(module$exports$jspb$internal_array_state.ArrayStateFlags.TRANSFERRED, "TRANSFERRED");
                c = b.join(",");
                return prev ? prev.get.call(this) + "|" + c : c;
            }, configurable: !0, enumerable: !1 } });
}
function module$contents$jspb$internal_array_state_getState(a) { a = module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL ? a[module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL] : a.internalArrayState; return null == a ? module$exports$jspb$internal_array_state.DEFAULT_ARRAY_STATE : a; }
function module$contents$jspb$internal_array_state_setState(a, b) { goog.asserts.assertArray(a, "state is only maintained on arrays."); module$contents$jspb$internal_array_state_assertValidFlags(b); module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL ? a[module$contents$jspb$internal_array_state_ARRAY_STATE_SYMBOL] = b : void 0 !== a.internalArrayState ? a.internalArrayState = b : Object.defineProperties(a, { internalArrayState: { value: b, configurable: !0, writable: !0, enumerable: !1 } }); }
function module$contents$jspb$internal_array_state_isRepeatedField(a) { return a ? !!(module$contents$jspb$internal_array_state_getState(a) & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD) : !1; }
function module$contents$jspb$internal_array_state_markImmutableAndRepeatedField(a) { goog.asserts.assertArray(a, "state is only maintained on arrays."); module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD); return a; }
function module$contents$jspb$internal_array_state_markRepeatedField(a) { goog.asserts.assertArray(a, "state is only maintained on arrays."); module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD); return a; }
function module$contents$jspb$internal_array_state_canMarkImmutableInPlaceIfParentIsOwned(a) { goog.asserts.assertArray(a, "state is only maintained on arrays."); a = module$contents$jspb$internal_array_state_getState(a); return !(a & module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED) && (!!(a & module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED) || a === module$exports$jspb$internal_array_state.DEFAULT_ARRAY_STATE); }
function module$contents$jspb$internal_array_state_markRepeatedWrapperFieldAsConstructed(a, b) {
    if (Object.isFrozen(a))
        return a;
    goog.asserts.assertArray(a, "state is only maintained on arrays.");
    var c = module$contents$jspb$internal_array_state_getState(a) | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD | module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED;
    c = b ? c | module$exports$jspb$internal_array_state.ArrayStateFlags.ONLY_MUTABLE_VALUES : c & ~module$exports$jspb$internal_array_state.ArrayStateFlags.ONLY_MUTABLE_VALUES;
    module$contents$jspb$internal_array_state_setState(a, c);
    return a;
}
function module$contents$jspb$internal_array_state_markRepeatedAndOwned(a) { goog.asserts.assertArray(a, "state is only maintained on arrays."); module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD | module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED); return a; }
function module$contents$jspb$internal_array_state_markApiFormattedField(a) { goog.asserts.assertArray(a, "state is only maintained on arrays."); module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.IS_API_FORMATTED | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD); return a; }
function module$contents$jspb$internal_array_state_isApiFormattedField(a) { goog.asserts.assertArray(a, "state is only maintained on arrays."); return !!(module$contents$jspb$internal_array_state_getState(a) & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_API_FORMATTED); }
function module$contents$jspb$internal_array_state_isImmutableArray(a) { return a ? !!(module$contents$jspb$internal_array_state_getState(a) & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY) : !1; }
function module$contents$jspb$internal_array_state_markArrayImmutable(a) { module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY); return a; }
function module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(a) { module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED); return a; }
function module$contents$jspb$internal_array_state_markOwnedAndConstructed(a) { module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED | module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED); return a; }
function module$contents$jspb$internal_array_state_markShared(a) { if (!Array.isArray(a))
    throw Error("cannot mark non-array as shared mutably"); module$contents$jspb$internal_array_state_clearFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED); return a; }
function module$contents$jspb$internal_array_state_areMutableReferencesOwned(a) { return !!(module$contents$jspb$internal_array_state_getState(a) & module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED); }
function module$contents$jspb$internal_array_state_getAndSetConstructed(a, b) { var c = module$contents$jspb$internal_array_state_getState(a); module$contents$jspb$internal_array_state_setState(a, void 0 === b || b ? c | module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED : c & ~module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED); return !!(c & module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED); }
function module$contents$jspb$internal_array_state_isConstructed(a) { return !!(module$contents$jspb$internal_array_state_getState(a) & module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED); }
function module$contents$jspb$internal_array_state_hasOnlyMutableValues(a) { if (!a)
    throw Error("cannot check mutability state of non-array"); return !!(module$contents$jspb$internal_array_state_getState(a) & module$exports$jspb$internal_array_state.ArrayStateFlags.ONLY_MUTABLE_VALUES); }
function module$contents$jspb$internal_array_state_markOnlyMutableValues(a, b) { b ? module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.ONLY_MUTABLE_VALUES) : module$contents$jspb$internal_array_state_clearFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.ONLY_MUTABLE_VALUES); return a; }
function module$contents$jspb$internal_array_state_copyArrayBitsForClone(a, b) { module$contents$jspb$internal_array_state_setState(b, (module$contents$jspb$internal_array_state_getState(a) | 0) & ~(module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY | module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED | module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED)); }
function module$contents$jspb$internal_array_state_copyArrayBitsForCloneImmutable(a, b) { module$contents$jspb$internal_array_state_setState(b, (module$contents$jspb$internal_array_state_getState(a) | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY | module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED) & ~module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED); }
function module$contents$jspb$internal_array_state_mergeArrayState(a, b) { module$contents$jspb$internal_array_state_addFlags(b, module$contents$jspb$internal_array_state_getState(a) & ~module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED); }
function module$contents$jspb$internal_array_state_markArrayTransferred(a, b) { var c = module$contents$jspb$internal_array_state_getState(a); c !== module$exports$jspb$internal_array_state.DEFAULT_ARRAY_STATE && b(); module$contents$jspb$internal_array_state_setState(a, c | module$exports$jspb$internal_array_state.ArrayStateFlags.TRANSFERRED); }
module$exports$jspb$internal_array_state.areMutableReferencesOwned = module$contents$jspb$internal_array_state_areMutableReferencesOwned;
module$exports$jspb$internal_array_state.canMarkImmutableInPlaceIfParentIsOwned = module$contents$jspb$internal_array_state_canMarkImmutableInPlaceIfParentIsOwned;
module$exports$jspb$internal_array_state.copyArrayBitsForClone = module$contents$jspb$internal_array_state_copyArrayBitsForClone;
module$exports$jspb$internal_array_state.copyArrayBitsForCloneImmutable = module$contents$jspb$internal_array_state_copyArrayBitsForCloneImmutable;
module$exports$jspb$internal_array_state.getAndSetConstructed = module$contents$jspb$internal_array_state_getAndSetConstructed;
module$exports$jspb$internal_array_state.getArrayState = module$contents$jspb$internal_array_state_getState;
module$exports$jspb$internal_array_state.setArrayState = module$contents$jspb$internal_array_state_setState;
module$exports$jspb$internal_array_state.addArrayStateFlags = module$contents$jspb$internal_array_state_addFlags;
module$exports$jspb$internal_array_state.hasOnlyMutableValues = module$contents$jspb$internal_array_state_hasOnlyMutableValues;
module$exports$jspb$internal_array_state.isApiFormattedField = module$contents$jspb$internal_array_state_isApiFormattedField;
module$exports$jspb$internal_array_state.isConstructed = module$contents$jspb$internal_array_state_isConstructed;
module$exports$jspb$internal_array_state.isImmutableArray = module$contents$jspb$internal_array_state_isImmutableArray;
module$exports$jspb$internal_array_state.isRepeatedField = module$contents$jspb$internal_array_state_isRepeatedField;
module$exports$jspb$internal_array_state.markApiFormattedField = module$contents$jspb$internal_array_state_markApiFormattedField;
module$exports$jspb$internal_array_state.markArrayImmutable = module$contents$jspb$internal_array_state_markArrayImmutable;
module$exports$jspb$internal_array_state.markArrayTransferred = module$contents$jspb$internal_array_state_markArrayTransferred;
module$exports$jspb$internal_array_state.markConstructed = function (a) { module$contents$jspb$internal_array_state_addFlags(a, module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED); return a; };
module$exports$jspb$internal_array_state.markMutableReferencesAreOwned = module$contents$jspb$internal_array_state_markMutableReferencesAreOwned;
module$exports$jspb$internal_array_state.markOwnedAndConstructed = module$contents$jspb$internal_array_state_markOwnedAndConstructed;
module$exports$jspb$internal_array_state.mergeArrayState = module$contents$jspb$internal_array_state_mergeArrayState;
module$exports$jspb$internal_array_state.mergeArrayStateAndMarkImmutable = function (a, b) { module$contents$jspb$internal_array_state_addFlags(b, module$contents$jspb$internal_array_state_getState(a) & ~module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY); };
module$exports$jspb$internal_array_state.markImmutableAndRepeatedField = module$contents$jspb$internal_array_state_markImmutableAndRepeatedField;
module$exports$jspb$internal_array_state.markOnlyMutableValues = module$contents$jspb$internal_array_state_markOnlyMutableValues;
module$exports$jspb$internal_array_state.markRepeatedAndOwned = module$contents$jspb$internal_array_state_markRepeatedAndOwned;
module$exports$jspb$internal_array_state.markRepeatedField = module$contents$jspb$internal_array_state_markRepeatedField;
module$exports$jspb$internal_array_state.markRepeatedWrapperFieldAsConstructed = module$contents$jspb$internal_array_state_markRepeatedWrapperFieldAsConstructed;
module$exports$jspb$internal_array_state.markShared = module$contents$jspb$internal_array_state_markShared;
module$exports$jspb$internal_array_state.newImmutableRepeatedField = function () { var a = []; module$contents$jspb$internal_array_state_setState(a, module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD); return a; };
function module$contents$jspb$unsafe_bytestring_unsafeUint8ArrayFromByteString(a) { (0, goog.asserts.assertInstanceof)(a, module$exports$jspb$bytestring.ByteString); return a.internalBytesUnsafe(module$exports$jspb$internal_bytes.I_AM_INTERNAL) || module$contents$jspb$internal_bytes_emptyUint8Array(); }
var module$exports$jspb$internal = { InternalMessage: function () { }, MESSAGE_PROTOTYPE_MARKER_VALUE: {} };
function module$contents$jspb$internal_isMessage(a) { return a.messagePrototypeMarker === module$exports$jspb$internal.MESSAGE_PROTOTYPE_MARKER_VALUE; }
function module$contents$jspb$internal_isImmutableMessage(a) { return module$contents$jspb$internal_array_state_isImmutableArray(a.internalArray_); }
function module$contents$jspb$internal_internalMarkMessageImmutable(a) { module$contents$jspb$internal_array_state_markArrayImmutable(a.internalArray_); }
function module$contents$jspb$internal_isExtensionObject(a) { return null !== a && "object" === typeof a && !Array.isArray(a) && a.constructor === Object; }
function module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(a, b) { return goog.TRUSTED_SITE || Object.prototype.hasOwnProperty.call(a, b); }
function module$contents$jspb$internal_newRepeatedField() { return module$contents$jspb$internal_array_state_markRepeatedField([]); }
var module$contents$jspb$internal_inSerialize;
module$exports$jspb$internal.EXEMPTED_SUBCLASS_MARKER = goog.asserts.ENABLE_ASSERTS ? Symbol(goog.DEBUG ? "exempted jspb subclass" : void 0) : void 0;
module$exports$jspb$internal.GENERATED_SUBCLASS_MARKER = goog.asserts.ENABLE_ASSERTS ? Symbol(goog.DEBUG ? "generated by jspb" : void 0) : void 0;
function module$contents$jspb$internal_invalidBytes(a) { throw goog.DEBUG ? Error("cannot coerce " + a + " to a ByteString, expected a uint8Array, a base64 encoded string or a ByteString") : Error(); }
function module$contents$jspb$internal_bytesAsByteString(a, b, c) { return null == a ? c ? a : module$contents$jspb$internal_invalidBytes(a) : "string" === typeof a ? module$exports$jspb$bytestring.ByteString.fromBase64(a) : a.constructor === module$exports$jspb$bytestring.ByteString ? a : module$contents$jspb$internal_bytes_isU8(a) ? module$exports$jspb$bytestring.ByteString.fromUint8Array(a) : b ? void 0 : module$contents$jspb$internal_invalidBytes(a); }
function module$contents$jspb$internal_maybeUnsafeUnwrapByteString(a) { a instanceof module$exports$jspb$bytestring.ByteString && ((0, goog.asserts.assertInstanceof)(a, module$exports$jspb$bytestring.ByteString), a = a.internalUnwrap(module$exports$jspb$internal_bytes.I_AM_INTERNAL)); return a; }
function module$contents$jspb$internal_isEmptyRepeatedField(a) { return Array.isArray(a) && module$contents$jspb$internal_array_state_isRepeatedField(a) && !a.length; }
module$exports$jspb$internal.EMPTY_LIST_SENTINEL = Object.freeze(module$contents$jspb$internal_array_state_markImmutableAndRepeatedField([]));
module$exports$jspb$internal.FIXED_GROUP_FLAG = "g";
module$exports$jspb$internal.checkNotImmutable = function (a) { if (module$contents$jspb$internal_isImmutableMessage(a))
    throw Error("Cannot mutate an immutable Message"); };
module$exports$jspb$internal.SUPPORTS_HAS_INSTANCE = 2018 <= goog.FEATURESET_YEAR || "undefined" != typeof Symbol && "undefined" != typeof Symbol.hasInstance;
function module$contents$jspb$internal_invisiblePropValue(a) { return { value: a, configurable: !1, writable: !1, enumerable: !1 }; }
function module$contents$jspb$internal_disallowPassingToStructuredClone(a) { goog.DEBUG && (a.preventPassingToStructuredClone = module$contents$jspb$internal_dontPassJspbTypeToStructuredClone); }
function module$contents$jspb$internal_dontPassJspbTypeToStructuredClone() { }
module$exports$jspb$internal.ArrayIteratorIterable = function (a) { this.idx_ = 0; this.arr_ = a; };
module$exports$jspb$internal.ArrayIteratorIterable.prototype.next = function () { return this.idx_ < this.arr_.length ? { done: !1, value: this.arr_[this.idx_++] } : { done: !0, value: void 0 }; };
module$exports$jspb$internal.ArrayIteratorIterable.prototype[Symbol.iterator] = function () { return this; };
module$exports$jspb$internal.bytesAsByteString = module$contents$jspb$internal_bytesAsByteString;
module$exports$jspb$internal.bytesAsU8 = function (a) { return module$contents$jspb$internal_bytes_dataAsU8(module$contents$jspb$internal_maybeUnsafeUnwrapByteString(a)); };
module$exports$jspb$internal.disallowPassingToStructuredClone = module$contents$jspb$internal_disallowPassingToStructuredClone;
module$exports$jspb$internal.fieldNumberFromIndex = function (a, b) { return b - a.arrayIndexOffset; };
module$exports$jspb$internal.getInSerialize = function () { return module$contents$jspb$internal_inSerialize; };
module$exports$jspb$internal.hasOwnPropertyIfNotTrusted = module$contents$jspb$internal_hasOwnPropertyIfNotTrusted;
module$exports$jspb$internal.indexFromFieldNumber = function (a, b) { return b + a.arrayIndexOffset; };
module$exports$jspb$internal.internalMarkMessageImmutable = module$contents$jspb$internal_internalMarkMessageImmutable;
module$exports$jspb$internal.invisiblePropValue = module$contents$jspb$internal_invisiblePropValue;
module$exports$jspb$internal.isEmptyRepeatedField = module$contents$jspb$internal_isEmptyRepeatedField;
module$exports$jspb$internal.isExtensionObject = module$contents$jspb$internal_isExtensionObject;
module$exports$jspb$internal.isImmutableMessage = module$contents$jspb$internal_isImmutableMessage;
module$exports$jspb$internal.maybeUnsafeUnwrapByteString = module$contents$jspb$internal_maybeUnsafeUnwrapByteString;
module$exports$jspb$internal.newRepeatedField = module$contents$jspb$internal_newRepeatedField;
module$exports$jspb$internal.setInSerialize = function (a) { module$contents$jspb$internal_inSerialize = a; };
module$exports$jspb$internal.isMessage = module$contents$jspb$internal_isMessage;
var module$exports$jspb$internal_options = {}, module$contents$jspb$internal_options_skipMessageIdValidation = !0, module$contents$jspb$internal_options_skipMessageArgumentTypeValidation = !0;
module$exports$jspb$internal_options.SERIALIZE_EMPTY_TRAILING_FIELDS = !0;
module$exports$jspb$internal_options.writeLowIndexExtensionsInline = !1;
module$exports$jspb$internal_options.fixGroupsB171736612 = !1;
var module$contents$jspb$internal_options_useDeterministicStructure;
module$exports$jspb$internal_options.CheckLevel = { OFF: 0, THROW: 1 };
var module$contents$jspb$internal_options_submessageTypeChecks = module$exports$jspb$internal_options.CheckLevel.THROW, module$contents$jspb$internal_options_typeCheckStringFields = !1;
module$exports$jspb$internal_options.USE_DETAILED_MESSAGE_TYPE_HIERARCHY = goog.DEBUG && !1;
module$exports$jspb$internal_options.DETAILED_JSPB_ASSERTS = !1;
module$exports$jspb$internal_options.getUseDeterministicStructure = function () { return null != module$contents$jspb$internal_options_useDeterministicStructure ? module$contents$jspb$internal_options_useDeterministicStructure : !1; };
module$exports$jspb$internal_options.setMessageArgumentTypeValidation = function (a) { module$contents$jspb$internal_options_skipMessageArgumentTypeValidation = !a; };
module$exports$jspb$internal_options.setUseDeterministicStructure = function (a) { module$contents$jspb$internal_options_useDeterministicStructure = a; };
module$exports$jspb$internal_options.setValidateMessageIds = function (a) { module$contents$jspb$internal_options_skipMessageIdValidation = !a; };
module$exports$jspb$internal_options.skipMessageArgumentTypeValidation = function () { return module$contents$jspb$internal_options_skipMessageArgumentTypeValidation; };
module$exports$jspb$internal_options.skipMessageIdValidation = function () { return module$contents$jspb$internal_options_skipMessageIdValidation; };
module$exports$jspb$internal_options.setSubmessageTypeCheckLevel = function (a) { (0, goog.asserts.assert)(a === module$exports$jspb$internal_options.CheckLevel.OFF || a === module$exports$jspb$internal_options.CheckLevel.THROW); module$contents$jspb$internal_options_submessageTypeChecks = a; };
module$exports$jspb$internal_options.getSubmessageTypeCheckLevel = function () { return module$contents$jspb$internal_options_submessageTypeChecks; };
module$exports$jspb$internal_options.setTypeCheckStringFields = function (a) { (0, goog.asserts.assertBoolean)(a); module$contents$jspb$internal_options_typeCheckStringFields = a; };
module$exports$jspb$internal_options.getTypeCheckStringFields = function () { return module$contents$jspb$internal_options_typeCheckStringFields; };
function module$contents$jspb$internal_accessor_helpers_checkFloat(a) { goog.asserts.assert(null == a || "number" === typeof a, "Value of float field must be a number, found %s: %s", typeof a, a); }
function module$contents$jspb$internal_accessor_helpers_checkDouble(a) { goog.asserts.assert(null == a || "number" === typeof a, "Value of double field must be a number, found %s: %s", typeof a, a); }
function module$contents$jspb$internal_accessor_helpers_ctorName(a) { return a.displayName || a.name || "unknown type name"; }
function module$contents$jspb$internal_accessor_helpers_checkString(a) { if (module$contents$jspb$internal_options_typeCheckStringFields && "string" !== typeof a)
    throw Error("Expected a string but got " + a + " a " + goog.typeOf(a)); return a; }
function module$contents$jspb$internal_accessor_helpers_checkNullishString(a) { if (module$contents$jspb$internal_options_typeCheckStringFields && null != a && "string" !== typeof a)
    throw Error("Expected a string or null or undefined but got " + a + " a " + goog.typeOf(a)); return a; }
function module$contents$jspb$internal_accessor_helpers_coerceToNullishString(a) { return module$contents$jspb$internal_options_typeCheckStringFields ? null == a || "string" === typeof a ? a : void 0 : a; }
function module$contents$jspb$internal_accessor_helpers_checkMessageType(a, b) { if (module$contents$jspb$internal_options_submessageTypeChecks === module$exports$jspb$internal_options.CheckLevel.THROW && !(a instanceof b))
    throw Error("Expected instanceof " + module$contents$jspb$internal_accessor_helpers_ctorName(b) + " but got " + (a && module$contents$jspb$internal_accessor_helpers_ctorName(a.constructor))); return a; }
function module$contents$jspb$internal_accessor_helpers_messageFromInlineStorage(a, b, c) { var d = !1; if (null != a && "object" === typeof a && !(d = Array.isArray(a)) && module$contents$jspb$internal_isMessage(a))
    return a; if (d)
    return new b(a); if (c)
    return new b; }
function module$contents$jspb$internal_accessor_helpers_checkRepeatedFieldIsArray(a) { goog.asserts.assertArray(a); return a; }
var module$exports$jspb$map = { Map: function (a, b, c, d) {
        d = void 0 === d ? module$contents$jspb$map_noopToRuntime : d;
        c = module$contents$jspb$internal_array_state_getState(a);
        (0, goog.asserts.assert)(c & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY || (c & (module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED | module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED)) !== (module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED |
            module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED), "owned maps should not be constructed twice");
        c |= module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED;
        module$contents$jspb$internal_array_state_setState(a, c);
        this.arrayState = c;
        this.toApi = (this.valueCtor = b) ? module$contents$jspb$map_messageToApi : module$contents$jspb$map_noopToApi;
        this.toRuntime = d;
        this.map_ = b = new Map;
        for (d = 0; d < a.length; d++)
            c = a[d], b.set(c[0], c[1]);
        this.size = b.size;
        module$contents$jspb$internal_disallowPassingToStructuredClone(this);
    } };
module$exports$jspb$map.Map.prototype.checkNotImmutable_ = function () { if (this.arrayState & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY)
    throw Error("Cannot mutate an immutable Map"); };
module$exports$jspb$map.Map.prototype.buildNewFromArray = function (a) { return new module$exports$jspb$map.Map(a, this.valueCtor, this.toApi, this.toRuntime); };
module$exports$jspb$map.Map.prototype.toArrayInternal = function (a) { a = void 0 === a ? module$contents$jspb$map_identity : a; for (var b = this.sortedKeys_(), c = 0; c < b.length; c++) {
    var d = b[c], e = this.map_.get(b[c]);
    b[c] = [a(d), a(e)];
} return b; };
module$exports$jspb$map.Map.prototype.toArrayInternalUnsorted = function (a) { a = void 0 === a ? module$contents$jspb$map_identity : a; for (var b = [], c = this.map_.entries(), d; !(d = c.next()).done;)
    d = d.value, d[0] = a(d[0]), d[1] = a(d[1]), b.push(d); return b; };
module$exports$jspb$map.Map.prototype.getLength = function () { return this.size; };
module$exports$jspb$map.Map.prototype.clear = function () { this.checkNotImmutable_(); this.map_.clear(); this.size = 0; };
module$exports$jspb$map.Map.prototype.delete = function (a) { this.checkNotImmutable_(); return this.map_.delete(a) ? (this.size = this.map_.size, !0) : !1; };
module$exports$jspb$map.Map.prototype.del = function (a) { return this.delete(a); };
module$exports$jspb$map.Map.prototype.entries = function () { for (var a = this.sortedKeys_(), b = 0; b < a.length; b++) {
    var c = a[b];
    a[b] = [c, (0, goog.asserts.assertExists)(this.get(c))];
} return new module$exports$jspb$internal.ArrayIteratorIterable(a); };
module$exports$jspb$map.Map.prototype.keys = function () { var a = this.sortedKeys_(); return new module$exports$jspb$internal.ArrayIteratorIterable(a); };
module$exports$jspb$map.Map.prototype.values = function () { for (var a = this.sortedKeys_(), b = 0; b < a.length; b++)
    a[b] = (0, goog.asserts.assertExists)(this.get(a[b])); return new module$exports$jspb$internal.ArrayIteratorIterable(a); };
module$exports$jspb$map.Map.prototype.forEach = function (a, b) { for (var c = this.sortedKeys_(), d = 0; d < c.length; d++) {
    var e = c[d];
    a.call(b, (0, goog.asserts.assertExists)(this.get(e)), e, this);
} };
module$exports$jspb$map.Map.prototype.set = function (a, b) { this.checkNotImmutable_(); var c = this.map_; if (null == b)
    return c.delete(a), this; this.valueCtor && module$contents$jspb$internal_accessor_helpers_checkMessageType(b, this.valueCtor); c.set(a, this.toApi(b, this.valueCtor, !1, this.callToMutableOnAccess)); this.size = c.size; return this; };
module$exports$jspb$map.Map.prototype.get = function (a) { var b = this.map_; if (b.has(a)) {
    var c = b.get(a), d = this.arrayState, e = this.valueCtor;
    e && Array.isArray(c) && d & module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED && module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(c);
    d = this.toApi(c, e, !!(d & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY), this.callToMutableOnAccess);
    d !== c && b.set(a, d);
    return d;
} };
module$exports$jspb$map.Map.prototype.has = function (a) { return this.map_.has(a); };
module$exports$jspb$map.Map.prototype.sortedKeys_ = function () { return Array.from(this.map_.keys()).sort(module$contents$jspb$map_legacySortFunction); };
module$exports$jspb$map.Map.prototype[Symbol.iterator] = function () { return this.entries(); };
function module$contents$jspb$map_legacySortFunction(a, b) { a = "" + a; b = "" + b; return a > b ? 1 : a < b ? -1 : 0; }
module$exports$jspb$map.ImmutableMap = function () { throw Error("please construct maps as mutable then call toImmutable"); };
if (module$exports$jspb$internal.SUPPORTS_HAS_INSTANCE) {
    var rejectInstanceof = function () { throw Error(goog.DEBUG ? "Cannot perform instanceof checks on ImmutableMap: please use isImmutableMap or isMutableMap to assert on the mutability of a map. See go/jspb-api-gotchas#immutable-classes for more information" : void 0); }, $jscomp$compprop0 = {};
    Object.defineProperties(module$exports$jspb$map.ImmutableMap, ($jscomp$compprop0[Symbol.hasInstance] = module$contents$jspb$internal_invisiblePropValue(rejectInstanceof),
        $jscomp$compprop0));
    (0, goog.asserts.assert)(module$exports$jspb$map.ImmutableMap[Symbol.hasInstance] === rejectInstanceof, "defineProperties did not work: was it monkey-patched?");
}
function module$contents$jspb$map_isImmutableMap(a) { return a instanceof module$exports$jspb$map.Map && !!(a.arrayState & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY); }
function module$contents$jspb$map_messageToApi(a, b, c, d) { a = module$contents$jspb$internal_accessor_helpers_messageFromInlineStorage(a, b, !0); c ? module$contents$jspb$internal_internalMarkMessageImmutable(a) : d && (a = a.toMutable(module$exports$jspb$immutable_api_token.IMMUTABLE_API_TOKEN)); return a; }
function module$contents$jspb$map_noopToApi(a) { return a; }
function module$contents$jspb$map_noopToRuntime(a) { return a; }
function module$contents$jspb$map_identity(a) { return a; }
module$exports$jspb$map.isImmutableMap = module$contents$jspb$map_isImmutableMap;
module$exports$jspb$map.isMutableMap = function (a) { return a instanceof module$exports$jspb$map.Map && !(a.arrayState & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY); };
function module$contents$jspb$internal_compare_compareExtensions(a, b) { a = a || {}; b = b || {}; var c = {}, d; for (d in a)
    module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(a, d) && (c[d] = 0); for (var e in b)
    module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(b, e) && (c[e] = 0); for (var f in c)
    if (module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(c, f) && !module$contents$jspb$internal_compare_internalCompareFields(a, f, a[f], b, f, b[f]))
        return !1; return !0; }
function module$contents$jspb$internal_compare_maybeUnwrapMessage(a) { return a && "object" === typeof a ? a.internalArray_ || a : a; }
function module$contents$jspb$internal_compare_compareMaps(a, b) { if (null == b)
    return !1; a = a.map_; b = b.map_; if (a.size != b.size)
    return !1; a = a.entries(); for (var c; !(c = a.next()).done;)
    if (c = c.value, !module$contents$jspb$internal_compare_compareFields(c[1], b.get(c[0])))
        return !1; return !0; }
function module$contents$jspb$internal_compare_maybeWrapAsMap(a, b, c, d) { if (null == d)
    d = [];
else if (!Array.isArray(d))
    return null; return b[c] = a.buildNewFromArray(d); }
function module$contents$jspb$internal_compare_internalCompareFields(a, b, c, d, e, f) {
    c = module$contents$jspb$internal_maybeUnsafeUnwrapByteString(c);
    f = module$contents$jspb$internal_maybeUnsafeUnwrapByteString(f);
    c = module$contents$jspb$internal_compare_maybeUnwrapMessage(c);
    f = module$contents$jspb$internal_compare_maybeUnwrapMessage(f);
    if (c == f)
        return !0;
    if (module$exports$jspb$internal_bytes.SUPPORTS_UINT8ARRAY) {
        var g = module$contents$jspb$internal_bytes_isU8(c), h = module$contents$jspb$internal_bytes_isU8(f);
        if (g || h) {
            if (g)
                a = c;
            else if ("string" === typeof c)
                a = module$contents$jspb$internal_bytes_dataAsU8(c);
            else
                return !1;
            if (!h)
                if ("string" === typeof f)
                    f = module$contents$jspb$internal_bytes_dataAsU8(f);
                else
                    return !1;
            if (a.length !== f.length)
                return !1;
            for (h = 0; h < a.length; h++)
                if (a[h] !== f[h])
                    return !1;
            return !0;
        }
    }
    if (c instanceof module$exports$jspb$map.Map)
        return module$contents$jspb$internal_compare_compareMaps(c, f instanceof module$exports$jspb$map.Map ? f : module$contents$jspb$internal_compare_maybeWrapAsMap(c, (0, goog.asserts.assertExists)(d), (0, goog.asserts.assertExists)(e), f));
    if (f instanceof module$exports$jspb$map.Map)
        return module$contents$jspb$internal_compare_compareMaps(f, module$contents$jspb$internal_compare_maybeWrapAsMap(f, (0, goog.asserts.assertExists)(a), (0, goog.asserts.assertExists)(b), c));
    if (null == c && module$contents$jspb$internal_isEmptyRepeatedField(f) || null == f && module$contents$jspb$internal_isEmptyRepeatedField(c))
        return !0;
    if (!goog.isObject(c) || !goog.isObject(f))
        return "number" === typeof c && isNaN(c) || "number" === typeof f &&
            isNaN(f) ? String(c) == String(f) : !1;
    if (c.constructor != f.constructor)
        return !1;
    if (c.constructor === Array) {
        h = c;
        b = a = void 0;
        c = Math.max(h.length, f.length);
        for (d = 0; d < c; d++)
            if (e = h[d], g = f[d], e && e.constructor == Object && ((0, goog.asserts.assert)(void 0 === a), (0, goog.asserts.assert)(d === h.length - 1), a = e, e = void 0), g && g.constructor == Object && ((0, goog.asserts.assert)(void 0 === b), (0, goog.asserts.assert)(d === f.length - 1), b = g, g = void 0), !module$contents$jspb$internal_compare_internalCompareFields(h, d, e, f, d, g))
                return !1;
        return a ||
            b ? (a = a || {}, b = b || {}, module$contents$jspb$internal_compare_compareExtensions(a, b)) : !0;
    }
    if (c.constructor === Object)
        return module$contents$jspb$internal_compare_compareExtensions(c, f);
    throw Error("Invalid type in JSPB array");
}
function module$contents$jspb$internal_compare_compareFields(a, b) { return module$contents$jspb$internal_compare_internalCompareFields(void 0, void 0, a, void 0, void 0, b); }
function module$contents$jspb$internal_json_convertToJsonFormat(a) { switch (typeof a) {
    case "number": return isFinite(a) ? a : String(a);
    case "object": if (a && !Array.isArray(a)) {
        if (module$contents$jspb$internal_bytes_isU8(a))
            return (0, goog.crypt.base64.encodeByteArray)(a);
        if (a instanceof module$exports$jspb$bytestring.ByteString)
            return a.asBase64();
        if (a instanceof module$exports$jspb$map.Map)
            return a = a.toArrayInternal(), module$exports$jspb$internal_options.SERIALIZE_EMPTY_TRAILING_FIELDS || 0 !== a.length ? a : void 0;
    }
} return a; }
var module$exports$jspb$internal_copy = {};
function module$contents$jspb$internal_copy_copyUnknownFields(a, b) { b.internalUnknownFields_ && (a.internalUnknownFields_ = b.internalUnknownFields_.slice()); }
function module$contents$jspb$internal_copy_cloneJspb(a, b) { (0, goog.asserts.assertArray)(a); return module$contents$jspb$internal_copy_cloneJspbArray(a, module$contents$jspb$internal_copy_convertToJspbFormat, b); }
function module$contents$jspb$internal_copy_cloneJspbField(a, b) { return module$contents$jspb$internal_copy_cloneJspbFieldInternal(a, module$contents$jspb$internal_copy_convertToJspbFormat, b); }
function module$contents$jspb$internal_copy_cloneJspbFieldInternal(a, b, c, d) { if (null != a) {
    if (Array.isArray(a))
        a = module$contents$jspb$internal_copy_cloneJspbArray(a, b, c, void 0 !== d);
    else if (module$contents$jspb$internal_isExtensionObject(a)) {
        var e = {}, f;
        for (f in a)
            module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(a, f) && (e[f] = module$contents$jspb$internal_copy_cloneJspbFieldInternal(a[f], b, c, d));
        a = e;
    }
    else
        a = b(a, d);
    return a;
} }
function module$contents$jspb$internal_copy_cloneJspbArray(a, b, c, d) { (0, goog.asserts.assertArray)(a); d = d ? module$contents$jspb$internal_array_state_areMutableReferencesOwned(a) : void 0; var e = Array.prototype.slice.call(a); c(a, e); for (a = 0; a < e.length; a++)
    e[a] = module$contents$jspb$internal_copy_cloneJspbFieldInternal(e[a], b, c, d); return e; }
function module$contents$jspb$internal_copy_convertMapValuesToStructuredCloneableFormat(a) { return module$contents$jspb$internal_copy_cloneJspbFieldInternal(a, module$contents$jspb$internal_copy_convertToStructuredCloneableFormat, module$contents$jspb$internal_copy_dontCopyArrayBits); }
function module$contents$jspb$internal_copy_convertToStructuredCloneableFormat(a) { return module$contents$jspb$internal_isMessage(a) ? a.toStructuredCloneableValue() : a instanceof module$exports$jspb$bytestring.ByteString ? a.legacyUnwrap() : module$contents$jspb$internal_bytes_isU8(a) ? new Uint8Array(a) : a instanceof module$exports$jspb$map.Map ? a.toArrayInternal(module$contents$jspb$internal_copy_convertMapValuesToStructuredCloneableFormat) : a; }
function module$contents$jspb$internal_copy_convertMapValueToJsonFormat(a) { return module$contents$jspb$internal_copy_cloneJspbFieldInternal(a, module$contents$jspb$internal_copy_convertToJsonFormat, module$contents$jspb$internal_copy_dontCopyArrayBits); }
function module$contents$jspb$internal_copy_convertToJsonFormat(a) { return module$contents$jspb$internal_isMessage(a) ? a.toJsonValue() : a instanceof module$exports$jspb$map.Map ? a.toArrayInternal(module$contents$jspb$internal_copy_convertMapValueToJsonFormat) : module$contents$jspb$internal_json_convertToJsonFormat(a); }
function module$contents$jspb$internal_copy_cloneToJsonFormat(a) { (0, goog.asserts.assertArray)(a); return module$contents$jspb$internal_copy_cloneJspbArray(a, module$contents$jspb$internal_copy_convertToJsonFormat, module$contents$jspb$internal_copy_dontCopyArrayBits); }
function module$contents$jspb$internal_copy_convertMapValueToJspbFormat(a) { return module$contents$jspb$internal_copy_cloneJspbFieldInternal(a, module$contents$jspb$internal_copy_convertToJspbFormat, module$contents$jspb$internal_copy_dontCopyArrayBits); }
function module$contents$jspb$internal_copy_convertToJspbFormat(a) { if (!a)
    return a; if ("object" === typeof a) {
    if (module$contents$jspb$internal_bytes_isU8(a))
        return new Uint8Array(a);
    if (a instanceof module$exports$jspb$map.Map)
        return a.size ? a.buildNewFromArray(module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(a.toArrayInternalUnsorted(module$contents$jspb$internal_copy_convertMapValueToJspbFormat))) : [];
    if (module$contents$jspb$internal_isMessage(a))
        return a.clone();
} return a; }
function module$contents$jspb$internal_copy_cloneToStructuredCloneableFormat(a) { (0, goog.asserts.assertArray)(a); return module$contents$jspb$internal_copy_cloneJspbArray(a, module$contents$jspb$internal_copy_convertToStructuredCloneableFormat, module$contents$jspb$internal_copy_dontCopyArrayBits); }
module$exports$jspb$internal_copy.cloneRaw = module$exports$jspb$internal_bytes.SUPPORTS_STRUCTURED_CLONE ? structuredClone : function (a) { return module$contents$jspb$internal_copy_cloneJspb(a, module$contents$jspb$internal_copy_dontCopyArrayBits); };
function module$contents$jspb$internal_copy_dontCopyArrayBits() { }
module$exports$jspb$internal_copy.cloneJspb = module$contents$jspb$internal_copy_cloneJspb;
module$exports$jspb$internal_copy.dontCopyArrayBits = module$contents$jspb$internal_copy_dontCopyArrayBits;
module$exports$jspb$internal_copy.cloneJspbArray = module$contents$jspb$internal_copy_cloneJspbArray;
module$exports$jspb$internal_copy.cloneJspbField = module$contents$jspb$internal_copy_cloneJspbField;
module$exports$jspb$internal_copy.cloneToJsonFormat = module$contents$jspb$internal_copy_cloneToJsonFormat;
module$exports$jspb$internal_copy.cloneToStructuredCloneableFormat = module$contents$jspb$internal_copy_cloneToStructuredCloneableFormat;
module$exports$jspb$internal_copy.convertToJspbFormat = module$contents$jspb$internal_copy_convertToJspbFormat;
module$exports$jspb$internal_copy.copyUnknownFields = module$contents$jspb$internal_copy_copyUnknownFields;
var jspb = { internal: {} };
jspb.internal.jspb_adapters = {};
jspb.internal.jspb_adapters.getSparseObject = function (a) { return a.internalSparseObject_ || (a.internalSparseObject_ = a.internalArray_[a.pivot_ + a.arrayIndexOffset] = {}); };
jspb.internal.jspb_adapters.getFieldNullable = function (a, b, c) { return -1 === b ? null : b >= a.pivot_ ? a.internalSparseObject_ ? a.internalSparseObject_[b] : void 0 : (void 0 === c ? 0 : c) && a.internalSparseObject_ && (c = a.internalSparseObject_[b], null != c) ? c : a.internalArray_[b + a.arrayIndexOffset]; };
jspb.internal.jspb_adapters.setField = function (a, b, c, d, e) {
    d = void 0 === d ? !1 : d;
    (void 0 === e ? 0 : e) || (0, module$exports$jspb$internal.checkNotImmutable)(a);
    a.internalCachedImmutable_ && (a.internalCachedImmutable_ = void 0);
    if (b >= a.pivot_ || d && !module$exports$jspb$internal_options.writeLowIndexExtensionsInline)
        return jspb.internal.jspb_adapters.getSparseObject(a)[b] = c, a;
    void 0 !== a.internalSparseObject_ && a.pivot_ >= a.internalArray_.length ? (d = a.internalArray_.length - 1, e = b + a.arrayIndexOffset, e >= d ? (a.internalArray_[d] =
        void 0, a.internalArray_[e] = c, a.internalArray_.push(a.internalSparseObject_)) : a.internalArray_[e] = c) : a.internalArray_[b + a.arrayIndexOffset] = c;
    void 0 !== a.internalSparseObject_ && b in a.internalSparseObject_ && delete a.internalSparseObject_[b];
    return a;
};
jspb.internal.jspb_adapters.setFieldIfNotNullish = function (a, b, c, d, e) { return null == c ? a : jspb.internal.jspb_adapters.setField(a, b, c, d, e); };
jspb.internal.jspb_adapters.hasField = function (a, b, c) { return null != jspb.internal.jspb_adapters.getFieldNullable(a, b, void 0 === c ? !1 : c); };
jspb.internal.jspb_adapters.hasWrapperField = function (a, b, c, d) { return void 0 !== jspb.internal.jspb_adapters.getReadonlyWrapperFieldOrUndefined(a, b, c, void 0 === d ? !1 : d); };
jspb.internal.jspb_adapters.hasBytesField = function (a, b) { return null != jspb.internal.jspb_adapters.getBytesFieldNullable(a, b); };
jspb.internal.jspb_adapters.hasOneofField = function (a, b, c) { return jspb.internal.jspb_adapters.computeOneofCase(a, c) === b; };
var module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode = { CALLER_HANDLES_IMMUTABILITY: 1, CALLER_DOESNT_RETURN_ARRAY: 2 }, module$contents$jspb$internal$jspb_adapters_ALL_SHARE_MODE_FLAGS = module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_HANDLES_IMMUTABILITY | module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_DOESNT_RETURN_ARRAY;
function module$contents$jspb$internal$jspb_adapters_assertMessageReturnedSafely(a, b) { (0, goog.asserts.assert)(a && module$contents$jspb$internal_isImmutableMessage(b) ? module$contents$jspb$internal_isImmutableMessage(a) : !0); return a; }
function module$contents$jspb$internal$jspb_adapters_assertMapReturnedSafely(a, b) {
    if (null == a)
        return a;
    (0, goog.asserts.assert)(a.arrayState & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY || a.arrayState & module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED || !(a.arrayState & module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED));
    (0, goog.asserts.assert)(!!module$contents$jspb$map_isImmutableMap(a) === !!module$contents$jspb$internal_isImmutableMessage(b));
    module$exports$jspb$internal_options.DETAILED_JSPB_ASSERTS && a.valueCtor && a.map_.forEach(function (c) { c && "object" == typeof c && module$contents$jspb$internal_isMessage(c) && module$contents$jspb$internal$jspb_adapters_assertMessageReturnedSafely(c, b); Array.isArray(c) && (0, goog.asserts.assert)(!(module$contents$jspb$internal_array_state_getState(c) & module$exports$jspb$internal_array_state.ArrayStateFlags.CONSTRUCTED)); });
    return a;
}
function module$contents$jspb$internal$jspb_adapters_assertArrayReturnedSafely(a, b) { (0, goog.asserts.assert)(Object.isFrozen(a) || !module$contents$jspb$internal_array_state_areMutableReferencesOwned(a)); (0, goog.asserts.assert)(module$contents$jspb$internal_isImmutableMessage(b) ? Object.isFrozen(a) : !0); return a; }
function module$contents$jspb$internal$jspb_adapters_assertMessageArrayReturnedSafely(a, b, c) {
    if (goog.asserts.ENABLE_ASSERTS) {
        var d = jspb.internal.jspb_adapters.getFieldNullable(b, c);
        module$contents$jspb$internal$jspb_adapters_assertArrayReturnedSafely(a, b);
        (0, goog.asserts.assert)(d && module$contents$jspb$internal_array_state_isImmutableArray(d) ? Object.isFrozen(a) && module$contents$jspb$internal_array_state_isImmutableArray(a) : !0);
        (0, goog.asserts.assert)(!module$contents$jspb$internal_isImmutableMessage(b) ||
            !d || module$contents$jspb$internal_array_state_isImmutableArray(d) || d === module$exports$jspb$internal.EMPTY_LIST_SENTINEL);
        (0, goog.asserts.assert)(!(module$contents$jspb$internal_isImmutableMessage(b) || d && module$contents$jspb$internal_array_state_isImmutableArray(d)) || Object.isFrozen(a) && module$contents$jspb$internal_array_state_isImmutableArray(a));
    }
    if (module$exports$jspb$internal_options.DETAILED_JSPB_ASSERTS) {
        var e = module$contents$jspb$internal_isImmutableMessage(b), f = module$contents$jspb$internal_array_state_isImmutableArray(jspb.internal.jspb_adapters.getFieldNullable(b, c));
        a.forEach(function (g) { g && "object" == typeof g && module$contents$jspb$internal_isMessage(g) && (e || f) && ((0, goog.asserts.assert)(module$contents$jspb$internal_isImmutableMessage(g)), module$contents$jspb$internal$jspb_adapters_assertMessageReturnedSafely(g, b)); });
    }
    return a;
}
jspb.internal.jspb_adapters.hasOneofWrapperField = function (a, b, c, d) { return void 0 !== jspb.internal.jspb_adapters.getReadonlyWrapperFieldOrUndefined(a, b, jspb.internal.jspb_adapters.isOneofCase(a, d, c)); };
jspb.internal.jspb_adapters.hasOneofBytesField = function (a, b, c) { return null != jspb.internal.jspb_adapters.getOneofBytesFieldNullable(a, b, c); };
function module$contents$jspb$internal$jspb_adapters_getRepeatedFieldInternal(a, b, c, d) {
    (0, goog.asserts.assert)((c & module$contents$jspb$internal$jspb_adapters_ALL_SHARE_MODE_FLAGS) === c);
    var e = jspb.internal.jspb_adapters.getFieldNullable(a, b, d);
    Array.isArray(e) || (e = module$exports$jspb$internal.EMPTY_LIST_SENTINEL);
    var f = module$contents$jspb$internal_array_state_getState(e);
    f & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD || module$contents$jspb$internal_array_state_markRepeatedField(e);
    module$contents$jspb$internal_isImmutableMessage(a) ? (f & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY || module$contents$jspb$internal_array_state_markArrayImmutable(e), c & module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_HANDLES_IMMUTABILITY || Object.freeze(e)) : e === module$exports$jspb$internal.EMPTY_LIST_SENTINEL || !(c & module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_HANDLES_IMMUTABILITY && c & module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_DOESNT_RETURN_ARRAY) &&
        f & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY ? (e = module$contents$jspb$internal_array_state_markRepeatedField(Array.prototype.slice.call(e)), jspb.internal.jspb_adapters.setField(a, b, e, d)) : !(c & module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_DOESNT_RETURN_ARRAY) && f & module$exports$jspb$internal_array_state.ArrayStateFlags.MUTABLE_REFERENCES_ARE_OWNED && module$contents$jspb$internal_array_state_markShared(e);
    return e;
}
jspb.internal.jspb_adapters.getRepeatedField = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_assertArrayReturnedSafely(module$contents$jspb$internal$jspb_adapters_getRepeatedFieldInternal(a, b, 0, void 0 === c ? !1 : c), a); };
jspb.internal.jspb_adapters.getFloatingPointFieldNullable = function (a, b) { a = jspb.internal.jspb_adapters.getFieldNullable(a, b); return null == a ? a : +a; };
jspb.internal.jspb_adapters.getBooleanFieldNullable = function (a, b) { a = jspb.internal.jspb_adapters.getFieldNullable(a, b); return null == a ? a : !!a; };
jspb.internal.jspb_adapters.getBytesFieldNullable = function (a, b, c) { var d = jspb.internal.jspb_adapters.getFieldNullable(a, b, c), e = module$contents$jspb$internal_bytesAsByteString(d, !0, !0); null != e && e !== d && jspb.internal.jspb_adapters.setField(a, b, e, c, !0); return e; };
function module$contents$jspb$internal$jspb_adapters_getApiFormattedRepeatedField(a, b, c, d) {
    var e = module$contents$jspb$internal$jspb_adapters_getRepeatedFieldInternal(a, b, module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_HANDLES_IMMUTABILITY, d);
    if (e.length && !module$contents$jspb$internal_array_state_isApiFormattedField(e)) {
        Object.isFrozen(e) && (e = module$contents$jspb$internal_array_state_markRepeatedField(e.slice()), jspb.internal.jspb_adapters.setField(a, b, e, d, !0));
        for (d = b = 0; b <
            e.length; b++) {
            var f = c(e[b]);
            null != f && (e[d++] = f);
        }
        d < b && (e.length = d);
        module$contents$jspb$internal_array_state_markApiFormattedField(e);
    }
    module$contents$jspb$internal_isImmutableMessage(a) && !Object.isFrozen(e) && (module$contents$jspb$internal_array_state_markArrayImmutable(e), Object.freeze(e));
    return module$contents$jspb$internal$jspb_adapters_assertArrayReturnedSafely(e, a);
}
jspb.internal.jspb_adapters.getRepeatedFloatingPointField = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_getApiFormattedRepeatedField(a, b, Number, c); };
jspb.internal.jspb_adapters.getRepeatedBooleanField = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_getApiFormattedRepeatedField(a, b, Boolean, c); };
function module$contents$jspb$internal$jspb_adapters_coerceToByteString(a) { return module$contents$jspb$internal_bytesAsByteString(a, !0, !0); }
jspb.internal.jspb_adapters.getRepeatedBytesField = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_getApiFormattedRepeatedField(a, b, module$contents$jspb$internal$jspb_adapters_coerceToByteString, c); };
jspb.internal.jspb_adapters.getFieldWithDefault = function (a, b, c) { a = jspb.internal.jspb_adapters.getFieldNullable(a, b); return null == a ? c : a; };
jspb.internal.jspb_adapters.getBytesFieldWithDefault = function (a, b, c) { a = jspb.internal.jspb_adapters.getBytesFieldNullable(a, b); return null == a ? void 0 === c ? module$exports$jspb$bytestring.ByteString.empty() : module$exports$jspb$bytestring.ByteString.fromBase64(c) : a; };
var module$contents$jspb$internal$jspb_adapters_immutableEmptyMap;
function module$contents$jspb$internal$jspb_adapters_getReadonlyMapField(a, b, c, d, e) {
    var f = module$contents$jspb$internal_isImmutableMessage(a), g = !1;
    if (null == b) {
        if (d)
            return;
        if (f)
            return module$contents$jspb$internal$jspb_adapters_assertMapReturnedSafely(module$contents$jspb$internal$jspb_adapters_immutableEmptyMap || (module$contents$jspb$internal$jspb_adapters_immutableEmptyMap = new module$exports$jspb$map.Map(module$contents$jspb$internal_array_state_markArrayImmutable([]))), a);
        b = [];
    }
    else if (b.constructor ===
        module$exports$jspb$map.Map) {
        if (0 == (b.arrayState & module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY) || f)
            return module$contents$jspb$internal$jspb_adapters_assertMapReturnedSafely(b, a);
        b = b.toArrayInternalUnsorted();
    }
    else
        Array.isArray(b) ? g = module$contents$jspb$internal_array_state_isImmutableArray(b) : b = [];
    if (f) {
        if (!b.length)
            return module$contents$jspb$internal$jspb_adapters_immutableEmptyMap || (module$contents$jspb$internal$jspb_adapters_immutableEmptyMap = new module$exports$jspb$map.Map(module$contents$jspb$internal_array_state_markArrayImmutable([])));
        g || (g = !0, module$contents$jspb$internal_array_state_markArrayImmutable(b));
    }
    else if (g)
        for (g = !1, b = Array.prototype.slice.call(b), f = 0; f < b.length; f++)
            d = b[f] = Array.prototype.slice.call(b[f]), Array.isArray(d[1]) && (d[1] = module$contents$jspb$internal_array_state_markArrayImmutable(d[1]));
    g || (module$contents$jspb$internal_array_state_isConstructed(b) ? module$contents$jspb$internal_array_state_markShared(b) : module$contents$jspb$internal_array_state_areMutableReferencesOwned(a.internalArray_) && module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(b));
    e = new module$exports$jspb$map.Map(b, e);
    jspb.internal.jspb_adapters.setField(a, c, e, !1, !0);
    return module$contents$jspb$internal$jspb_adapters_assertMapReturnedSafely(e, a);
}
jspb.internal.jspb_adapters.getReadonlyMapField = function (a, b, c, d) { return module$contents$jspb$internal$jspb_adapters_getReadonlyMapField(a, jspb.internal.jspb_adapters.getFieldNullable(a, b), b, c, d); };
function module$contents$jspb$internal$jspb_adapters_getMapField(a, b, c, d, e) { b = module$contents$jspb$internal$jspb_adapters_getReadonlyMapField(a, b, c, d, e); if (null == b)
    return b; !module$contents$jspb$internal_isImmutableMessage(a) && e && (b.callToMutableOnAccess = !0); return b; }
jspb.internal.jspb_adapters.getMapField = function (a, b, c, d) { return module$contents$jspb$internal$jspb_adapters_assertMapReturnedSafely(module$contents$jspb$internal$jspb_adapters_getMapField(a, jspb.internal.jspb_adapters.getFieldNullable(a, b), b, c, d), a); };
jspb.internal.jspb_adapters.getBytesMapField = function (a, b, c) { var d = jspb.internal.jspb_adapters.getFieldNullable(a, b); if (Array.isArray(d) && d)
    for (var e = 0; e < d.length; e++)
        d[e][1] = module$contents$jspb$internal_bytesAsByteString(d[e][1], !0, !0) || module$exports$jspb$bytestring.ByteString.empty(); return module$contents$jspb$internal$jspb_adapters_getMapField(a, d, b, c); };
jspb.internal.jspb_adapters.clearMapField = function (a, b) { var c = jspb.internal.jspb_adapters.getFieldNullable(a, b); c instanceof module$exports$jspb$map.Map ? c.clear() : jspb.internal.jspb_adapters.clearField(a, b); return a; };
jspb.internal.jspb_adapters.setRepeatedField = function (a, b, c, d) { null == c ? c = module$exports$jspb$internal.EMPTY_LIST_SENTINEL : (module$contents$jspb$internal_accessor_helpers_checkRepeatedFieldIsArray(c), module$contents$jspb$internal_array_state_markRepeatedField(c)); return jspb.internal.jspb_adapters.setField(a, b, c, d); };
jspb.internal.jspb_adapters.setRepeatedFieldIfNotNullish = function (a, b, c, d) { return null == c ? a : jspb.internal.jspb_adapters.setRepeatedField(a, b, c, d); };
jspb.internal.jspb_adapters.setRepeatedStringField = function (a, b, c, d) {
    if (null == c)
        c = module$exports$jspb$internal.EMPTY_LIST_SENTINEL;
    else {
        module$contents$jspb$internal_accessor_helpers_checkRepeatedFieldIsArray(c);
        for (var e = 0; e < c.length; e++)
            module$contents$jspb$internal_accessor_helpers_checkString(c[e]);
        module$contents$jspb$internal_array_state_addFlags(c, module$exports$jspb$internal_array_state.ArrayStateFlags.IS_REPEATED_FIELD | module$exports$jspb$internal_array_state.ArrayStateFlags.IS_API_FORMATTED);
    }
    return jspb.internal.jspb_adapters.setField(a, b, c, d);
};
jspb.internal.jspb_adapters.setRepeatedStringFieldIfNotNullish = function (a, b, c, d) { return null == c ? a : jspb.internal.jspb_adapters.setRepeatedStringField(a, b, c, d); };
jspb.internal.jspb_adapters.clearField = function (a, b, c) { return jspb.internal.jspb_adapters.setField(a, b, void 0, !1, c); };
jspb.internal.jspb_adapters.clearRepeatedField = function (a, b) { return jspb.internal.jspb_adapters.setField(a, b, module$exports$jspb$internal.EMPTY_LIST_SENTINEL); };
jspb.internal.jspb_adapters.clearRepeatedWrapperField = function (a, b) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(a, void 0, b, void 0); };
function module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, d) { (0, module$exports$jspb$internal.checkNotImmutable)(a); c !== d ? jspb.internal.jspb_adapters.setField(a, b, c) : jspb.internal.jspb_adapters.clearField(a, b); return a; }
jspb.internal.jspb_adapters.setProto3BytesField = function (a, b, c) { (0, module$exports$jspb$internal.checkNotImmutable)(a); c = module$contents$jspb$internal_bytesAsByteString(c, !1, !0); null == c || c.isEmpty() ? jspb.internal.jspb_adapters.clearField(a, b) : jspb.internal.jspb_adapters.setField(a, b, c); return a; };
jspb.internal.jspb_adapters.setProto3BytesFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setProto3BytesField(a, b, c); };
jspb.internal.jspb_adapters.setProto3Int64StringField = function (a, b, c) { (0, module$exports$jspb$internal.checkNotImmutable)(a); null != c && 0 !== +c ? jspb.internal.jspb_adapters.setField(a, b, c) : jspb.internal.jspb_adapters.clearField(a, b); return a; };
jspb.internal.jspb_adapters.setProto3Uint64StringField = function (a, b, c) { (0, module$exports$jspb$internal.checkNotImmutable)(a); null != c && 0 !== +c ? jspb.internal.jspb_adapters.setField(a, b, c) : jspb.internal.jspb_adapters.clearField(a, b); return a; };
jspb.internal.jspb_adapters.setProto3Int64StringFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setProto3Int64StringField(a, b, c); };
jspb.internal.jspb_adapters.setProto3Uint64StringFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setProto3Uint64StringField(a, b, c); };
jspb.internal.jspb_adapters.setProto3FloatField = function (a, b, c) { module$contents$jspb$internal_accessor_helpers_checkFloat(c); return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3FloatFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setProto3FloatField(a, b, c); };
jspb.internal.jspb_adapters.setProto3DoubleField = function (a, b, c) { module$contents$jspb$internal_accessor_helpers_checkDouble(c); return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3DoubleFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setProto3DoubleField(a, b, c); };
function module$contents$jspb$internal$jspb_adapters_addToRepeatedFieldImpl(a, b, c, d) { (0, module$exports$jspb$internal.checkNotImmutable)(a); b = module$contents$jspb$internal$jspb_adapters_getRepeatedFieldInternal(a, b, module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_DOESNT_RETURN_ARRAY, !1); void 0 != d ? b.splice(d, 0, c) : b.push(c); return a; }
jspb.internal.jspb_adapters.addToRepeatedField = function (a, b, c, d) { return module$contents$jspb$internal$jspb_adapters_addToRepeatedFieldImpl(a, b, c, d); };
jspb.internal.jspb_adapters.addToRepeatedBytesField = function (a, b, c, d) { return module$contents$jspb$internal$jspb_adapters_addToRepeatedFieldImpl(a, b, module$contents$jspb$internal_bytesAsByteString(c, !1, !1), d); };
jspb.internal.jspb_adapters.addToRepeatedStringField = function (a, b, c, d) { return module$contents$jspb$internal$jspb_adapters_addToRepeatedFieldImpl(a, b, module$contents$jspb$internal_accessor_helpers_checkString(c), d); };
jspb.internal.jspb_adapters.setOneofField = function (a, b, c, d) { (0, module$exports$jspb$internal.checkNotImmutable)(a); (c = jspb.internal.jspb_adapters.computeOneofCase(a, c)) && c !== b && null != d && jspb.internal.jspb_adapters.clearField(a, c); return jspb.internal.jspb_adapters.setField(a, b, d); };
jspb.internal.jspb_adapters.setOneofFieldIfNotNullish = function (a, b, c, d) { return null == d ? a : jspb.internal.jspb_adapters.setOneofField(a, b, c, d); };
jspb.internal.jspb_adapters.isOneofCase = function (a, b, c) { return jspb.internal.jspb_adapters.computeOneofCase(a, b) === c ? c : -1; };
jspb.internal.jspb_adapters.computeOneofCase = function (a, b) { for (var c = 0, d = 0; d < b.length; d++) {
    var e = b[d];
    null != jspb.internal.jspb_adapters.getFieldNullable(a, e) && (0 !== c && jspb.internal.jspb_adapters.clearField(a, c, !0), c = e);
} return c; };
jspb.internal.jspb_adapters.getMutableOneofWrapperField = function (a, b, c, d) { (d = jspb.internal.jspb_adapters.computeOneofCase(a, d)) && d !== c && jspb.internal.jspb_adapters.clearField(a, d); return jspb.internal.jspb_adapters.getMutableWrapperField(a, b, c); };
jspb.internal.jspb_adapters.getMutableWrapperField = function (a, b, c, d) { (0, module$exports$jspb$internal.checkNotImmutable)(a); var e = jspb.internal.jspb_adapters.getFieldNullable(a, c, d); b = module$contents$jspb$internal_accessor_helpers_messageFromInlineStorage(e, b, !0).toMutable(module$exports$jspb$immutable_api_token.IMMUTABLE_API_TOKEN); e !== b && jspb.internal.jspb_adapters.setField(a, c, b, d); return b; };
var module$contents$jspb$internal$jspb_adapters_DEFAULT_IMMUTABLE_INSTANCE_SYMBOL = Symbol(void 0);
jspb.internal.jspb_adapters.getDefaultImmutableInstance = function (a) { var b = a[module$contents$jspb$internal$jspb_adapters_DEFAULT_IMMUTABLE_INSTANCE_SYMBOL]; return b ? b : a[module$contents$jspb$internal$jspb_adapters_DEFAULT_IMMUTABLE_INSTANCE_SYMBOL] = (new a).toImmutable(module$exports$jspb$immutable_api_token.IMMUTABLE_API_TOKEN); };
jspb.internal.jspb_adapters.getReadonlyWrapperFieldOrUndefined = function (a, b, c, d) { var e = jspb.internal.jspb_adapters.getFieldNullable(a, c, d); b = module$contents$jspb$internal_accessor_helpers_messageFromInlineStorage(e, b); b !== e && null != b && (jspb.internal.jspb_adapters.setField(a, c, b, d, !0), module$contents$jspb$internal_array_state_mergeArrayState(a.internalArray_, b.internalArray_)); return module$contents$jspb$internal$jspb_adapters_assertMessageReturnedSafely(b, a); };
jspb.internal.jspb_adapters.getReadonlyWrapperField = function (a, b, c, d) { return (c = jspb.internal.jspb_adapters.getReadonlyWrapperFieldOrUndefined(a, b, c, void 0 === d ? !1 : d)) ? c : module$contents$jspb$internal$jspb_adapters_assertMessageReturnedSafely(jspb.internal.jspb_adapters.getDefaultImmutableInstance(b), a); };
jspb.internal.jspb_adapters.getWrapperFieldOrUndefined = function (a, b, c, d) { d = void 0 === d ? !1 : d; b = jspb.internal.jspb_adapters.getReadonlyWrapperFieldOrUndefined(a, b, c, d); if (null == b)
    return b; module$contents$jspb$internal_isImmutableMessage(b) && !module$contents$jspb$internal_isImmutableMessage(a) && (b = b.toMutable(module$exports$jspb$immutable_api_token.IMMUTABLE_API_TOKEN), jspb.internal.jspb_adapters.setField(a, c, b, d)); return module$contents$jspb$internal$jspb_adapters_assertMessageReturnedSafely(b, a); };
jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField = function (a, b, c, d, e) {
    e = void 0 === e ? !0 : e;
    a.internalWrappers_ || (a.internalWrappers_ = {});
    var f = a.internalWrappers_[c], g = module$contents$jspb$internal$jspb_adapters_getRepeatedFieldInternal(a, c, module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_DOESNT_RETURN_ARRAY | module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_HANDLES_IMMUTABILITY, d), h = module$contents$jspb$internal_isImmutableMessage(a), k = module$contents$jspb$internal_array_state_areMutableReferencesOwned(a.internalArray_), l = module$contents$jspb$internal_array_state_isImmutableArray(g), m = h || l;
    !e && l && (g = module$contents$jspb$internal_array_state_markRepeatedField(Array.prototype.slice.call(g)), jspb.internal.jspb_adapters.setField(a, c, g, d));
    if (!f) {
        f = [];
        d = m;
        for (l = 0; l < g.length; l++) {
            var n = g[l];
            d = d || module$contents$jspb$internal_array_state_isImmutableArray(n);
            var p = b, q = !1, r = k;
            q = void 0 === q ? !1 : q;
            r = void 0 === r ? !1 : r;
            n = Array.isArray(n) ? new p(r ? module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(n) : n) : q ? new p :
                void 0;
            void 0 !== n && (f.push(n), m && module$contents$jspb$internal_internalMarkMessageImmutable(n));
        }
        a.internalWrappers_[c] = f;
        module$contents$jspb$internal_array_state_markRepeatedWrapperFieldAsConstructed(g, !d);
    }
    b = h || e;
    e = module$contents$jspb$internal_array_state_isImmutableArray(f);
    b && !e && (Object.isFrozen(f) && (a.internalWrappers_[c] = f = f.slice()), module$contents$jspb$internal_array_state_markArrayImmutable(f), Object.freeze(f));
    !b && e && (a.internalWrappers_[c] = f = f.slice());
    return module$contents$jspb$internal$jspb_adapters_assertMessageArrayReturnedSafely(f, a, c);
};
jspb.internal.jspb_adapters.getReadonlyOneofWrapperField = function (a, b, c, d) { return jspb.internal.jspb_adapters.getReadonlyWrapperField(a, b, jspb.internal.jspb_adapters.isOneofCase(a, d, c)); };
jspb.internal.jspb_adapters.getRepeatedWrapperField = function (a, b, c, d) {
    d = void 0 === d ? !1 : d;
    var e = module$contents$jspb$internal_isImmutableMessage(a);
    b = jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(a, b, c, d, e);
    d = module$contents$jspb$internal$jspb_adapters_getRepeatedFieldInternal(a, c, module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_HANDLES_IMMUTABILITY | module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_DOESNT_RETURN_ARRAY, d);
    if (!e && d && !module$contents$jspb$internal_array_state_hasOnlyMutableValues(d)) {
        for (e =
            0; e < b.length; e++) {
            var f = b[e];
            f && module$contents$jspb$internal_isImmutableMessage(f) && (b[e] = b[e].toMutable(module$exports$jspb$immutable_api_token.IMMUTABLE_API_TOKEN), d[e] = b[e].internalArray_);
        }
        module$contents$jspb$internal_array_state_markOnlyMutableValues(d, !0);
    }
    return module$contents$jspb$internal$jspb_adapters_assertMessageArrayReturnedSafely(b, a, c);
};
jspb.internal.jspb_adapters.setWrapperField = function (a, b, c, d, e) { (0, module$exports$jspb$internal.checkNotImmutable)(a); null != d ? module$contents$jspb$internal_accessor_helpers_checkMessageType(d, (0, goog.asserts.assertExists)(b)) : d = void 0; return jspb.internal.jspb_adapters.setField(a, c, d, e); };
jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish = function (a, b, c, d, e) { return null == d ? a : jspb.internal.jspb_adapters.setWrapperField(a, b, c, d, e); };
jspb.internal.jspb_adapters.setOneofWrapperField = function (a, b, c, d, e) { (0, module$exports$jspb$internal.checkNotImmutable)(a); null != e ? module$contents$jspb$internal_accessor_helpers_checkMessageType(e, (0, goog.asserts.assertExists)(b)) : e = void 0; return jspb.internal.jspb_adapters.setOneofField(a, c, d, e); };
jspb.internal.jspb_adapters.setOneofWrapperFieldIfNotNullish = function (a, b, c, d, e) { return null == e ? a : jspb.internal.jspb_adapters.setOneofWrapperField(a, b, c, d, e); };
jspb.internal.jspb_adapters.setFloatField = function (a, b, c) { module$contents$jspb$internal_accessor_helpers_checkFloat(c); return jspb.internal.jspb_adapters.setField(a, b, c); };
jspb.internal.jspb_adapters.setOneofFloatField = function (a, b, c, d) { module$contents$jspb$internal_accessor_helpers_checkFloat(d); return jspb.internal.jspb_adapters.setOneofField(a, b, c, d); };
jspb.internal.jspb_adapters.setFloatFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setFloatField(a, b, c); };
jspb.internal.jspb_adapters.setOneofFloatFieldIfNotNullish = function (a, b, c, d) { return null == d ? a : jspb.internal.jspb_adapters.setOneofFloatField(a, b, c, d); };
jspb.internal.jspb_adapters.setDoubleField = function (a, b, c) { module$contents$jspb$internal_accessor_helpers_checkDouble(c); return jspb.internal.jspb_adapters.setField(a, b, c); };
jspb.internal.jspb_adapters.setOneofDoubleField = function (a, b, c, d) { module$contents$jspb$internal_accessor_helpers_checkDouble(d); return jspb.internal.jspb_adapters.setOneofField(a, b, c, d); };
jspb.internal.jspb_adapters.setDoubleFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setDoubleField(a, b, c); };
jspb.internal.jspb_adapters.setOneofDoubleFieldIfNotNullish = function (a, b, c, d) { return null == d ? a : jspb.internal.jspb_adapters.setOneofDoubleField(a, b, c, d); };
jspb.internal.jspb_adapters.setRepeatedWrapperField = function (a, b, c, d, e) {
    (0, module$exports$jspb$internal.checkNotImmutable)(a);
    if (null != d) {
        module$contents$jspb$internal_accessor_helpers_checkRepeatedFieldIsArray(d);
        var f = module$contents$jspb$internal_newRepeatedField();
        for (var g = !1, h = 0; h < d.length; h++)
            f[h] = module$contents$jspb$internal_accessor_helpers_checkMessageType(d[h], (0, goog.asserts.assertExists)(b)).internalArray_, g = g || module$contents$jspb$internal_array_state_isImmutableArray(f[h]);
        a.internalWrappers_ ||
            (a.internalWrappers_ = {});
        a.internalWrappers_[c] = d;
        module$contents$jspb$internal_array_state_markOnlyMutableValues(f, !g);
    }
    else
        a.internalWrappers_ && (a.internalWrappers_[c] = void 0), f = module$exports$jspb$internal.EMPTY_LIST_SENTINEL;
    return jspb.internal.jspb_adapters.setField(a, c, f, e);
};
jspb.internal.jspb_adapters.setBytesField = function (a, b, c) { return jspb.internal.jspb_adapters.setField(a, b, module$contents$jspb$internal_bytesAsByteString(c, !1, !0)); };
jspb.internal.jspb_adapters.setOneofBytesField = function (a, b, c, d) { return jspb.internal.jspb_adapters.setOneofField(a, b, c, module$contents$jspb$internal_bytesAsByteString(d, !1, !0)); };
jspb.internal.jspb_adapters.setBytesFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setBytesField(a, b, c); };
jspb.internal.jspb_adapters.setOneofBytesFieldIfNotNullish = function (a, b, c, d) { return null == d ? a : jspb.internal.jspb_adapters.setOneofBytesField(a, b, c, d); };
jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField = function (a, b, c, d, e, f) {
    (0, module$exports$jspb$internal.checkNotImmutable)(a);
    var g = jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(a, c, b, f, !1);
    c = null != d ? module$contents$jspb$internal_accessor_helpers_checkMessageType(d, c) : new c;
    a = module$contents$jspb$internal$jspb_adapters_getRepeatedFieldInternal(a, b, module$contents$jspb$internal$jspb_adapters_RepeatedFieldShareMode.CALLER_DOESNT_RETURN_ARRAY, f);
    void 0 != e ? (g.splice(e, 0, c), a.splice(e, 0, c.internalArray_)) : (g.push(c), a.push(c.internalArray_));
    c.isImmutable() && module$contents$jspb$internal_array_state_markOnlyMutableValues(a, !1);
    return c;
};
jspb.internal.jspb_adapters.addToRepeatedWrapperField = function (a, b, c, d, e) { jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(a, b, c, d, e); return a; };
jspb.internal.jspb_adapters.setProto3Int32FieldIfNotNullish = function (a, b, c) { return null == c ? a : module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3Uint32FieldIfNotNullish = function (a, b, c) { return null == c ? a : module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3Int64FieldIfNotNullish = function (a, b, c) { return null == c ? a : module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3Uint64FieldIfNotNullish = function (a, b, c) { return null == c ? a : module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3Int32Field = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3Uint32Field = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3Int64Field = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3Uint64Field = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.getRawStringFieldWithDefault = function (a, b, c) { c = void 0 === c ? "" : c; (0, module$exports$jspb$internal.checkNotImmutable)(a); return jspb.internal.jspb_adapters.getFieldWithDefault(a, b, c); };
jspb.internal.jspb_adapters.getRawStringFieldOrUndefined = function (a, b) { (0, module$exports$jspb$internal.checkNotImmutable)(a); return jspb.internal.jspb_adapters.getFieldOrUndefined(a, b); };
jspb.internal.jspb_adapters.getRawStringFieldNullable = function (a, b, c) { c = void 0 === c ? !1 : c; (0, module$exports$jspb$internal.checkNotImmutable)(a); return jspb.internal.jspb_adapters.getFieldNullable(a, b, c); };
jspb.internal.jspb_adapters.getStringFieldNullable = function (a, b) { return module$contents$jspb$internal_accessor_helpers_coerceToNullishString(jspb.internal.jspb_adapters.getFieldNullable(a, b)); };
jspb.internal.jspb_adapters.getRepeatedStringField = function (a, b) { return module$contents$jspb$internal$jspb_adapters_getApiFormattedRepeatedField(a, b, module$contents$jspb$internal_accessor_helpers_coerceToNullishString, !1); };
jspb.internal.jspb_adapters.setStringField = function (a, b, c) { return jspb.internal.jspb_adapters.setField(a, b, module$contents$jspb$internal_accessor_helpers_checkNullishString(c)); };
jspb.internal.jspb_adapters.setStringFieldIfNotNullish = function (a, b, c) { return null == c ? a : jspb.internal.jspb_adapters.setStringField(a, b, c); };
jspb.internal.jspb_adapters.setOneofStringFieldIfNotNullish = function (a, b, c, d) { return null == d ? a : jspb.internal.jspb_adapters.setOneofStringField(a, b, c, d); };
jspb.internal.jspb_adapters.setOneofStringField = function (a, b, c, d) { return jspb.internal.jspb_adapters.setOneofField(a, b, c, module$contents$jspb$internal_accessor_helpers_checkNullishString(d)); };
function module$contents$jspb$internal$jspb_adapters_orDefault(a, b) { return null == a ? b : a; }
jspb.internal.jspb_adapters.getStringFieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getStringFieldNullable(a, b), void 0 === c ? "" : c); };
jspb.internal.jspb_adapters.getBooleanFieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getBooleanFieldNullable(a, b), void 0 === c ? !1 : c); };
jspb.internal.jspb_adapters.getFloatingPointFieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getFloatingPointFieldNullable(a, b), void 0 === c ? 0 : c); };
jspb.internal.jspb_adapters.getInt32FieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getFieldNullable(a, b), void 0 === c ? 0 : c); };
jspb.internal.jspb_adapters.getUint32FieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getFieldNullable(a, b), void 0 === c ? 0 : c); };
jspb.internal.jspb_adapters.getUint64FieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getFieldNullable(a, b), void 0 === c ? 0 : c); };
jspb.internal.jspb_adapters.getUint64StringFieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getFieldNullable(a, b), void 0 === c ? "0" : c); };
jspb.internal.jspb_adapters.getInt64FieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getFieldNullable(a, b), void 0 === c ? 0 : c); };
jspb.internal.jspb_adapters.getInt64StringFieldWithDefault = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_orDefault(jspb.internal.jspb_adapters.getFieldNullable(a, b), void 0 === c ? "0" : c); };
jspb.internal.jspb_adapters.getOneofFieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getFieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofBooleanFieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofFloatingPointFieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getFloatingPointFieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofStringFieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getStringFieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofBytesFieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getBytesFieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofInt32FieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofUint32FieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getUint32FieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofUint64FieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getUint64FieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofUint64StringFieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getUint64StringFieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofInt64FieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofInt64StringFieldWithDefault = function (a, b, c, d) { return jspb.internal.jspb_adapters.getInt64StringFieldWithDefault(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b), d); };
jspb.internal.jspb_adapters.getOneofFieldNullable = function (a, b, c) { return jspb.internal.jspb_adapters.getFieldNullable(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b)); };
jspb.internal.jspb_adapters.getOneofBooleanFieldNullable = function (a, b, c) { return jspb.internal.jspb_adapters.getBooleanFieldNullable(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b)); };
jspb.internal.jspb_adapters.getOneofFloatingPointFieldNullable = function (a, b, c) { return jspb.internal.jspb_adapters.getFloatingPointFieldNullable(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b)); };
jspb.internal.jspb_adapters.getOneofStringFieldNullable = function (a, b, c) { return jspb.internal.jspb_adapters.getStringFieldNullable(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b)); };
jspb.internal.jspb_adapters.getOneofBytesFieldNullable = function (a, b, c) { return jspb.internal.jspb_adapters.getBytesFieldNullable(a, jspb.internal.jspb_adapters.isOneofCase(a, c, b)); };
jspb.internal.jspb_adapters.getOneofWrapperFieldOrUndefined = function (a, b, c, d) { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(a, b, jspb.internal.jspb_adapters.isOneofCase(a, d, c)); };
jspb.internal.jspb_adapters.getFieldOrUndefined = function (a, b) { a = jspb.internal.jspb_adapters.getFieldNullable(a, b); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getBooleanFieldOrUndefined = function (a, b) { a = jspb.internal.jspb_adapters.getBooleanFieldNullable(a, b); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getFloatingPointFieldOrUndefined = function (a, b) { a = jspb.internal.jspb_adapters.getFloatingPointFieldNullable(a, b); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getBytesFieldOrUndefined = function (a, b) { a = jspb.internal.jspb_adapters.getBytesFieldNullable(a, b); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getStringFieldOrUndefined = function (a, b) { a = jspb.internal.jspb_adapters.getStringFieldNullable(a, b); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getOneofFieldOrUndefined = function (a, b, c) { a = jspb.internal.jspb_adapters.getOneofFieldNullable(a, b, c); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getOneofBooleanFieldOrUndefined = function (a, b, c) { a = jspb.internal.jspb_adapters.getOneofBooleanFieldNullable(a, b, c); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getOneofFloatingPointFieldOrUndefined = function (a, b, c) { a = jspb.internal.jspb_adapters.getOneofFloatingPointFieldNullable(a, b, c); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getOneofBytesFieldOrUndefined = function (a, b, c) { a = jspb.internal.jspb_adapters.getOneofBytesFieldNullable(a, b, c); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.getOneofStringFieldOrUndefined = function (a, b, c) { a = jspb.internal.jspb_adapters.getOneofStringFieldNullable(a, b, c); return null == a ? void 0 : a; };
jspb.internal.jspb_adapters.setProto3BooleanFieldIfNotNullish = function (a, b, c) { return null == c ? a : module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, !1); };
jspb.internal.jspb_adapters.setProto3BooleanField = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, !1); };
jspb.internal.jspb_adapters.setProto3StringFieldIfNotNullish = function (a, b, c) { return null == c ? a : module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, module$contents$jspb$internal_accessor_helpers_checkNullishString(c), ""); };
jspb.internal.jspb_adapters.setProto3StringField = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, module$contents$jspb$internal_accessor_helpers_checkNullishString(c), ""); };
jspb.internal.jspb_adapters.setProto3EnumFieldIfNotNullish = function (a, b, c) { return null == c ? a : module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.setProto3EnumField = function (a, b, c) { return module$contents$jspb$internal$jspb_adapters_setFieldIgnoringDefault(a, b, c, 0); };
jspb.internal.jspb_adapters.hasStringField = function (a, b) { return null != jspb.internal.jspb_adapters.getStringFieldNullable(a, b); };
jspb.internal.jspb_adapters.hasOneofStringField = function (a, b, c) { return null != jspb.internal.jspb_adapters.getOneofStringFieldNullable(a, b, c); };
function module$contents$jspb$internal_shallow_copy_shallowCopyMapValueAndMarkImmutable(a) { Array.isArray(a) && module$contents$jspb$internal_array_state_markArrayImmutable(a); return a; }
function module$contents$jspb$internal_shallow_copy_shallowCopyField(a, b, c, d, e, f) {
    if (a = a.internalWrappers_ && a.internalWrappers_[c])
        e = f.copyRepeatedFields ? module$contents$jspb$internal_array_state_markRepeatedField(a.slice()) : a, (0, jspb.internal.jspb_adapters.setRepeatedWrapperField)(b, 0 < e.length ? e[0].constructor : void 0, c, e);
    else {
        a = jspb.internal.jspb_adapters;
        var g = a.setField;
        module$exports$jspb$internal_bytes.SUPPORTS_UINT8ARRAY && d instanceof Uint8Array ? e = module$exports$jspb$bytestring.ByteString.fromUint8Array(d) :
            d instanceof module$exports$jspb$map.Map ? e = d.map_.size ? d.buildNewFromArray(d.toArrayInternalUnsorted((e || module$contents$jspb$map_isImmutableMap(d)) && d.valueCtor ? module$contents$jspb$internal_shallow_copy_shallowCopyMapValueAndMarkImmutable : void 0)) : [] : (Array.isArray(d) && (e ? module$contents$jspb$internal_array_state_markArrayImmutable(d) : module$contents$jspb$internal_array_state_isRepeatedField(d) && f.copyRepeatedFields ? (e = Array.prototype.slice.call(d), module$contents$jspb$internal_array_state_copyArrayBitsForClone(d, e), d = e) : module$contents$jspb$internal_array_state_markShared(d)), e = d);
        g.call(a, b, c, e);
    }
}
function module$contents$jspb$internal_immutability_copyImmutableFieldValue(a, b) {
    return a ? module$exports$jspb$internal_bytes.SUPPORTS_UINT8ARRAY && a instanceof Uint8Array ? module$exports$jspb$bytestring.ByteString.fromUint8Array(a) : Array.isArray(a) ? module$contents$jspb$internal_array_state_isImmutableArray(a) ? a : b && module$contents$jspb$internal_array_state_canMarkImmutableInPlaceIfParentIsOwned(a) ? (module$contents$jspb$internal_array_state_markArrayImmutable(a), a) : module$contents$jspb$internal_copy_cloneJspbArray(a, module$contents$jspb$internal_immutability_copyImmutableFieldValue, module$contents$jspb$internal_array_state_copyArrayBitsForCloneImmutable) : module$contents$jspb$internal_isMessage(a) ? module$contents$jspb$internal_immutability_copyImmutable(a) : a instanceof module$exports$jspb$map.Map ? a.buildNewFromArray(module$contents$jspb$internal_array_state_markArrayImmutable(a.toArrayInternalUnsorted(module$contents$jspb$internal_immutability_copyImmutableFieldValue))) : a : a;
}
function module$contents$jspb$internal_immutability_copyImmutableField(a, b, c, d, e, f) {
    if (a = a.internalWrappers_ && a.internalWrappers_[c]) {
        d = jspb.internal.jspb_adapters;
        f = d.setRepeatedWrapperField;
        var g = 0 < a.length ? a[0].constructor : void 0;
        if (!module$contents$jspb$internal_array_state_isImmutableArray(a) || !Object.isFrozen(a)) {
            var h = module$contents$goog$array_map(a, module$contents$jspb$internal_immutability_copyImmutable);
            module$contents$jspb$internal_array_state_copyArrayBitsForCloneImmutable(a, h);
            Object.freeze(h);
            a = h;
        }
        f.call(d, b, g, c, a, e);
    }
    else
        (0, jspb.internal.jspb_adapters.setField)(b, c, module$contents$jspb$internal_immutability_copyImmutableFieldValue(d, f), e);
}
function module$contents$jspb$internal_immutability_copyImmutable(a) { goog.asserts.assert(module$contents$jspb$internal_isMessage(a)); if (module$contents$jspb$internal_isImmutableMessage(a))
    return a; a = module$contents$jspb$internal_immutability_copyMutableWithImmutableFields(a); module$contents$jspb$internal_internalMarkMessageImmutable(a); return a; }
function module$contents$jspb$internal_immutability_copyMutableWithImmutableFields(a) {
    goog.asserts.assert(module$contents$jspb$internal_isMessage(a));
    var b = new a.constructor;
    module$contents$jspb$internal_copy_copyUnknownFields(b, a);
    for (var c = a.internalArray_, d = module$contents$jspb$internal_array_state_areMutableReferencesOwned(c), e = 0; e < c.length; e++) {
        var f = c[e];
        if (e === c.length - 1 && module$contents$jspb$internal_isExtensionObject(f))
            for (var g in f) {
                var h = +g;
                Number.isNaN(h) ? (0, jspb.internal.jspb_adapters.getSparseObject)(b)[h] =
                    f[h] : module$contents$jspb$internal_immutability_copyImmutableField(a, b, h, f[g], !0, d);
            }
        else
            module$contents$jspb$internal_immutability_copyImmutableField(a, b, e - a.arrayIndexOffset, f, !1, d);
    }
    return b;
}
function module$contents$jspb$internal_immutability_recursiveMarkMessageImmutable(a) { module$contents$jspb$internal_immutability_recursiveMarkArrayImmutable(a.internalArray_); return a; }
function module$contents$jspb$internal_immutability_recursiveMarkMapImmutable(a) { a.arrayState |= module$exports$jspb$internal_array_state.ArrayStateFlags.IS_IMMUTABLE_ARRAY; a.callToMutableOnAccess = !1; a.valueCtor && a.forEach(module$contents$jspb$internal_immutability_recursiveMarkMessageImmutable); }
function module$contents$jspb$internal_immutability_recursiveMarkArrayImmutable(a) {
    goog.asserts.assertArray(a);
    module$contents$jspb$internal_array_state_markArrayImmutable(a);
    for (var b = 0; b < a.length; b++) {
        var c = a[b];
        if (c)
            if (Array.isArray(c))
                module$contents$jspb$internal_immutability_recursiveMarkArrayImmutable(c);
            else if (c instanceof module$exports$jspb$map.Map)
                module$contents$jspb$internal_immutability_recursiveMarkMapImmutable(c);
            else if (module$contents$jspb$internal_isMessage(c))
                module$contents$jspb$internal_immutability_recursiveMarkArrayImmutable(c.internalArray_);
            else if (b === a.length - 1 && module$contents$jspb$internal_isExtensionObject(c))
                for (var d in c)
                    if (module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(c, d)) {
                        var e = c[d];
                        e && (Array.isArray(e) ? module$contents$jspb$internal_immutability_recursiveMarkArrayImmutable(e) : e instanceof module$exports$jspb$map.Map ? module$contents$jspb$internal_immutability_recursiveMarkMapImmutable(e) : module$contents$jspb$internal_isMessage(e) && module$contents$jspb$internal_immutability_recursiveMarkArrayImmutable(e.internalArray_));
                    }
    }
}
function module$contents$jspb$internal$transfer_array_transferArray(a) { if (!Array.isArray(a))
    throw Error("must be an array"); if (Object.isFrozen(a) || Object.isSealed(a) || !Object.isExtensible(a))
    throw Error("arrays passed to jspb constructors must be mutable"); module$contents$jspb$internal_array_state_markArrayTransferred(a, module$contents$jspb$internal$transfer_array_dontUseThisItBelongsToJspb); if (goog.DEBUG) {
    var b = a;
    a = (0, module$exports$jspb$internal_copy.cloneRaw)(a);
    module$contents$jspb$internal$transfer_array_makeArrayUnusable(b);
} return a; }
function module$contents$jspb$internal$transfer_array_makeValueUnusable(a) {
    if (null != a)
        if (Array.isArray(a))
            module$contents$jspb$internal$transfer_array_makeArrayUnusable(a);
        else if (a instanceof Uint8Array)
            module$exports$jspb$internal_bytes.SUPPORTS_STRUCTURED_CLONE ? structuredClone(a, { transfer: [a.buffer] }) : a.fill(97, 0, a.length);
        else if ("object" === typeof a) {
            for (var b in a) {
                var c = a[b];
                a.hasOwnProperty(b) && (delete a[b], module$contents$jspb$internal$transfer_array_makeValueUnusable(c));
            }
            Object.defineProperty(a, "dontUseThisItBelongsToJspb", { enumerable: !0, get: module$contents$jspb$internal$transfer_array_dontUseThisItBelongsToJspb });
            a.toJSON = module$contents$jspb$internal$transfer_array_dontUseThisItBelongsToJspb;
            module$contents$jspb$internal$transfer_array_badPrototype && Object.setPrototypeOf(a, module$contents$jspb$internal$transfer_array_badPrototype);
            Object.freeze(a);
        }
}
var module$contents$jspb$internal$transfer_array_badPrototype;
if (goog.DEBUG && "undefined" !== typeof Proxy) {
    var untypedHandlerMethod = module$contents$jspb$internal$transfer_array_dontUseThisItBelongsToJspb;
    module$contents$jspb$internal$transfer_array_badPrototype = new Proxy({}, { getPrototypeOf: untypedHandlerMethod, setPrototypeOf: untypedHandlerMethod, isExtensible: untypedHandlerMethod, preventExtensions: untypedHandlerMethod, getOwnPropertyDescriptor: untypedHandlerMethod, defineProperty: untypedHandlerMethod, has: untypedHandlerMethod, get: untypedHandlerMethod, set: untypedHandlerMethod,
        deleteProperty: untypedHandlerMethod, apply: untypedHandlerMethod, construct: untypedHandlerMethod });
}
function module$contents$jspb$internal$transfer_array_makeArrayUnusable(a) { for (var b = 0; b < a.length; b++)
    module$contents$jspb$internal$transfer_array_makeValueUnusable(a[b]); a.length = 1; a[0] = module$contents$jspb$internal$transfer_array_dontUseThisItBelongsToJspb; a.toJSON = module$contents$jspb$internal$transfer_array_dontUseThisItBelongsToJspb; module$contents$jspb$internal$transfer_array_badPrototype && Object.setPrototypeOf(a, module$contents$jspb$internal$transfer_array_badPrototype); Object.freeze(a); }
function module$contents$jspb$internal$transfer_array_dontUseThisItBelongsToJspb() { if (goog.DEBUG)
    throw Error("this array or object is owned by JSPB and should not be reused, did you mean to copy it with copyJspbArray? See go/jspb-api-gotchas#construct_from_array"); throw Error(); }
var module$exports$jspb = { Message: function (a, b, c) {
        goog.asserts.assertInstanceof(this, module$exports$jspb.Message, "The message constructor should only be used by subclasses");
        goog.asserts.assert(this.constructor !== module$exports$jspb.Message, "Message is an abstract class and cannot be directly constructed");
        if (goog.asserts.ENABLE_ASSERTS && !0 !== this[module$exports$jspb$internal.EXEMPTED_SUBCLASS_MARKER] && module$exports$jspb$internal_options.USE_DETAILED_MESSAGE_TYPE_HIERARCHY) {
            goog.asserts.assert(!0 ===
                this[module$exports$jspb$internal.GENERATED_SUBCLASS_MARKER], "Message can only be subclassed by proto gencode.");
            var d = Object.getPrototypeOf(goog.asserts.assert(Object.getPrototypeOf(this)));
            goog.asserts.assert(d.hasOwnProperty(module$exports$jspb$internal.GENERATED_SUBCLASS_MARKER), "Generated jspb classes should not be extended");
        }
        null == a && (a = module$contents$jspb_alternateDataPayload);
        module$contents$jspb_alternateDataPayload = null;
        d = this.constructor.internalGroupNumberDoNotUse || 0;
        var e = 0 < d, f = !1, g = this.getJsPbMessageId(), h, k = !1;
        if (module$contents$jspb$internal_options_skipMessageArgumentTypeValidation ? a : null != a) {
            if (!module$contents$jspb$internal_options_skipMessageArgumentTypeValidation) {
                if (!Array.isArray(a)) {
                    if (goog.DEBUG)
                        throw Error("data passed to JSPB constructors must be an Array, got '" + a + "' a " + goog.typeOf(a));
                    throw Error();
                }
                if (Object.isFrozen(a) || !Object.isExtensible(a) || Object.isSealed(a)) {
                    if (goog.DEBUG)
                        throw Error("data passed to JSPB constructors must be mutable");
                    throw Error();
                }
            }
            if (!module$contents$jspb$internal_options_skipMessageIdValidation && g && g !== a[0])
                throw Error('Expected message to have a message id: "' + g + '" in the array, got: ' + JSON.stringify(a) + ", are you parsing with the wrong proto?");
            if (h = module$contents$jspb$internal_array_state_areMutableReferencesOwned(a))
                k = module$contents$jspb$internal_array_state_getAndSetConstructed(a);
        }
        else
            a = module$contents$jspb$internal_array_state_markOwnedAndConstructed(g ? [g] : []), h = !0, e && module$exports$jspb$internal_options.fixGroupsB171736612 &&
                (d = 0, f = !0);
        if (!module$contents$jspb$internal_options_skipMessageIdValidation && g && g !== a[0])
            throw Error('Expected message to have a message id: "' + g + '" in the array, got: ' + JSON.stringify(a) + ", are you parsing with the wrong proto?");
        e && 0 < a.length && module$contents$jspb$internal_isExtensionObject(a[a.length - 1]) && module$exports$jspb$internal.FIXED_GROUP_FLAG in a[a.length - 1] && (d = 0);
        this.arrayIndexOffset = (g ? 0 : -1) - d;
        this.internalWrappers_ = void 0;
        this.internalArray_ = a;
        module$contents$jspb$internal_disallowPassingToStructuredClone(this);
        module$contents$jspb_initPivotAndExtensionObject(this, b, e, f);
        if (!e && this.internalSparseObject_ && module$exports$jspb$internal.FIXED_GROUP_FLAG in this.internalSparseObject_)
            throw Error('Unexpected "g" flag in sparse object of message that is not a group type.');
        if (c)
            for (a = h && !k ? module$contents$jspb$internal_array_state_markRepeatedAndOwned : module$contents$jspb$internal_array_state_markRepeatedField, b = 0; b < c.length; b++)
                d = c[b], (e = (0, jspb.internal.jspb_adapters.getFieldNullable)(this, d)) ? Array.isArray(e) &&
                    a(e) : (0, jspb.internal.jspb_adapters.setField)(this, d, module$exports$jspb$internal.EMPTY_LIST_SENTINEL, !1, !0);
    } };
module$exports$jspb.Message.prototype.getJsPbMessageId = function () { return this.constructor.messageId; };
module$exports$jspb.Message.prototype.toArray = function () { return this.toJSON(); };
module$exports$jspb.Message.prototype.toJsonValue = function () { return this.toJSON(); };
module$exports$jspb.Message.prototype.toJSON = function () { var a = module$contents$jspb_prepareForSerialize(this.internalArray_); return module$contents$jspb$internal_inSerialize ? a : module$contents$jspb$internal_copy_cloneToJsonFormat(a); };
module$exports$jspb.Message.prototype.toStructuredCloneableValue = function () { return module$contents$jspb$internal_copy_cloneToStructuredCloneableFormat(this.internalArray_); };
module$exports$jspb.Message.prototype.serialize = function () { module$contents$jspb$internal_inSerialize = !0; try {
    return JSON.stringify(this.toJSON(), module$contents$jspb_serializeSpecialValues);
}
finally {
    module$contents$jspb$internal_inSerialize = !1;
} };
module$exports$jspb.Message.deserializeWithCtor = function (a, b) { goog.asserts.assertFunction(a); if (null == b || "" == b)
    return goog.asserts.assertInstanceof(new a, module$exports$jspb.Message); goog.asserts.assertString(b); b = JSON.parse(b); if (!Array.isArray(b))
    throw Error(goog.DEBUG ? "Expected to deserialize an Array but got " + goog.typeOf(b) + ": " + b : void 0); return module$contents$jspb_internalConstructFromOwnedArray(a, module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(b)); };
module$exports$jspb.Message.prototype.getExtension = function (a) { goog.asserts.assertInstanceof(this, a.extendeeCtor); return a.getExtensionFn(goog.asserts.assertInstanceof(this, module$exports$jspb.Message)); };
module$exports$jspb.Message.prototype.getExtensionOrUndefined = function (a) { goog.asserts.assert(!a.isRepeated, "repeated extensions don't support getExtensionOrUndefined"); goog.asserts.assertInstanceof(this, a.extendeeCtor); a = a.getExtensionFn(goog.asserts.assertInstanceof(this, module$exports$jspb.Message)); return null == a ? void 0 : a; };
module$exports$jspb.Message.prototype.hasExtension = function (a) { goog.asserts.assertInstanceof(this, a.extendeeCtor); goog.asserts.assert(!a.isRepeated, "repeated extensions don't support hasExtension"); return (0, jspb.internal.jspb_adapters.hasField)(goog.asserts.assertInstanceof(this, module$exports$jspb.Message), a.fieldIndex); };
module$exports$jspb.Message.difference = function (a, b) {
    if (!(a instanceof module$exports$jspb.Message))
        throw Error("Message.difference called on non-Message.");
    if (a.constructor !== b.constructor)
        throw Error("Messages have different types.");
    var c = module$contents$jspb$internal_isImmutableMessage(a);
    if (c !== module$contents$jspb$internal_isImmutableMessage(b))
        throw Error("Messages must both be immutable or both be mutable.");
    var d = a.internalArray_;
    b = b.internalArray_;
    var e = [], f = 0, g = d.length > b.length ? d.length :
        b.length;
    a.getJsPbMessageId() && (e[0] = a.getJsPbMessageId(), f = 1);
    for (; f < g; f++)
        module$contents$jspb$internal_compare_compareFields(d[f], b[f]) || (e[f] = module$contents$jspb$internal_copy_cloneJspbField(b[f], module$contents$jspb$internal_copy_dontCopyArrayBits));
    c && module$contents$jspb$internal_array_state_markArrayImmutable(e);
    return module$contents$jspb_newInstanceOf(a, module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(e));
};
module$exports$jspb.Message.equals = function (a, b) { return a == b || !(!a || !b) && a instanceof b.constructor && module$contents$jspb$internal_compare_compareFields(a.internalArray_, b.internalArray_); };
module$exports$jspb.Message.prototype.clone = function () { var a = goog.asserts.assertInstanceof(this, module$exports$jspb.Message), b = module$contents$jspb$internal_copy_cloneJspb(a.internalArray_, module$contents$jspb$internal_array_state_copyArrayBitsForClone); module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(b); b = module$contents$jspb_newInstanceOf(a, b); module$contents$jspb_copyUnknownFields(b, a); return b; };
module$exports$jspb.Message.prototype.isMutable = function () { return !module$contents$jspb$internal_isImmutableMessage(this); };
module$exports$jspb.Message.prototype.isImmutable = function () { return module$contents$jspb$internal_isImmutableMessage(this); };
module$exports$jspb.Message.prototype.toMutable = function () {
    if (module$contents$jspb$internal_isImmutableMessage(this)) {
        var a = { copyRepeatedFields: !0 };
        var b = module$contents$jspb$internal_isImmutableMessage(this);
        if (b && !a.copyRepeatedFields)
            throw Error("copyRepeatedFields must be true for frozen messages");
        b || module$contents$jspb$internal_array_state_markShared(this.internalArray_);
        var c = new this.constructor;
        module$contents$jspb$internal_copy_copyUnknownFields(c, this);
        for (var d = this.internalArray_, e = 0; e < d.length; e++) {
            var f = d[e];
            if (e === d.length - 1 && module$contents$jspb$internal_isExtensionObject(f))
                for (var g in f) {
                    if (module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(f, g)) {
                        var h = +g;
                        Number.isNaN(h) ? (0, jspb.internal.jspb_adapters.getSparseObject)(c)[g] = f[g] : module$contents$jspb$internal_shallow_copy_shallowCopyField(this, c, h, f[g], b, a);
                    }
                }
            else
                module$contents$jspb$internal_shallow_copy_shallowCopyField(this, c, e - this.arrayIndexOffset, f, b, a);
        }
        c.internalCachedImmutable_ = this;
        a = c;
    }
    else
        a = this;
    return a;
};
module$exports$jspb.Message.prototype.toImmutable = function (a) {
    module$contents$jspb$immutable_api_token_checkImmutableAccessAllowed(a);
    module$contents$jspb$internal_isImmutableMessage(this) ? a = this : (a = this.internalCachedImmutable_, a && module$contents$jspb$internal_compare_compareFields(a.internalArray_, this.internalArray_) || (a = module$contents$jspb$internal_immutability_copyMutableWithImmutableFields(this), module$contents$jspb$internal_internalMarkMessageImmutable(a), this.internalCachedImmutable_ = a));
    return a;
};
module$exports$jspb.Message.prototype.setExtension = function (a, b) { goog.asserts.assertInstanceof(this, a.extendeeCtor); return a.setExtensionFn(this, b); };
function module$contents$jspb_initPivotAndExtensionObject(a, b, c, d) {
    var e = a.internalArray_.length;
    c = e - 1;
    if (e && (e = a.internalArray_[c], module$contents$jspb$internal_isExtensionObject(e))) {
        a.internalSparseObject_ = e;
        b = Object.keys(e);
        0 < b.length && module$contents$goog$array_every(b, isNaN) ? a.pivot_ = Number.MAX_VALUE : a.pivot_ = c - a.arrayIndexOffset;
        return;
    }
    void 0 !== b && -1 < b ? (a.pivot_ = Math.max(b, c + 1 - a.arrayIndexOffset), a.internalSparseObject_ = void 0) : a.pivot_ = Number.MAX_VALUE;
    d && (b = {}, a.internalSparseObject_ = (b[module$exports$jspb$internal.FIXED_GROUP_FLAG] =
        1, b), a.internalArray_.push(a.internalSparseObject_));
}
module$exports$jspb.Message.prototype.messagePrototypeMarker = module$exports$jspb$internal.MESSAGE_PROTOTYPE_MARKER_VALUE;
module$exports$jspb.Message.prototype.toString = function () { return this.internalArray_.toString(); };
function module$contents$jspb_serializeSpecialValues(a, b) { return module$contents$jspb$internal_json_convertToJsonFormat(b); }
function module$contents$jspb_prepareForSerialize(a) {
    if (module$exports$jspb$internal_options.SERIALIZE_EMPTY_TRAILING_FIELDS)
        return a;
    for (var b, c = a.length, d = !1, e, f = a.length; f--;) {
        var g = a[f];
        if (Array.isArray(g)) {
            var h = g;
            g = module$contents$jspb$internal_isEmptyRepeatedField(g) ? null : module$contents$jspb_prepareForSerialize(g);
            g != h && (d = !0);
        }
        else if (f === a.length - 1 && module$contents$jspb$internal_isExtensionObject(g)) {
            a: {
                h = e = void 0;
                var k = g;
                goog.asserts.assert(!module$exports$jspb$internal_options.SERIALIZE_EMPTY_TRAILING_FIELDS);
                var l = {}, m = !1;
                for (h in k)
                    if (module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(k, h)) {
                        var n = k[h];
                        if (Array.isArray(n)) {
                            var p = n;
                            n = module$contents$jspb$internal_isEmptyRepeatedField(n) ? null : module$contents$jspb_prepareForSerialize(n);
                            n != p && (m = !0);
                        }
                        null != n ? l[h] = n : m = !0;
                    }
                if (m) {
                    for (e in l) {
                        e = l;
                        break a;
                    }
                    e = null;
                }
                else
                    e = k;
            }
            e != g && (d = !0);
            c--;
            continue;
        }
        null == g && c == f + 1 ? (d = !0, c--) : d && (b || (b = a.slice(0, c)), b[f] = g);
    }
    if (!d)
        return a;
    b || (b = a.slice(0, c));
    e && b.push(e);
    return b;
}
function module$contents$jspb_clearMessage(a) {
    goog.asserts.assertInstanceof(a, module$exports$jspb.Message);
    (0, module$exports$jspb$internal.checkNotImmutable)(a);
    for (var b = a.internalArray_, c = a.internalSparseObject_, d = b.length + (null != c ? -1 : 0), e = null != a.getJsPbMessageId() ? 1 : 0; e < d; e++)
        b[e] = module$contents$jspb$internal_array_state_isRepeatedField(b[e]) ? module$exports$jspb$internal.EMPTY_LIST_SENTINEL : void 0;
    if (c)
        for (var f in c)
            module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(c, f) && (c[f] = module$contents$jspb$internal_array_state_isRepeatedField(c[f]) ?
                module$exports$jspb$internal.EMPTY_LIST_SENTINEL : void 0);
    a.internalWrappers_ = void 0;
    delete a.internalUnknownFields_;
    return a;
}
function module$contents$jspb_copyUnknownFields(a, b) {
    goog.asserts.assert(a, "expected `to` to be non-null");
    goog.asserts.assert(b, "expected `from` to be non-null");
    module$contents$jspb$internal_copy_copyUnknownFields(a, b);
    var c = b.internalWrappers_;
    if (c) {
        b = b.internalSparseObject_;
        for (var d in c)
            if (module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(c, d)) {
                var e = c[d];
                if (e) {
                    var f = !(!b || !b[d]), g = +d;
                    if (Array.isArray(e)) {
                        if (e.length)
                            for (f = (0, jspb.internal.jspb_adapters.getRepeatedWrapperField)(a, e[0].constructor, g, f), g = 0; g < Math.min(f.length, e.length); g++)
                                module$contents$jspb_copyUnknownFields(f[g], goog.asserts.assertInstanceof(e[g], module$exports$jspb.Message));
                    }
                    else
                        throw Error("unexpected object: type: " + goog.typeOf(e) + ": " + e);
                }
            }
    }
}
var module$contents$jspb_alternateDataPayload;
function module$contents$jspb_newInstanceOf(a, b) { goog.asserts.assertInstanceof(a, module$exports$jspb.Message); goog.asserts.assertArray(b); module$contents$jspb_alternateDataPayload = b; a = new a.constructor(b); goog.asserts.assertInstanceof(a, module$exports$jspb.Message); module$contents$jspb_alternateDataPayload = null; return a; }
function module$contents$jspb_internalConstructFromOwnedArray(a, b) { goog.asserts.assert(module$contents$jspb$internal_array_state_areMutableReferencesOwned(b)); module$contents$jspb_alternateDataPayload = b; a = new a(b); module$contents$jspb_alternateDataPayload = null; goog.asserts.assertInstanceof(a, module$exports$jspb.Message); return a; }
module$exports$jspb.clearMessage = module$contents$jspb_clearMessage;
module$exports$jspb.cloneJspbArray = function (a) { return (0, module$exports$jspb$internal_copy.cloneRaw)(a); };
module$exports$jspb.copyMessage = function (a, b) {
    goog.asserts.assertInstanceof(a, module$exports$jspb.Message);
    goog.asserts.assertInstanceof(b, module$exports$jspb.Message);
    goog.asserts.assert(b.constructor == a.constructor, "Copy source and target message should have the same type.");
    (0, module$exports$jspb$internal.checkNotImmutable)(a);
    var c = b.internalArray_, d = a.internalArray_;
    d.length = c.length;
    for (var e = 0; e < c.length; e++)
        d[e] = module$contents$jspb$internal_copy_cloneJspbField(c[e], module$contents$jspb$internal_array_state_copyArrayBitsForClone);
    a.internalWrappers_ = void 0;
    a.internalSparseObject_ = void 0;
    module$contents$jspb_initPivotAndExtensionObject(a, a.pivot_, void 0 !== b.constructor.internalGroupNumberDoNotUse, !1);
    module$contents$jspb_copyUnknownFields(a, b);
    return a;
};
module$exports$jspb.newImmutableMessageFromTransferredArray = function (a, b, c) { module$contents$jspb$immutable_api_token_checkImmutableAccessAllowed(c); b = module$contents$jspb$internal$transfer_array_transferArray(b); return module$contents$jspb_newInstanceOf(a, module$contents$jspb$internal_array_state_markArrayImmutable(b)); };
module$exports$jspb.newMutableMessageFromTransferredArray = function (a, b) { b = module$contents$jspb$internal$transfer_array_transferArray(b); return module$contents$jspb_internalConstructFromOwnedArray(a, module$contents$jspb$internal_array_state_markMutableReferencesAreOwned(b)); };
var module$exports$jspb$immutable_message = { ImmutableMessage: function () { module$exports$jspb.Message.call(this, void 0); throw Error("ImmutableMessage is not instantiable"); } };
$jscomp.inherits(module$exports$jspb$immutable_message.ImmutableMessage, module$exports$jspb.Message);
module$exports$jspb$immutable_message.ImmutableMessage.prototype.clone = function () { return module$exports$jspb.Message.prototype.clone.call(this); };
if (module$exports$jspb$internal_options.USE_DETAILED_MESSAGE_TYPE_HIERARCHY && module$exports$jspb$internal.SUPPORTS_HAS_INSTANCE) {
    var rejectInstanceof$33 = function () { throw Error(goog.DEBUG ? "Cannot perform instanceof checks for ImmutableMessage. Please use .isMutable or .isImmutable to determine whether a message is mutable. See go/jspb-api-gotchas#immutable-classes for more information" : void 0); }, $jscomp$compprop2 = {};
    Object.defineProperties(module$exports$jspb$immutable_message.ImmutableMessage, ($jscomp$compprop2[Symbol.hasInstance] =
        module$contents$jspb$internal_invisiblePropValue(rejectInstanceof$33), $jscomp$compprop2));
    (0, goog.asserts.assert)(module$exports$jspb$immutable_message.ImmutableMessage[Symbol.hasInstance] === rejectInstanceof$33, "broken defineProperties implementation");
}
jspb.immutable_message = {};
jspb.immutable_message.ImmutableMessage = module$exports$jspb$immutable_message.ImmutableMessage;
var module$exports$jspb$BinaryConstants = { FieldType: { INVALID: -1, DOUBLE: 1, FLOAT: 2, INT64: 3, UINT64: 4, INT32: 5, FIXED64: 6, FIXED32: 7, BOOL: 8, STRING: 9, GROUP: 10, MESSAGE: 11, BYTES: 12, UINT32: 13, ENUM: 14, SFIXED32: 15, SFIXED64: 16, SINT32: 17, SINT64: 18 }, WireType: { INVALID: -1, VARINT: 0, FIXED64: 1, DELIMITED: 2, START_GROUP: 3, END_GROUP: 4, FIXED32: 5 } };
function module$contents$jspb$BinaryConstants_isValidWireType(a) { return 0 <= a && 5 >= a; }
function module$contents$jspb$BinaryConstants_FieldTypeToWireType(a) {
    switch (a) {
        case module$exports$jspb$BinaryConstants.FieldType.INT32:
        case module$exports$jspb$BinaryConstants.FieldType.INT64:
        case module$exports$jspb$BinaryConstants.FieldType.UINT32:
        case module$exports$jspb$BinaryConstants.FieldType.UINT64:
        case module$exports$jspb$BinaryConstants.FieldType.SINT32:
        case module$exports$jspb$BinaryConstants.FieldType.SINT64:
        case module$exports$jspb$BinaryConstants.FieldType.BOOL:
        case module$exports$jspb$BinaryConstants.FieldType.ENUM: return module$exports$jspb$BinaryConstants.WireType.VARINT;
        case module$exports$jspb$BinaryConstants.FieldType.DOUBLE:
        case module$exports$jspb$BinaryConstants.FieldType.FIXED64:
        case module$exports$jspb$BinaryConstants.FieldType.SFIXED64: return module$exports$jspb$BinaryConstants.WireType.FIXED64;
        case module$exports$jspb$BinaryConstants.FieldType.STRING:
        case module$exports$jspb$BinaryConstants.FieldType.MESSAGE:
        case module$exports$jspb$BinaryConstants.FieldType.BYTES: return module$exports$jspb$BinaryConstants.WireType.DELIMITED;
        case module$exports$jspb$BinaryConstants.FieldType.FLOAT:
        case module$exports$jspb$BinaryConstants.FieldType.FIXED32:
        case module$exports$jspb$BinaryConstants.FieldType.SFIXED32: return module$exports$jspb$BinaryConstants.WireType.FIXED32;
        default: return module$exports$jspb$BinaryConstants.WireType.INVALID;
    }
}
module$exports$jspb$BinaryConstants.INVALID_FIELD_NUMBER = -1;
module$exports$jspb$BinaryConstants.INVALID_TAG = -1;
module$exports$jspb$BinaryConstants.FLOAT32_EPS = 1.401298464324817E-45;
module$exports$jspb$BinaryConstants.FLOAT32_MIN = 1.1754943508222875E-38;
module$exports$jspb$BinaryConstants.FLOAT32_MAX = 3.4028234663852886E38;
module$exports$jspb$BinaryConstants.FLOAT64_EPS = 4.9E-324;
module$exports$jspb$BinaryConstants.FLOAT64_MIN = 2.2250738585072014E-308;
module$exports$jspb$BinaryConstants.FLOAT64_MAX = 1.7976931348623157E308;
module$exports$jspb$BinaryConstants.TWO_TO_20 = 1048576;
module$exports$jspb$BinaryConstants.TWO_TO_23 = 8388608;
module$exports$jspb$BinaryConstants.TWO_TO_31 = 2147483648;
module$exports$jspb$BinaryConstants.TWO_TO_32 = 4294967296;
module$exports$jspb$BinaryConstants.TWO_TO_52 = 4503599627370496;
module$exports$jspb$BinaryConstants.TWO_TO_63 = 0x7fffffffffffffff;
module$exports$jspb$BinaryConstants.TWO_TO_64 = 1.8446744073709552E19;
module$exports$jspb$BinaryConstants.ZERO_HASH = "\x00\x00\x00\x00\x00\x00\x00\x00";
module$exports$jspb$BinaryConstants.MESSAGE_SET_GROUP_NUMBER = 1;
module$exports$jspb$BinaryConstants.MESSAGE_SET_TYPE_ID_FIELD_NUMBER = 2;
module$exports$jspb$BinaryConstants.MESSAGE_SET_MESSAGE_FIELD_NUMBER = 3;
module$exports$jspb$BinaryConstants.MESSAGE_SET_MAX_TYPE_ID = 4294967294;
module$exports$jspb$BinaryConstants.FieldTypeToWireType = module$contents$jspb$BinaryConstants_FieldTypeToWireType;
module$exports$jspb$BinaryConstants.isValidWireType = module$contents$jspb$BinaryConstants_isValidWireType;
function module$contents$jspb$binary$errors_invalidWireTypeError(a, b) { return Error("Invalid wire type: " + a + " (at position " + b + ")"); }
function module$contents$jspb$binary$errors_invalidVarintError() { return Error("Failed to read varint, encoding is invalid."); }
function module$contents$jspb$binary$errors_readTooFarError(a, b) { return Error("Tried to read past the end of the data " + b + " > " + a); }
function module$contents$jspb$binary$internal_buffer_bufferFromSource(a) {
    if ("string" === typeof a)
        return { buffer: goog.crypt.base64.decodeStringToUint8Array(a), isImmutable: !1 };
    if (Array.isArray(a))
        return { buffer: new Uint8Array(a), isImmutable: !1 };
    if (a.constructor === Uint8Array)
        return { buffer: a, isImmutable: !1 };
    if (a.constructor === ArrayBuffer)
        return { buffer: new Uint8Array(a), isImmutable: !1 };
    if (a.constructor === module$exports$jspb$bytestring.ByteString)
        return { buffer: module$contents$jspb$unsafe_bytestring_unsafeUint8ArrayFromByteString(a),
            isImmutable: !0 };
    if (a instanceof Uint8Array)
        return { buffer: new Uint8Array(a.buffer, a.byteOffset, a.byteLength), isImmutable: !1 };
    throw Error("Type not convertible to a Uint8Array, expected a Uint8Array, an ArrayBuffer, a base64 encoded string, a ByteString or an Array of numbers");
}
var module$contents$jspb$utils_SUPPORTS_UINT8ARRAY_SLICING = 2018 <= goog.FEATURESET_YEAR || "function" === typeof Uint8Array.prototype.slice;
function module$contents$jspb$utils_sliceUint8Array(a, b, c) { return b === c ? module$contents$jspb$internal_bytes_emptyUint8Array() : module$contents$jspb$utils_SUPPORTS_UINT8ARRAY_SLICING ? a.slice(b, c) : new Uint8Array(a.subarray(b, c)); }
var module$contents$jspb$utils_split64Low = 0, module$contents$jspb$utils_split64High = 0;
function module$contents$jspb$utils_splitUint64(a) { var b = a >>> 0; a = Math.floor((a - b) / module$exports$jspb$BinaryConstants.TWO_TO_32) >>> 0; module$contents$jspb$utils_split64Low = b; module$contents$jspb$utils_split64High = a; }
function module$contents$jspb$utils_splitInt64(a) { var b = 0 > a; a = Math.abs(a); var c = a >>> 0; a = Math.floor((a - c) / module$exports$jspb$BinaryConstants.TWO_TO_32); b && (c = $jscomp.makeIterator(module$contents$jspb$utils_negate(c, a)), b = c.next().value, a = c.next().value, c = b); module$contents$jspb$utils_split64Low = c >>> 0; module$contents$jspb$utils_split64High = a >>> 0; }
function module$contents$jspb$utils_joinUint64(a, b) { return b * module$exports$jspb$BinaryConstants.TWO_TO_32 + (a >>> 0); }
function module$contents$jspb$utils_joinInt64(a, b) { var c = b & 2147483648; c && (a = ~a + 1 >>> 0, b = ~b >>> 0, 0 == a && (b = b + 1 >>> 0)); a = module$contents$jspb$utils_joinUint64(a, b); return c ? -a : a; }
function module$contents$jspb$utils_toZigzag64(a, b, c) { var d = b >> 31; b = (b << 1 | a >>> 31) ^ d; a = a << 1 ^ d; return c(a, b); }
function module$contents$jspb$utils_joinZigzag64(a, b) { return module$contents$jspb$utils_fromZigzag64(a, b, module$contents$jspb$utils_joinInt64); }
function module$contents$jspb$utils_fromZigzag64(a, b, c) { var d = -(a & 1); a = (a >>> 1 | b << 31) ^ d; b = b >>> 1 ^ d; return c(a, b); }
var module$contents$jspb$utils_SUPPORTS_BIG_INT = 2021 <= goog.FEATURESET_YEAR || "function" === typeof BigInt;
function module$contents$jspb$utils_joinUnsignedDecimalString(a, b) {
    b >>>= 0;
    a >>>= 0;
    if (2097151 >= b)
        var c = "" + (module$exports$jspb$BinaryConstants.TWO_TO_32 * b + a);
    else
        module$contents$jspb$utils_SUPPORTS_BIG_INT ? c = "" + (BigInt(b) << BigInt(32) | BigInt(a)) : (c = (a >>> 24 | b << 8) & 16777215, b = b >> 16 & 65535, a = (a & 16777215) + 6777216 * c + 6710656 * b, c += 8147497 * b, b *= 2, 1E7 <= a && (c += Math.floor(a / 1E7), a %= 1E7), 1E7 <= c && (b += Math.floor(c / 1E7), c %= 1E7), (0, goog.asserts.assert)(b), c = b + module$contents$jspb$utils_decimalFrom1e7WithLeadingZeros(c) +
            module$contents$jspb$utils_decimalFrom1e7WithLeadingZeros(a));
    return c;
}
function module$contents$jspb$utils_decimalFrom1e7WithLeadingZeros(a) { a = String(a); return "0000000".slice(a.length) + a; }
function module$contents$jspb$utils_joinSignedDecimalString(a, b) { b & 2147483648 ? module$contents$jspb$utils_SUPPORTS_BIG_INT ? a = "" + (BigInt(b | 0) << BigInt(32) | BigInt(a >>> 0)) : (b = $jscomp.makeIterator(module$contents$jspb$utils_negate(a, b)), a = b.next().value, b = b.next().value, a = "-" + module$contents$jspb$utils_joinUnsignedDecimalString(a, b)) : a = module$contents$jspb$utils_joinUnsignedDecimalString(a, b); return a; }
function module$contents$jspb$utils_splitDecimalString(a) {
    (0, goog.asserts.assert)(0 < a.length);
    if (16 > a.length)
        module$contents$jspb$utils_splitInt64(Number(a));
    else if (module$contents$jspb$utils_SUPPORTS_BIG_INT)
        a = BigInt(a), module$contents$jspb$utils_split64Low = Number(a & BigInt(4294967295)) >>> 0, module$contents$jspb$utils_split64High = Number(a >> BigInt(32) & BigInt(4294967295));
    else {
        (0, goog.asserts.assert)(0 < a.length);
        var b = +("-" === a[0]);
        module$contents$jspb$utils_split64High = module$contents$jspb$utils_split64Low =
            0;
        for (var c = a.length, d = 0 + b, e = (c - b) % 6 + b; e <= c; d = e, e += 6)
            d = Number(a.slice(d, e)), module$contents$jspb$utils_split64High *= 1E6, module$contents$jspb$utils_split64Low = 1E6 * module$contents$jspb$utils_split64Low + d, module$contents$jspb$utils_split64Low >= module$exports$jspb$BinaryConstants.TWO_TO_32 && (module$contents$jspb$utils_split64High += module$contents$jspb$utils_split64Low / module$exports$jspb$BinaryConstants.TWO_TO_32 | 0, module$contents$jspb$utils_split64Low %= module$exports$jspb$BinaryConstants.TWO_TO_32);
        b && (b = $jscomp.makeIterator(module$contents$jspb$utils_negate(module$contents$jspb$utils_split64Low, module$contents$jspb$utils_split64High)), a = b.next().value, b = b.next().value, module$contents$jspb$utils_split64Low = a, module$contents$jspb$utils_split64High = b);
    }
}
function module$contents$jspb$utils_negate(a, b) { b = ~b; a ? a = ~a + 1 : b += 1; return [a, b]; }
var module$exports$jspb$binary$decoder = { BinaryDecoder: function (a, b, c, d) { this.bytes_ = null; this.bytesAreImmutable_ = !1; module$contents$jspb$binary$decoder_ASSUME_DATAVIEW_IS_FAST && (this.dataView_ = null); this.cursor_ = this.end_ = this.start_ = 0; this.init(a, b, c, d); } };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.init = function (a, b, c, d) { d = void 0 === d ? {} : d; this.aliasBytesFields = void 0 === d.aliasBytesFields ? !1 : d.aliasBytesFields; a && this.setBlock(a, b, c); };
module$exports$jspb$binary$decoder.BinaryDecoder.alloc = function (a, b, c, d) { if (module$exports$jspb$binary$decoder.BinaryDecoder.instanceCache_.length) {
    var e = module$exports$jspb$binary$decoder.BinaryDecoder.instanceCache_.pop();
    e.init(a, b, c, d);
    return e;
} return new module$exports$jspb$binary$decoder.BinaryDecoder(a, b, c, d); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.free = function () { this.clear(); 100 > module$exports$jspb$binary$decoder.BinaryDecoder.instanceCache_.length && module$exports$jspb$binary$decoder.BinaryDecoder.instanceCache_.push(this); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.clear = function () { this.bytes_ = null; this.bytesAreImmutable_ = !1; module$contents$jspb$binary$decoder_ASSUME_DATAVIEW_IS_FAST && (this.dataView_ = null); this.cursor_ = this.end_ = this.start_ = 0; this.aliasBytesFields = !1; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.getBuffer = function () { if (this.bytesAreImmutable_)
    throw Error("cannot access the buffer of decoders over immutable data."); return this.bytes_; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.setBlock = function (a, b, c) { a = module$contents$jspb$binary$internal_buffer_bufferFromSource(a); this.bytes_ = a.buffer; this.bytesAreImmutable_ = a.isImmutable; module$contents$jspb$binary$decoder_ASSUME_DATAVIEW_IS_FAST && (this.dataView_ = null); this.start_ = b || 0; this.end_ = void 0 !== c ? this.start_ + c : this.bytes_.length; this.cursor_ = this.start_; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.getEnd = function () { return this.end_; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.setEnd = function (a) { this.end_ = a; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.reset = function () { this.cursor_ = this.start_; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.getCursor = function () { return this.cursor_; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.setCursor = function (a) { this.cursor_ = a; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.advance = function (a) { this.setCursorAndCheck(this.cursor_ + a); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.atEnd = function () { return this.cursor_ == this.end_; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.pastEnd = function () { return this.cursor_ > this.end_; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSplitVarint64 = function (a) { var b = 0, c = 0, d = 0, e = this.bytes_, f = this.cursor_; do {
    var g = e[f++];
    b |= (g & 127) << d;
    d += 7;
} while (32 > d && g & 128); 32 < d && (c |= (g & 127) >> 4); for (d = 3; 32 > d && g & 128; d += 7)
    g = e[f++], c |= (g & 127) << d; this.setCursorAndCheck(f); if (128 > g)
    return a(b >>> 0, c >>> 0); throw module$contents$jspb$binary$errors_invalidVarintError(); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSplitZigzagVarint64 = function (a) { return this.readSplitVarint64(function (b, c) { return module$contents$jspb$utils_fromZigzag64(b, c, a); }); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSplitFixed64 = function (a) { var b = this.bytes_, c = this.cursor_; this.advance(8); for (var d = 0, e = 0, f = c + 7; f >= c; f--)
    d = d << 8 | b[f], e = e << 8 | b[f + 4]; return a(d, e); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.skipVarint = function () { this.readBool(); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.setCursorAndCheck = function (a) { this.cursor_ = a; if (a > this.end_)
    throw module$contents$jspb$binary$errors_readTooFarError(this.end_, a); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSignedVarint32 = function () { var a = this.bytes_, b = this.cursor_, c = a[b++], d = c & 127; if (c & 128 && (c = a[b++], d |= (c & 127) << 7, c & 128 && (c = a[b++], d |= (c & 127) << 14, c & 128 && (c = a[b++], d |= (c & 127) << 21, c & 128 && (c = a[b++], d |= c << 28, c & 128 && a[b++] & 128 && a[b++] & 128 && a[b++] & 128 && a[b++] & 128 && a[b++] & 128)))))
    throw module$contents$jspb$binary$errors_invalidVarintError(); this.setCursorAndCheck(b); return d; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUnsignedVarint32 = function () { return this.readSignedVarint32() >>> 0; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUnsignedVarint32IfEqualTo = function (a) { goog.asserts.assert(a === a >>> 0); for (var b = this.cursor_, c = b, d = this.end_, e = this.bytes_; c < d;)
    if (127 < a) {
        var f = 128 | a & 127;
        if (e[c++] !== f)
            break;
        a >>>= 7;
    }
    else {
        if (e[c++] === a)
            return this.cursor_ = c, b;
        break;
    } return -1; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readZigzagVarint32 = function () { var a = this.readUnsignedVarint32(); return a >>> 1 ^ -(a & 1); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUnsignedVarint64 = function () { return this.readSplitVarint64(module$contents$jspb$utils_joinUint64); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUnsignedVarint64String = function () { return this.readSplitVarint64(module$contents$jspb$utils_joinUnsignedDecimalString); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSignedVarint64 = function () { return this.readSplitVarint64(module$contents$jspb$utils_joinInt64); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSignedVarint64String = function () { return this.readSplitVarint64(module$contents$jspb$utils_joinSignedDecimalString); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readZigzagVarint64 = function () { return this.readSplitVarint64(module$contents$jspb$utils_joinZigzag64); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readZigzagVarint64String = function () { return this.readSplitZigzagVarint64(module$contents$jspb$utils_joinSignedDecimalString); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUint8 = function () { var a = this.bytes_[this.cursor_ + 0]; this.advance(1); return a; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUint16 = function () { var a = this.bytes_[this.cursor_ + 0], b = this.bytes_[this.cursor_ + 1]; this.advance(2); return a << 0 | b << 8; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUint32 = function () { var a = this.bytes_, b = this.cursor_, c = a[b + 0], d = a[b + 1], e = a[b + 2]; a = a[b + 3]; this.advance(4); return (c << 0 | d << 8 | e << 16 | a << 24) >>> 0; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUint64 = function () { var a = this.readUint32(), b = this.readUint32(); return module$contents$jspb$utils_joinUint64(a, b); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUint64String = function () { var a = this.readUint32(), b = this.readUint32(); return module$contents$jspb$utils_joinUnsignedDecimalString(a, b); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readInt8 = function () { var a = this.bytes_[this.cursor_ + 0]; this.advance(1); return a << 24 >> 24; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readInt16 = function () { var a = this.bytes_[this.cursor_ + 0], b = this.bytes_[this.cursor_ + 1]; this.advance(2); return (a << 0 | b << 8) << 16 >> 16; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readInt32 = function () { var a = this.bytes_, b = this.cursor_, c = a[b + 0], d = a[b + 1], e = a[b + 2]; a = a[b + 3]; this.advance(4); return c << 0 | d << 8 | e << 16 | a << 24; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readInt64 = function () { var a = this.readUint32(), b = this.readUint32(); return module$contents$jspb$utils_joinInt64(a, b); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readInt64String = function () { var a = this.readUint32(), b = this.readUint32(); return module$contents$jspb$utils_joinSignedDecimalString(a, b); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readFloat = function () { var a = this.readUint32(), b = 2 * (a >> 31) + 1, c = a >>> 23 & 255; a &= 8388607; return 255 == c ? a ? NaN : Infinity * b : 0 == c ? b * Math.pow(2, -149) * a : b * Math.pow(2, c - 150) * (a + Math.pow(2, 23)); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readDouble = function () { if (module$contents$jspb$binary$decoder_ASSUME_DATAVIEW_IS_FAST) {
    var a = this.getDataView().getFloat64(this.cursor_, !0);
    this.advance(8);
    return a;
} var b = this.readUint32(), c = this.readUint32(); a = 2 * (c >> 31) + 1; var d = c >>> 20 & 2047; b = module$exports$jspb$BinaryConstants.TWO_TO_32 * (c & 1048575) + b; return 2047 == d ? b ? NaN : Infinity * a : 0 == d ? a * Math.pow(2, -1074) * b : a * Math.pow(2, d - 1075) * (b + module$exports$jspb$BinaryConstants.TWO_TO_52); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readDoubleArrayInto = function (a, b) {
    var c = this.cursor_, d = 8 * a;
    if (c + d > this.end_)
        throw module$contents$jspb$binary$errors_readTooFarError(d, this.end_ - c);
    var e = this.bytes_;
    c += e.byteOffset;
    if (module$contents$jspb$binary$decoder_ASSUME_DATAVIEW_IS_FAST)
        for (this.cursor_ += d, a = new DataView(e.buffer, c, d), d = 0;;) {
            e = d + 8;
            if (e > a.byteLength)
                break;
            b.push(a.getFloat64(d, !0));
            d = e;
        }
    else if (void 0 === module$contents$jspb$binary$decoder_isLittleEndianCache && (module$contents$jspb$binary$decoder_isLittleEndianCache =
        513 == (new Uint16Array((new Uint8Array([1, 2])).buffer))[0]), goog.asserts.assertBoolean(module$contents$jspb$binary$decoder_isLittleEndianCache))
        for (this.cursor_ += d, a = new Float64Array(e.buffer.slice(c, c + d)), d = 0; d < a.length; d++)
            b.push(a[d]);
    else
        for (d = 0; d < a; d++)
            b.push(this.readDouble());
};
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readBool = function () { for (var a = 0, b = this.cursor_, c = b + 10, d = this.bytes_; b < c;) {
    var e = d[b++];
    a |= e;
    if (0 === (e & 128))
        return this.setCursorAndCheck(b), !!(a & 127);
} throw module$contents$jspb$binary$errors_invalidVarintError(); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readEnum = function () { return this.readSignedVarint32(); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.checkReadLengthAndAdvance = function (a) { if (0 > a)
    throw Error("Tried to read a negative byte length: " + a); var b = this.cursor_, c = b + a; if (c > this.end_)
    throw module$contents$jspb$binary$errors_readTooFarError(a, this.end_ - b); this.cursor_ = c; return b; };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readString = function (a, b) { var c = this.checkReadLengthAndAdvance(a), d = goog.asserts.assert(this.bytes_); return module$contents$jspb$binary$utf8_useTextDecoderDecode ? module$contents$jspb$binary$utf8_textDecoderDecodeUtf8(d, c, a, b) : module$contents$jspb$binary$utf8_polyfillDecodeUtf8(d, c, a, b); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readBytes = function (a) { var b = this.checkReadLengthAndAdvance(a); return this.aliasBytesFields && !this.bytesAreImmutable_ ? this.bytes_.subarray(b, b + a) : module$contents$jspb$utils_sliceUint8Array(goog.asserts.assert(this.bytes_), b, b + a); };
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readByteString = function (a) {
    if (0 == a)
        return module$exports$jspb$bytestring.ByteString.empty();
    var b = this.checkReadLengthAndAdvance(a);
    a = this.aliasBytesFields && this.bytesAreImmutable_ ? this.bytes_.subarray(b, b + a) : module$contents$jspb$utils_sliceUint8Array(goog.asserts.assert(this.bytes_), b, b + a);
    (0, goog.asserts.assertInstanceof)(a, Uint8Array);
    return 0 == a.length ? module$exports$jspb$bytestring.ByteString.empty() : new module$exports$jspb$bytestring.ByteString(a, module$exports$jspb$internal_bytes.I_AM_INTERNAL);
};
module$exports$jspb$binary$decoder.BinaryDecoder.prototype.getDataView = function () { var a = this.dataView_; a || (a = this.bytes_, a = this.dataView_ = new DataView(a.buffer, a.byteOffset, a.byteLength)); return a; };
module$exports$jspb$binary$decoder.BinaryDecoder.resetInstanceCache = function () { module$exports$jspb$binary$decoder.BinaryDecoder.instanceCache_ = []; };
module$exports$jspb$binary$decoder.BinaryDecoder.getInstanceCache = function () { return module$exports$jspb$binary$decoder.BinaryDecoder.instanceCache_; };
module$exports$jspb$binary$decoder.BinaryDecoder.instanceCache_ = [];
var module$contents$jspb$binary$decoder_isLittleEndianCache = void 0, module$contents$jspb$binary$decoder_ASSUME_DATAVIEW_IS_FAST = 2019 <= goog.FEATURESET_YEAR;
var module$exports$jspb$binary$reader = {};
goog.asserts.assert(!0);
module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL = !0;
module$exports$jspb$binary$reader.BinaryReaderOptions = function () { };
module$exports$jspb$binary$reader.BinaryReader = function (a, b, c, d) { this.decoder_ = module$exports$jspb$binary$decoder.BinaryDecoder.alloc(a, b, c, d); this.fieldCursor_ = this.decoder_.getCursor(); this.nextField_ = module$exports$jspb$BinaryConstants.INVALID_FIELD_NUMBER; this.nextTag_ = module$exports$jspb$BinaryConstants.INVALID_TAG; this.nextWireType_ = module$exports$jspb$BinaryConstants.WireType.INVALID; this.setOptions(d); };
module$exports$jspb$binary$reader.BinaryReader.prototype.setOptions = function (a) { a = void 0 === a ? {} : a; this.discardUnknownFields = void 0 === a.discardUnknownFields ? !1 : a.discardUnknownFields; };
module$exports$jspb$binary$reader.BinaryReader.alloc = function (a, b, c, d) { if (module$exports$jspb$binary$reader.BinaryReader.instanceCache_.length) {
    var e = module$exports$jspb$binary$reader.BinaryReader.instanceCache_.pop();
    e.setOptions(d);
    e.decoder_.init(a, b, c, d);
    return e;
} return new module$exports$jspb$binary$reader.BinaryReader(a, b, c, d); };
module$exports$jspb$binary$reader.BinaryReader.prototype.free = function () { this.decoder_.clear(); this.nextTag_ = module$exports$jspb$BinaryConstants.INVALID_TAG; this.nextField_ = module$exports$jspb$BinaryConstants.INVALID_FIELD_NUMBER; this.nextWireType_ = module$exports$jspb$BinaryConstants.WireType.INVALID; 100 > module$exports$jspb$binary$reader.BinaryReader.instanceCache_.length && module$exports$jspb$binary$reader.BinaryReader.instanceCache_.push(this); };
module$exports$jspb$binary$reader.BinaryReader.prototype.getFieldCursor = function () { return this.fieldCursor_; };
module$exports$jspb$binary$reader.BinaryReader.prototype.getCursor = function () { return this.decoder_.getCursor(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.getBuffer = function () { return this.decoder_.getBuffer(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.getTag = function () { return this.nextTag_; };
module$exports$jspb$binary$reader.BinaryReader.prototype.getFieldNumber = function () { return this.nextField_; };
module$exports$jspb$binary$reader.BinaryReader.prototype.getWireType = function () { return this.nextWireType_; };
module$exports$jspb$binary$reader.BinaryReader.prototype.isEndGroup = function () { return this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.END_GROUP; };
module$exports$jspb$binary$reader.BinaryReader.prototype.isDelimited = function () { return this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.DELIMITED; };
module$exports$jspb$binary$reader.BinaryReader.prototype.reset = function () { this.decoder_.reset(); this.fieldCursor_ = this.decoder_.getCursor(); this.nextTag_ = module$exports$jspb$BinaryConstants.INVALID_TAG; this.nextField_ = module$exports$jspb$BinaryConstants.INVALID_FIELD_NUMBER; this.nextWireType_ = module$exports$jspb$BinaryConstants.WireType.INVALID; };
module$exports$jspb$binary$reader.BinaryReader.prototype.advance = function (a) { this.decoder_.advance(a); };
module$exports$jspb$binary$reader.BinaryReader.prototype.nextField = function () {
    if (this.decoder_.atEnd())
        return !1;
    this.assertPriorFieldWasRead();
    this.fieldCursor_ = this.decoder_.getCursor();
    var a = this.decoder_.readUnsignedVarint32(), b = a >>> 3, c = a & 7;
    if (!module$contents$jspb$BinaryConstants_isValidWireType(c))
        throw module$contents$jspb$binary$errors_invalidWireTypeError(c, this.fieldCursor_);
    if (1 > b)
        throw Error("Invalid field number: " + b + " (at position " + this.fieldCursor_ + ")");
    this.nextTag_ = a;
    this.nextField_ =
        b;
    this.nextWireType_ = c;
    return !0;
};
module$exports$jspb$binary$reader.BinaryReader.prototype.nextFieldIfTagEqualTo = function (a) { this.assertPriorFieldWasRead(); goog.asserts.assert(module$contents$jspb$BinaryConstants_isValidWireType(a & 7) && 0 < a >>> 3, "Must pass a valid tag."); var b = this.decoder_.readUnsignedVarint32IfEqualTo(a), c = 0 <= b; c && (this.fieldCursor_ = b, this.nextTag_ = a, this.nextField_ = a >>> 3, this.nextWireType_ = a & 7); return c; };
module$exports$jspb$binary$reader.BinaryReader.prototype.assertPriorFieldWasRead = function () {
    if (goog.asserts.ENABLE_ASSERTS && this.nextTag_ !== module$exports$jspb$BinaryConstants.INVALID_TAG) {
        var a = this.decoder_.getCursor();
        this.decoder_.setCursor(this.fieldCursor_);
        this.decoder_.readUnsignedVarint32();
        this.nextWireType_ === module$exports$jspb$BinaryConstants.WireType.END_GROUP || this.nextWireType_ === module$exports$jspb$BinaryConstants.WireType.START_GROUP ? goog.asserts.assert(a === this.decoder_.getCursor(), "Expected to not advance the cursor.  Group tags do not have values.") : goog.asserts.assert(a > this.decoder_.getCursor(), "Expected to read the field, did you forget to call a read or skip method?");
        this.decoder_.setCursor(a);
    }
};
module$exports$jspb$binary$reader.BinaryReader.prototype.skipVarintField = function () { this.nextWireType_ != module$exports$jspb$BinaryConstants.WireType.VARINT ? (goog.asserts.fail("Invalid wire type for skipVarintField"), this.skipField()) : this.decoder_.skipVarint(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.skipDelimitedField = function () { if (this.nextWireType_ != module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return goog.asserts.fail("Invalid wire type for skipDelimitedField"), this.skipField(), 0; var a = this.decoder_.readUnsignedVarint32(); this.decoder_.advance(a); return a; };
module$exports$jspb$binary$reader.BinaryReader.prototype.skipFixed32Field = function () { goog.asserts.assert(this.nextWireType_ === module$exports$jspb$BinaryConstants.WireType.FIXED32); this.decoder_.advance(4); };
module$exports$jspb$binary$reader.BinaryReader.prototype.skipFixed64Field = function () { goog.asserts.assert(this.nextWireType_ === module$exports$jspb$BinaryConstants.WireType.FIXED64); this.decoder_.advance(8); };
module$exports$jspb$binary$reader.BinaryReader.prototype.skipGroup = function () { var a = this.nextField_; do {
    if (!this.nextField())
        throw Error("Unmatched start-group tag: stream EOF");
    if (this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.END_GROUP) {
        if (this.nextField_ != a)
            throw Error("Unmatched end-group tag");
        break;
    }
    this.skipField();
} while (1); };
module$exports$jspb$binary$reader.BinaryReader.prototype.skipField = function () {
    switch (this.nextWireType_) {
        case module$exports$jspb$BinaryConstants.WireType.VARINT:
            this.skipVarintField();
            break;
        case module$exports$jspb$BinaryConstants.WireType.FIXED64:
            this.skipFixed64Field();
            break;
        case module$exports$jspb$BinaryConstants.WireType.DELIMITED:
            this.skipDelimitedField();
            break;
        case module$exports$jspb$BinaryConstants.WireType.FIXED32:
            this.skipFixed32Field();
            break;
        case module$exports$jspb$BinaryConstants.WireType.START_GROUP:
            this.skipGroup();
            break;
        default: throw module$contents$jspb$binary$errors_invalidWireTypeError(this.nextWireType_, this.fieldCursor_);
    }
};
module$exports$jspb$binary$reader.BinaryReader.prototype.skipToEnd = function () { this.decoder_.setCursor(this.decoder_.getEnd()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.handleUnknownField = function (a) { var b = this.getFieldCursor(); this.skipField(); this.addUnknownFieldsStartingFrom(a, b); };
module$exports$jspb$binary$reader.BinaryReader.prototype.addUnknownFieldsStartingFrom = function (a, b) { if (!this.discardUnknownFields) {
    var c = this.decoder_.getCursor(), d = c - b;
    this.decoder_.setCursor(b);
    b = this.decoder_.readByteString(d);
    goog.asserts.assert(c == this.decoder_.getCursor());
    (c = a.internalUnknownFields_) ? c.push(b) : a.internalUnknownFields_ = [b];
} };
module$exports$jspb$binary$reader.BinaryReader.prototype.readAny = function (a) {
    if (module$contents$jspb$BinaryConstants_FieldTypeToWireType(a) !== this.nextWireType_)
        return null;
    var b = module$exports$jspb$BinaryConstants.FieldType;
    switch (a) {
        case b.DOUBLE: return this.readDouble();
        case b.FLOAT: return this.readFloat();
        case b.INT64: return this.readInt64();
        case b.UINT64: return this.readUint64();
        case b.INT32: return this.readInt32();
        case b.FIXED64: return this.readFixed64();
        case b.FIXED32: return this.readFixed32();
        case b.BOOL: return this.readBool();
        case b.STRING: return this.readString();
        case b.GROUP: goog.asserts.fail("Group field type not supported in readAny()");
        case b.MESSAGE: goog.asserts.fail("Message field type not supported in readAny()");
        case b.BYTES: return this.readBytes();
        case b.UINT32: return this.readUint32();
        case b.ENUM: return this.readEnum();
        case b.SFIXED32: return this.readSfixed32();
        case b.SFIXED64: return this.readSfixed64();
        case b.SINT32: return this.readSint32();
        case b.SINT64: return this.readSint64();
        default: goog.asserts.fail("Invalid field type in readAny()");
    }
    return null;
};
module$exports$jspb$binary$reader.BinaryReader.prototype.readMessage = function (a, b, c, d, e) {
    goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.DELIMITED);
    var f = this.decoder_.getEnd(), g = this.decoder_.readUnsignedVarint32(), h = this.decoder_.getCursor() + g, k = h - f;
    0 >= k && (this.decoder_.setEnd(h), b(a, this, c, d, e), k = h - this.decoder_.getCursor());
    if (k)
        throw Error("Message parsing ended unexpectedly. Expected to read " + (g + " bytes, instead read " + (g - k) + " bytes, either the data ended unexpectedly or the message misreported its own length"));
    this.decoder_.setCursor(h);
    this.decoder_.setEnd(f);
    return a;
};
module$exports$jspb$binary$reader.BinaryReader.prototype.readGroup = function (a, b, c) { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.START_GROUP); goog.asserts.assert(this.nextField_ == a); c(b, this); if (this.nextWireType_ !== module$exports$jspb$BinaryConstants.WireType.END_GROUP)
    throw Error("Group submessage did not end with an END_GROUP tag"); if (this.nextField_ !== a)
    throw Error("Unmatched end-group tag"); return b; };
module$exports$jspb$binary$reader.BinaryReader.prototype.isMessageSetGroup = function () { return this.getTag() === module$contents$jspb$binary$reader_MESSAGE_SET_START_GROUP_TAG; };
module$exports$jspb$binary$reader.BinaryReader.prototype.readMessageSetGroup = function (a) {
    goog.asserts.assert(this.isMessageSetGroup());
    for (var b = 0, c = 0; this.nextField() && !this.isEndGroup();)
        this.getTag() !== module$contents$jspb$binary$reader_MESSAGE_SET_TYPE_ID_TAG || b ? this.getTag() !== module$contents$jspb$binary$reader_MESSAGE_SET_MESSAGE_TAG || c ? this.skipField() : b ? (c = -1, this.readMessage(b, a)) : (c = this.getFieldCursor(), this.skipDelimitedField()) : (b = this.readUint32(), c && (goog.asserts.assert(0 < c), goog.asserts.ENABLE_ASSERTS &&
            (this.nextTag_ = module$exports$jspb$BinaryConstants.INVALID_TAG, this.nextWireType_ = module$exports$jspb$BinaryConstants.WireType.INVALID), this.decoder_.setCursor(c), c = 0));
    if (this.getTag() !== module$contents$jspb$binary$reader_MESSAGE_SET_END_TAG || !c || !b)
        throw Error("Malformed binary bytes for message set");
};
module$exports$jspb$binary$reader.BinaryReader.prototype.readInt32 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readSignedVarint32(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readInt64 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readSignedVarint64(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readInt64String = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readSignedVarint64String(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readUint32 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readUnsignedVarint32(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readUint64 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readUnsignedVarint64(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readUint64String = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readUnsignedVarint64String(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSint32 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readZigzagVarint32(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSint64 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readZigzagVarint64(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSint64String = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readZigzagVarint64String(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readFixed32 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED32); return this.decoder_.readUint32(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readFixed64 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED64); return this.decoder_.readUint64(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readFixed64String = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED64); return this.decoder_.readUint64String(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSfixed32 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED32); return this.decoder_.readInt32(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSfixed32String = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED32); return this.decoder_.readInt32().toString(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSfixed64 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED64); return this.decoder_.readInt64(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSfixed64String = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED64); return this.decoder_.readInt64String(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readFloat = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED32); return this.decoder_.readFloat(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readDouble = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED64); return this.decoder_.readDouble(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readBool = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readBool(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readEnum = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readSignedVarint32(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readString = function () { if (module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL)
    return this.readStringRequireUtf8(); goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.DELIMITED); var a = this.decoder_.readUnsignedVarint32(); return this.decoder_.readString(a, !1); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readStringRequireUtf8 = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.DELIMITED); var a = this.decoder_.readUnsignedVarint32(); return this.decoder_.readString(a, !0); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readBytes = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.DELIMITED); var a = this.decoder_.readUnsignedVarint32(); return this.decoder_.readBytes(a); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readByteString = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.DELIMITED); var a = this.decoder_.readUnsignedVarint32(); return this.decoder_.readByteString(a); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSplitVarint64 = function (a) { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readSplitVarint64(a); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSplitZigzagVarint64 = function (a) { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.VARINT); return this.decoder_.readSplitVarint64(function (b, c) { return module$contents$jspb$utils_fromZigzag64(b, c, a); }); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readSplitFixed64 = function (a) { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.FIXED64); return this.decoder_.readSplitFixed64(a); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackedFieldInto_ = function (a, b) { var c = this.readPackedFieldLength_(); for (c = this.decoder_.getCursor() + c; this.decoder_.getCursor() < c;)
    b.push(a.call(this.decoder_)); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackedFieldLength_ = function () { goog.asserts.assert(this.nextWireType_ == module$exports$jspb$BinaryConstants.WireType.DELIMITED); return this.decoder_.readUnsignedVarint32(); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableInt32Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSignedVarint32, a) : a.push(this.readInt32()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableInt64Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSignedVarint64, a) : a.push(this.readInt64()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableInt64StringInto = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readSignedVarint64String, a) : a.push(this.readInt64String()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableUint32Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUnsignedVarint32, a) : a.push(this.readUint32()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableUint64Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUnsignedVarint64, a) : a.push(this.readUint64()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableUint64StringInto = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUnsignedVarint64String, a) : a.push(this.readUint64String()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableSint32Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readZigzagVarint32, a) : a.push(this.readSint32()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableSint64Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readZigzagVarint64, a) : a.push(this.readSint64()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableSint64StringInto = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readZigzagVarint64String, a) : a.push(this.readSint64String()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableFixed32Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUint32, a) : a.push(this.readFixed32()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableFixed64Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUint64, a) : a.push(this.readFixed64()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableFixed64StringInto = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readUint64String, a) : a.push(this.readFixed64String()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableSfixed32Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readInt32, a) : a.push(this.readSfixed32()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableSfixed64Into = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readInt64, a) : a.push(this.readSfixed64()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableSfixed64StringInto = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readInt64String, a) : a.push(this.readSfixed64String()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableFloatInto = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readFloat, a) : a.push(this.readFloat()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableDoubleInto = function (a) { this.isDelimited() ? this.decoder_.readDoubleArrayInto(this.readPackedFieldLength_() / 8, a) : a.push(this.readDouble()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableBoolInto = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readBool, a) : a.push(this.readBool()); };
module$exports$jspb$binary$reader.BinaryReader.prototype.readPackableEnumInto = function (a) { this.isDelimited() ? this.readPackedFieldInto_(module$exports$jspb$binary$decoder.BinaryDecoder.prototype.readEnum, a) : a.push(this.readEnum()); };
module$exports$jspb$binary$reader.BinaryReader.resetInstanceCache = function () { module$exports$jspb$binary$reader.BinaryReader.instanceCache_ = []; };
module$exports$jspb$binary$reader.BinaryReader.getInstanceCache = function () { return module$exports$jspb$binary$reader.BinaryReader.instanceCache_; };
module$exports$jspb$binary$reader.BinaryReader.instanceCache_ = [];
var module$contents$jspb$binary$reader_MESSAGE_SET_START_GROUP_TAG = 8 * module$exports$jspb$BinaryConstants.MESSAGE_SET_GROUP_NUMBER + module$exports$jspb$BinaryConstants.WireType.START_GROUP, module$contents$jspb$binary$reader_MESSAGE_SET_TYPE_ID_TAG = 8 * module$exports$jspb$BinaryConstants.MESSAGE_SET_TYPE_ID_FIELD_NUMBER + module$exports$jspb$BinaryConstants.WireType.VARINT, module$contents$jspb$binary$reader_MESSAGE_SET_MESSAGE_TAG = 8 * module$exports$jspb$BinaryConstants.MESSAGE_SET_MESSAGE_FIELD_NUMBER + module$exports$jspb$BinaryConstants.WireType.DELIMITED, module$contents$jspb$binary$reader_MESSAGE_SET_END_TAG = 8 * module$exports$jspb$BinaryConstants.MESSAGE_SET_GROUP_NUMBER + module$exports$jspb$BinaryConstants.WireType.END_GROUP;
var module$exports$jspb$arith = { UInt64: function (a, b) { this.lo = a >>> 0; this.hi = b >>> 0; } };
module$exports$jspb$arith.UInt64.prototype.toDecimalString = function () { return module$contents$jspb$utils_joinUnsignedDecimalString(this.lo, this.hi); };
module$exports$jspb$arith.UInt64.prototype.negateInTwosComplement = function () { return 0 === this.lo ? new module$exports$jspb$arith.UInt64(0, 1 + ~this.hi) : new module$exports$jspb$arith.UInt64(~this.lo + 1, ~this.hi); };
module$exports$jspb$arith.UInt64.fromString = function (a) { if (!a)
    return module$exports$jspb$arith.UInt64.getZero(); if (!/^\d+$/.test(a))
    return null; module$contents$jspb$utils_splitDecimalString(a); return new module$exports$jspb$arith.UInt64(module$contents$jspb$utils_split64Low, module$contents$jspb$utils_split64High); };
module$exports$jspb$arith.UInt64.fromNumber = function (a) { return new module$exports$jspb$arith.UInt64(a & 4294967295, a / 4294967296); };
module$exports$jspb$arith.UInt64.getZero = function () { return module$contents$jspb$arith_uint64Zero || (module$contents$jspb$arith_uint64Zero = new module$exports$jspb$arith.UInt64(0, 0)); };
var module$contents$jspb$arith_uint64Zero;
module$exports$jspb$arith.Int64 = function (a, b) { this.lo = a >>> 0; this.hi = b >>> 0; };
module$exports$jspb$arith.Int64.prototype.toDecimalString = function () { return module$contents$jspb$utils_joinSignedDecimalString(this.lo, this.hi); };
module$exports$jspb$arith.Int64.fromString = function (a) { if (!a)
    return module$exports$jspb$arith.Int64.getZero(); if (!/^-?\d+$/.test(a))
    return null; module$contents$jspb$utils_splitDecimalString(a); return new module$exports$jspb$arith.Int64(module$contents$jspb$utils_split64Low, module$contents$jspb$utils_split64High); };
module$exports$jspb$arith.Int64.fromNumber = function (a) { return new module$exports$jspb$arith.Int64(a & 4294967295, a / 4294967296); };
module$exports$jspb$arith.Int64.getZero = function () { return module$contents$jspb$arith_int64Zero || (module$contents$jspb$arith_int64Zero = new module$exports$jspb$arith.Int64(0, 0)); };
var module$contents$jspb$arith_int64Zero;
var module$exports$jspb$binary$encoder = { BinaryEncoder: function () { this.buffer_ = []; } };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.length = function () { return this.buffer_.length; };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.end = function () { var a = this.buffer_; this.buffer_ = []; return a; };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeSplitVarint64 = function (a, b) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(b == Math.floor(b)); goog.asserts.assert(0 <= a && a < module$exports$jspb$BinaryConstants.TWO_TO_32); for (goog.asserts.assert(0 <= b && b < module$exports$jspb$BinaryConstants.TWO_TO_32); 0 < b || 127 < a;)
    this.buffer_.push(a & 127 | 128), a = (a >>> 7 | b << 25) >>> 0, b >>>= 7; this.buffer_.push(a); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeSplitFixed64 = function (a, b) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(b == Math.floor(b)); goog.asserts.assert(0 <= a && a < module$exports$jspb$BinaryConstants.TWO_TO_32); goog.asserts.assert(0 <= b && b < module$exports$jspb$BinaryConstants.TWO_TO_32); this.writeUint32(a); this.writeUint32(b); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeSplitZigzagVarint64 = function (a, b) { var c = this; module$contents$jspb$utils_toZigzag64(a, b, function (d, e) { c.writeSplitVarint64(d >>> 0, e >>> 0); }); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeUnsignedVarint32 = function (a) { goog.asserts.assert(a == Math.floor(a)); for (goog.asserts.assert(0 <= a && a < module$exports$jspb$BinaryConstants.TWO_TO_32); 127 < a;)
    this.buffer_.push(a & 127 | 128), a >>>= 7; this.buffer_.push(a); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeSignedVarint32 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(a >= -module$exports$jspb$BinaryConstants.TWO_TO_31 && a < module$exports$jspb$BinaryConstants.TWO_TO_31); if (0 <= a)
    this.writeUnsignedVarint32(a);
else {
    for (var b = 0; 9 > b; b++)
        this.buffer_.push(a & 127 | 128), a >>= 7;
    this.buffer_.push(1);
} };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeUnsignedVarint64 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(0 <= a && a < module$exports$jspb$BinaryConstants.TWO_TO_64); module$contents$jspb$utils_splitInt64(a); this.writeSplitVarint64(module$contents$jspb$utils_split64Low, module$contents$jspb$utils_split64High); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeSignedVarint64 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(a >= -module$exports$jspb$BinaryConstants.TWO_TO_63 && a < module$exports$jspb$BinaryConstants.TWO_TO_63); module$contents$jspb$utils_splitInt64(a); this.writeSplitVarint64(module$contents$jspb$utils_split64Low, module$contents$jspb$utils_split64High); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeZigzagVarint32 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(a >= -module$exports$jspb$BinaryConstants.TWO_TO_31 && a < module$exports$jspb$BinaryConstants.TWO_TO_31); this.writeUnsignedVarint32((a << 1 ^ a >> 31) >>> 0); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeZigzagVarint64 = function (a) {
    goog.asserts.assert(a == Math.floor(a));
    goog.asserts.assert(a >= -module$exports$jspb$BinaryConstants.TWO_TO_63 && a < module$exports$jspb$BinaryConstants.TWO_TO_63);
    var b = a;
    a = 0 > b;
    b = 2 * Math.abs(b);
    module$contents$jspb$utils_splitUint64(b);
    b = module$contents$jspb$utils_split64Low;
    var c = module$contents$jspb$utils_split64High;
    a && (0 == b ? 0 == c ? c = b = 4294967295 : (c--, b = 4294967295) : b--);
    module$contents$jspb$utils_split64Low = b;
    module$contents$jspb$utils_split64High =
        c;
    this.writeSplitVarint64(module$contents$jspb$utils_split64Low, module$contents$jspb$utils_split64High);
};
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeZigzagVarint64String = function (a) { var b = this; module$contents$jspb$utils_splitDecimalString(a); module$contents$jspb$utils_toZigzag64(module$contents$jspb$utils_split64Low, module$contents$jspb$utils_split64High, function (c, d) { b.writeSplitVarint64(c >>> 0, d >>> 0); }); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeUint8 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(0 <= a && 256 > a); this.buffer_.push(a >>> 0 & 255); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeUint16 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(0 <= a && 65536 > a); this.buffer_.push(a >>> 0 & 255); this.buffer_.push(a >>> 8 & 255); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeUint32 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(0 <= a && a < module$exports$jspb$BinaryConstants.TWO_TO_32); this.buffer_.push(a >>> 0 & 255); this.buffer_.push(a >>> 8 & 255); this.buffer_.push(a >>> 16 & 255); this.buffer_.push(a >>> 24 & 255); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeUint64 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(0 <= a && a < module$exports$jspb$BinaryConstants.TWO_TO_64); module$contents$jspb$utils_splitUint64(a); this.writeUint32(module$contents$jspb$utils_split64Low); this.writeUint32(module$contents$jspb$utils_split64High); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeInt8 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(-128 <= a && 128 > a); this.buffer_.push(a >>> 0 & 255); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeInt16 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(-32768 <= a && 32768 > a); this.buffer_.push(a >>> 0 & 255); this.buffer_.push(a >>> 8 & 255); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeInt32 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(a >= -module$exports$jspb$BinaryConstants.TWO_TO_31 && a < module$exports$jspb$BinaryConstants.TWO_TO_31); this.buffer_.push(a >>> 0 & 255); this.buffer_.push(a >>> 8 & 255); this.buffer_.push(a >>> 16 & 255); this.buffer_.push(a >>> 24 & 255); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeInt64 = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(a >= -module$exports$jspb$BinaryConstants.TWO_TO_63 && a < module$exports$jspb$BinaryConstants.TWO_TO_63); module$contents$jspb$utils_splitInt64(a); this.writeSplitFixed64(module$contents$jspb$utils_split64Low, module$contents$jspb$utils_split64High); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeFloat = function (a) {
    goog.asserts.assert(Infinity == a || -Infinity == a || isNaN(a) || "number" === typeof a && a >= -module$exports$jspb$BinaryConstants.FLOAT32_MAX && a <= module$exports$jspb$BinaryConstants.FLOAT32_MAX);
    var b = +a;
    if (0 === b)
        0 < 1 / b ? module$contents$jspb$utils_split64Low = module$contents$jspb$utils_split64High = 0 : (module$contents$jspb$utils_split64High = 0, module$contents$jspb$utils_split64Low = 2147483648);
    else if (isNaN(b))
        module$contents$jspb$utils_split64High =
            0, module$contents$jspb$utils_split64Low = 2147483647;
    else if (b = (a = 0 > b ? -2147483648 : 0) ? -b : b, b > module$exports$jspb$BinaryConstants.FLOAT32_MAX)
        module$contents$jspb$utils_split64High = 0, module$contents$jspb$utils_split64Low = (a | 2139095040) >>> 0;
    else if (b < module$exports$jspb$BinaryConstants.FLOAT32_MIN)
        b = Math.round(b / Math.pow(2, -149)), module$contents$jspb$utils_split64High = 0, module$contents$jspb$utils_split64Low = (a | b) >>> 0;
    else {
        var c = Math.floor(Math.log(b) / Math.LN2);
        b *= Math.pow(2, -c);
        b = Math.round(b * module$exports$jspb$BinaryConstants.TWO_TO_23);
        16777216 <= b && ++c;
        module$contents$jspb$utils_split64High = 0;
        module$contents$jspb$utils_split64Low = (a | c + 127 << 23 | b & 8388607) >>> 0;
    }
    this.writeUint32(module$contents$jspb$utils_split64Low);
};
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeDouble = function (a) {
    goog.asserts.assert("number" === typeof a || "Infinity" === a || "-Infinity" === a || "NaN" === a);
    var b = +a;
    if (0 === b)
        module$contents$jspb$utils_split64High = 0 < 1 / b ? 0 : 2147483648, module$contents$jspb$utils_split64Low = 0;
    else if (isNaN(b))
        module$contents$jspb$utils_split64High = 2147483647, module$contents$jspb$utils_split64Low = 4294967295;
    else if (b = (a = 0 > b ? -2147483648 : 0) ? -b : b, b > module$exports$jspb$BinaryConstants.FLOAT64_MAX)
        module$contents$jspb$utils_split64High =
            (a | 2146435072) >>> 0, module$contents$jspb$utils_split64Low = 0;
    else if (b < module$exports$jspb$BinaryConstants.FLOAT64_MIN) {
        var c = b / Math.pow(2, -1074);
        module$contents$jspb$utils_split64High = (a | c / module$exports$jspb$BinaryConstants.TWO_TO_32) >>> 0;
        module$contents$jspb$utils_split64Low = c >>> 0;
    }
    else {
        var d = b;
        c = 0;
        if (2 <= d)
            for (; 2 <= d && 1023 > c;)
                c++, d /= 2;
        else
            for (; 1 > d && -1022 < c;)
                d *= 2, c--;
        b *= Math.pow(2, -c);
        d = b * module$exports$jspb$BinaryConstants.TWO_TO_52 >>> 0;
        module$contents$jspb$utils_split64High = (a | c + 1023 << 20 | b * module$exports$jspb$BinaryConstants.TWO_TO_20 &
            1048575) >>> 0;
        module$contents$jspb$utils_split64Low = d;
    }
    this.writeUint32(module$contents$jspb$utils_split64Low);
    this.writeUint32(module$contents$jspb$utils_split64High);
};
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeBool = function (a) { goog.asserts.assert("boolean" === typeof a || "number" === typeof a); this.buffer_.push(a ? 1 : 0); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeEnum = function (a) { goog.asserts.assert(a == Math.floor(a)); goog.asserts.assert(a >= -module$exports$jspb$BinaryConstants.TWO_TO_31 && a < module$exports$jspb$BinaryConstants.TWO_TO_31); this.writeSignedVarint32(a); };
module$exports$jspb$binary$encoder.BinaryEncoder.prototype.writeBytes = function (a) { for (; 8192 < a.length;)
    Array.prototype.push.apply(this.buffer_, a.subarray(0, 8192)), a = a.subarray(8192); Array.prototype.push.apply(this.buffer_, a); };
var module$exports$jspb$binary$writer = {}, module$contents$jspb$binary$writer_REJECT_UNPAIRED_SURROGATES = goog.DEBUG;
module$exports$jspb$binary$writer.BinaryWriter = function () { this.blocks_ = []; this.totalLength_ = 0; this.encoder_ = new module$exports$jspb$binary$encoder.BinaryEncoder; };
module$exports$jspb$binary$writer.BinaryWriter.prototype.pushBlock = function (a) { 0 !== a.length && (this.blocks_.push(a), this.totalLength_ += a.length); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.appendUint8Array_ = function (a) { this.pushBlock(this.encoder_.end()); this.pushBlock(a); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.beginDelimited_ = function (a) { this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED); a = this.encoder_.end(); this.pushBlock(a); a.push(this.totalLength_); return a; };
module$exports$jspb$binary$writer.BinaryWriter.prototype.endDelimited_ = function (a) { var b = a.pop(); b = this.totalLength_ + this.encoder_.length() - b; for ((0, goog.asserts.assert)(0 <= b); 127 < b;)
    a.push(b & 127 | 128), b >>>= 7, this.totalLength_++; a.push(b); this.totalLength_++; };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUnknownFields = function (a) { if (a = a.internalUnknownFields_) {
    this.pushBlock(this.encoder_.end());
    for (var b = 0; b < a.length; b++)
        this.pushBlock(module$contents$jspb$unsafe_bytestring_unsafeUint8ArrayFromByteString(a[b]));
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSerializedMessage = function (a, b, c) { this.appendUint8Array_(a.subarray(b, c)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.maybeWriteSerializedMessage = function (a, b, c) { null != a && null != b && null != c && this.writeSerializedMessage(a, b, c); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.getResultBuffer = function () { this.pushBlock(this.encoder_.end()); for (var a = new Uint8Array(this.totalLength_), b = this.blocks_, c = b.length, d = 0, e = 0; e < c; e++) {
    var f = b[e];
    a.set(f, d);
    d += f.length;
} (0, goog.asserts.assert)(d == a.length); this.blocks_ = [a]; return a; };
module$exports$jspb$binary$writer.BinaryWriter.prototype.getResultBase64String = function (a) { return (0, goog.crypt.base64.encodeByteArray)(this.getResultBuffer(), a); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFieldHeader_ = function (a, b) { (0, goog.asserts.assert)(1 <= a && a == Math.floor(a)); this.encoder_.writeUnsignedVarint32(8 * a + b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeAny = function (a, b, c) {
    switch (a) {
        case module$exports$jspb$BinaryConstants.FieldType.DOUBLE:
            this.writeDouble(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.FLOAT:
            this.writeFloat(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.INT64:
            this.writeInt64(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.UINT64:
            this.writeUint64(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.INT32:
            this.writeInt32(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.FIXED64:
            this.writeFixed64(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.FIXED32:
            this.writeFixed32(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.BOOL:
            this.writeBool(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.STRING:
            this.writeString(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.GROUP:
            (0, goog.asserts.fail)("Group field type not supported in writeAny()");
            break;
        case module$exports$jspb$BinaryConstants.FieldType.MESSAGE:
            (0, goog.asserts.fail)("Message field type not supported in writeAny()");
            break;
        case module$exports$jspb$BinaryConstants.FieldType.BYTES:
            this.writeBytes(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.UINT32:
            this.writeUint32(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.ENUM:
            this.writeEnum(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.SFIXED32:
            this.writeSfixed32(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.SFIXED64:
            this.writeSfixed64(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.SINT32:
            this.writeSint32(b, c);
            break;
        case module$exports$jspb$BinaryConstants.FieldType.SINT64:
            this.writeSint64(b, c);
            break;
        default: (0, goog.asserts.fail)("Invalid field type in writeAny()");
    }
};
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUnsignedVarint32_ = function (a, b) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), this.encoder_.writeUnsignedVarint32(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSignedVarint32_ = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertSignedInteger(a, b), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), this.encoder_.writeSignedVarint32(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUnsignedVarint64_ = function (a, b) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), "number" === typeof b ? this.encoder_.writeUnsignedVarint64(b) : (a = module$exports$jspb$arith.UInt64.fromString(b), this.encoder_.writeSplitVarint64(a.lo, a.hi))); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUnsignedVarint64ToleratingNegatives_ = function (a, b) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), module$contents$jspb$binary$writer_encodeUnsignedInt64ToleratingNegatives(this.encoder_, a, b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSignedVarint64_ = function (a, b) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), "number" === typeof b ? this.encoder_.writeSignedVarint64(b) : (a = module$exports$jspb$arith.Int64.fromString(b), this.encoder_.writeSplitVarint64(a.lo, a.hi))); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeZigzagVarint32_ = function (a, b) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), this.encoder_.writeZigzagVarint32(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeZigzagVarint64_ = function (a, b) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), "number" === typeof b ? this.encoder_.writeZigzagVarint64(b) : this.encoder_.writeZigzagVarint64String(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertThat(a, b, b >= -module$exports$jspb$BinaryConstants.TWO_TO_31 && b < module$exports$jspb$BinaryConstants.TWO_TO_31), this.writeSignedVarint32_(a, b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertSignedInt64(a, b), this.writeSignedVarint64_(a, b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64String = function (a, b) { this.writeInt64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertThat(a, b, 0 <= b && b < module$exports$jspb$BinaryConstants.TWO_TO_32), this.writeUnsignedVarint32_(a, b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertUnsignedInt64(a, b), this.writeUnsignedVarint64_(a, b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64ToleratingNegatives = function (a, b) { null != b && this.writeUnsignedVarint64ToleratingNegatives_(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64String = function (a, b) { this.writeUint64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertThat(a, b, b >= -module$exports$jspb$BinaryConstants.TWO_TO_31 && b < module$exports$jspb$BinaryConstants.TWO_TO_31), this.writeZigzagVarint32_(a, b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertSignedInt64(a, b), this.writeZigzagVarint64_(a, b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64String = function (a, b) { this.writeSint64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertThat(a, b, 0 <= b && b < module$exports$jspb$BinaryConstants.TWO_TO_32), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.FIXED32), this.encoder_.writeUint32(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertUnsignedInt64(a, b), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.FIXED64), "number" === typeof b ? this.encoder_.writeUint64(b) : (a = module$exports$jspb$arith.UInt64.fromString(b), this.encoder_.writeSplitFixed64(a.lo, a.hi))); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64ToleratingNegatives = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertUnsignedInt64ToleratingNegatives(a, b), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.FIXED64), module$contents$jspb$binary$writer_encodeFixed64ToleratingNegatives(this.encoder_, a, b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64String = function (a, b) { this.writeFixed64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertThat(a, b, b >= -module$exports$jspb$BinaryConstants.TWO_TO_31 && b < module$exports$jspb$BinaryConstants.TWO_TO_31), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.FIXED32), this.encoder_.writeInt32(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64 = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertSignedInt64(a, b), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.FIXED64), "number" === typeof b ? this.encoder_.writeInt64(b) : (a = module$exports$jspb$arith.Int64.fromString(b), this.encoder_.writeSplitFixed64(a.lo, a.hi))); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64String = function (a, b) { this.writeSfixed64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat = function (a, b) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.FIXED32), this.encoder_.writeFloat(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble = function (a, b) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.FIXED64), this.encoder_.writeDouble(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool = function (a, b) { null != b && (module$contents$jspb$binary$writer_assertThat(a, b, "boolean" === typeof b || "number" === typeof b), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), this.encoder_.writeBool(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum = function (a, b) { null != b && (b = parseInt(b, 10), module$contents$jspb$binary$writer_assertSignedInteger(a, b), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT), this.encoder_.writeSignedVarint32(b)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString = function (a, b) { null != b && this.writeUint8Array(a, module$contents$jspb$binary$utf8_encodeUtf8(b, module$contents$jspb$binary$writer_REJECT_UNPAIRED_SURROGATES)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes = function (a, b) { null != b && this.writeUint8Array(a, module$contents$jspb$binary$internal_buffer_bufferFromSource(b).buffer); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint8Array = function (a, b) { this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED); this.encoder_.writeUnsignedVarint32(b.length); this.appendUint8Array_(b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeMessage = function (a, b, c) { null != b && (a = this.beginDelimited_(a), c(b, this), this.endDelimited_(a)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeMessageSet = function (a, b, c) { null != b && (this.writeFieldHeader_(1, module$exports$jspb$BinaryConstants.WireType.START_GROUP), this.writeFieldHeader_(2, module$exports$jspb$BinaryConstants.WireType.VARINT), this.encoder_.writeSignedVarint32(a), a = this.beginDelimited_(3), c(b, this), this.endDelimited_(a), this.writeFieldHeader_(1, module$exports$jspb$BinaryConstants.WireType.END_GROUP)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeGroup = function (a, b, c) { null != b && (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.START_GROUP), c(b, this), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.END_GROUP)); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSplitFixed64 = function (a, b, c) { this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.FIXED64); this.encoder_.writeSplitFixed64(b, c); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSplitVarint64 = function (a, b, c) { this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT); this.encoder_.writeSplitVarint64(b, c); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSplitZigzagVarint64 = function (a, b, c) { this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.VARINT); this.encoder_.writeSplitZigzagVarint64(b >>> 0, c >>> 0); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedInt32 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeSignedVarint32_(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedInt64 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeSignedVarint64_(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSplitFixed64 = function (a, b, c, d) { if (null != b)
    for (var e = 0; e < b.length; e++)
        this.writeSplitFixed64(a, c(b[e]), d(b[e])); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSplitVarint64 = function (a, b, c, d) { if (null != b)
    for (var e = 0; e < b.length; e++)
        this.writeSplitVarint64(a, c(b[e]), d(b[e])); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSplitZigzagVarint64 = function (a, b, c, d) { if (null != b)
    for (var e = 0; e < b.length; e++)
        this.writeSplitZigzagVarint64(a, c(b[e]), d(b[e])); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedInt64String = function (a, b) { this.writeRepeatedInt64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedUint32 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeUnsignedVarint32_(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedUint64 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeUnsignedVarint64_(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedUint64ToleratingNegatives = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeUnsignedVarint64ToleratingNegatives_(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedUint64String = function (a, b) { this.writeRepeatedUint64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSint32 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeZigzagVarint32_(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSint64 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeZigzagVarint64_(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSint64String = function (a, b) { this.writeRepeatedSint64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedFixed32 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeFixed32(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedFixed64 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeFixed64(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedFixed64ToleratingNegatives = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeFixed64ToleratingNegatives(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedFixed64String = function (a, b) { this.writeRepeatedFixed64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSfixed32 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeSfixed32(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSfixed64 = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeSfixed64(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedSfixed64String = function (a, b) { this.writeRepeatedSfixed64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedFloat = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeFloat(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedDouble = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeDouble(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedBool = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeBool(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedEnum = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeEnum(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedString = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeString(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedBytes = function (a, b) { if (null != b)
    for (var c = 0; c < b.length; c++)
        this.writeBytes(a, b[c]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedMessage = function (a, b, c) { if (null != b)
    for (var d = 0; d < b.length; d++) {
        var e = this.beginDelimited_(a);
        c(b[d], this);
        this.endDelimited_(e);
    } };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writeRepeatedGroup = function (a, b, c) { if (null != b)
    for (var d = 0; d < b.length; d++)
        this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.START_GROUP), c(b[d], this), this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.END_GROUP); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedInt32 = function (a, b) { if (null != b && b.length) {
    for (var c = this.beginDelimited_(a), d = 0; d < b.length; d++)
        module$contents$jspb$binary$writer_assertSignedInteger(a, b[d]), this.encoder_.writeSignedVarint32(b[d]);
    this.endDelimited_(c);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedInt32String = function (a, b) { if (null != b && b.length) {
    for (var c = this.beginDelimited_(a), d = 0; d < b.length; d++) {
        var e = parseInt(b[d], 10);
        module$contents$jspb$binary$writer_assertSignedInteger(a, e);
        this.encoder_.writeSignedVarint32(e);
    }
    this.endDelimited_(c);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedInt64 = function (a, b) { if (null != b && b.length) {
    a = this.beginDelimited_(a);
    for (var c = 0; c < b.length; c++) {
        var d = b[c];
        "number" === typeof d ? this.encoder_.writeSignedVarint64(d) : (d = module$exports$jspb$arith.Int64.fromString(d), this.encoder_.writeSplitVarint64(d.lo, d.hi));
    }
    this.endDelimited_(a);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSplitFixed64 = function (a, b, c, d) { if (null != b) {
    a = this.beginDelimited_(a);
    for (var e = 0; e < b.length; e++)
        this.encoder_.writeSplitFixed64(c(b[e]), d(b[e]));
    this.endDelimited_(a);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSplitVarint64 = function (a, b, c, d) { if (null != b) {
    a = this.beginDelimited_(a);
    for (var e = 0; e < b.length; e++)
        this.encoder_.writeSplitVarint64(c(b[e]), d(b[e]));
    this.endDelimited_(a);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSplitZigzagVarint64 = function (a, b, c, d) { if (null != b) {
    a = this.beginDelimited_(a);
    for (var e = this.encoder_, f = 0; f < b.length; f++)
        e.writeSplitZigzagVarint64(c(b[f]), d(b[f]));
    this.endDelimited_(a);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedInt64String = function (a, b) { this.writePackedInt64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedUint32 = function (a, b) { if (null != b && b.length) {
    a = this.beginDelimited_(a);
    for (var c = 0; c < b.length; c++)
        this.encoder_.writeUnsignedVarint32(b[c]);
    this.endDelimited_(a);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedUint64 = function (a, b) { if (null != b && b.length) {
    a = this.beginDelimited_(a);
    for (var c = 0; c < b.length; c++) {
        var d = b[c];
        "number" === typeof d ? this.encoder_.writeUnsignedVarint64(d) : (d = module$exports$jspb$arith.UInt64.fromString(d), this.encoder_.writeSplitVarint64(d.lo, d.hi));
    }
    this.endDelimited_(a);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedUint64ToleratingNegatives = function (a, b) { if (null != b && b.length) {
    for (var c = this.beginDelimited_(a), d = 0; d < b.length; d++)
        module$contents$jspb$binary$writer_encodeUnsignedInt64ToleratingNegatives(this.encoder_, a, b[d]);
    this.endDelimited_(c);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedUint64String = function (a, b) { this.writePackedUint64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSint32 = function (a, b) { if (null != b && b.length) {
    a = this.beginDelimited_(a);
    for (var c = 0; c < b.length; c++)
        this.encoder_.writeZigzagVarint32(b[c]);
    this.endDelimited_(a);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSint64 = function (a, b) { if (null != b && b.length) {
    a = this.beginDelimited_(a);
    for (var c = 0; c < b.length; c++) {
        var d = b[c];
        "number" === typeof d ? this.encoder_.writeZigzagVarint64(d) : this.encoder_.writeZigzagVarint64String(d);
    }
    this.endDelimited_(a);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSint64String = function (a, b) { this.writePackedSint64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedFixed32 = function (a, b) { if (null != b && b.length)
    for (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED), this.encoder_.writeUnsignedVarint32(4 * b.length), a = 0; a < b.length; a++)
        this.encoder_.writeUint32(b[a]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedFixed64 = function (a, b) { if (null != b && b.length)
    for (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED), this.encoder_.writeUnsignedVarint32(8 * b.length), a = 0; a < b.length; a++) {
        var c = b[a];
        "number" === typeof c ? this.encoder_.writeUint64(c) : (c = module$exports$jspb$arith.UInt64.fromString(c), this.encoder_.writeSplitFixed64(c.lo, c.hi));
    } };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedFixed64ToleratingNegatives = function (a, b) { if (null != b && b.length) {
    this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED);
    this.encoder_.writeUnsignedVarint32(8 * b.length);
    for (var c = 0; c < b.length; c++)
        module$contents$jspb$binary$writer_encodeFixed64ToleratingNegatives(this.encoder_, a, b[c]);
} };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedFixed64String = function (a, b) { this.writePackedFixed64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSfixed32 = function (a, b) { if (null != b && b.length)
    for (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED), this.encoder_.writeUnsignedVarint32(4 * b.length), a = 0; a < b.length; a++)
        this.encoder_.writeInt32(b[a]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSfixed64 = function (a, b) { if (null != b && b.length)
    for (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED), this.encoder_.writeUnsignedVarint32(8 * b.length), a = 0; a < b.length; a++) {
        var c = b[a];
        "number" === typeof c ? this.encoder_.writeInt64(c) : (c = module$exports$jspb$arith.Int64.fromString(c), this.encoder_.writeSplitFixed64(c.lo, c.hi));
    } };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedSfixed64String = function (a, b) { this.writePackedSfixed64(a, b); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedFloat = function (a, b) { if (null != b && b.length)
    for (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED), this.encoder_.writeUnsignedVarint32(4 * b.length), a = 0; a < b.length; a++)
        this.encoder_.writeFloat(b[a]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedDouble = function (a, b) { if (null != b && b.length)
    for (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED), this.encoder_.writeUnsignedVarint32(8 * b.length), a = 0; a < b.length; a++)
        this.encoder_.writeDouble(b[a]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedBool = function (a, b) { if (null != b && b.length)
    for (this.writeFieldHeader_(a, module$exports$jspb$BinaryConstants.WireType.DELIMITED), this.encoder_.writeUnsignedVarint32(b.length), a = 0; a < b.length; a++)
        this.encoder_.writeBool(b[a]); };
module$exports$jspb$binary$writer.BinaryWriter.prototype.writePackedEnum = function (a, b) { if (null != b && b.length) {
    a = this.beginDelimited_(a);
    for (var c = 0; c < b.length; c++)
        this.encoder_.writeEnum(b[c]);
    this.endDelimited_(a);
} };
function module$contents$jspb$binary$writer_assertSignedInteger(a, b) { module$contents$jspb$binary$writer_assertThat(a, b, b === Math.floor(b)); module$contents$jspb$binary$writer_assertThat(a, b, b >= -module$exports$jspb$BinaryConstants.TWO_TO_31 && b < module$exports$jspb$BinaryConstants.TWO_TO_31); }
function module$contents$jspb$binary$writer_assertSignedInt64(a, b) { module$contents$jspb$binary$writer_assertThat(a, b, "string" === typeof b && module$exports$jspb$arith.Int64.fromString(b) || "number" === typeof b && b >= -module$exports$jspb$BinaryConstants.TWO_TO_63 && b < module$exports$jspb$BinaryConstants.TWO_TO_63); }
function module$contents$jspb$binary$writer_assertUnsignedInt64(a, b) { module$contents$jspb$binary$writer_assertThat(a, b, "string" === typeof b && module$exports$jspb$arith.UInt64.fromString(b) || "number" === typeof b && 0 <= b && b < module$exports$jspb$BinaryConstants.TWO_TO_64); }
function module$contents$jspb$binary$writer_assertUnsignedInt64ToleratingNegatives(a, b) { module$contents$jspb$binary$writer_assertThat(a, b, "string" === typeof b && (b.length && "-" === b[0] ? module$exports$jspb$arith.UInt64.fromString(b.substring(1)) : module$exports$jspb$arith.UInt64.fromString(b)) || "number" === typeof b && b >= -module$exports$jspb$BinaryConstants.TWO_TO_63 && b < module$exports$jspb$BinaryConstants.TWO_TO_64); }
function module$contents$jspb$binary$writer_encodeUnsignedInt64ToleratingNegatives(a, b, c) {
    module$contents$jspb$binary$writer_assertUnsignedInt64ToleratingNegatives(b, c);
    "number" === typeof c ? 0 > c ? (b = module$exports$jspb$arith.UInt64.fromNumber(-c).negateInTwosComplement(), a.writeSplitVarint64(b.lo, b.hi)) : a.writeUnsignedVarint64(c) : (b = c.length && "-" === c[0] ? module$exports$jspb$arith.UInt64.fromString(c.substring(1)).negateInTwosComplement() : module$exports$jspb$arith.UInt64.fromString(c), a.writeSplitVarint64(b.lo, b.hi));
}
function module$contents$jspb$binary$writer_encodeFixed64ToleratingNegatives(a, b, c) { module$contents$jspb$binary$writer_assertUnsignedInt64ToleratingNegatives(b, c); "number" === typeof c ? 0 > c ? (b = module$exports$jspb$arith.UInt64.fromNumber(-c).negateInTwosComplement(), a.writeSplitFixed64(b.lo, b.hi)) : a.writeUint64(c) : (b = c.length && "-" === c[0] ? module$exports$jspb$arith.UInt64.fromString(c.substring(1)).negateInTwosComplement() : module$exports$jspb$arith.UInt64.fromString(c), a.writeSplitFixed64(b.lo, b.hi)); }
function module$contents$jspb$binary$writer_assertThat(a, b, c) { c || (0, goog.asserts.fail)("for [" + b + "] at [" + a + "]"); }
var module$exports$jspb$mutable_message = {}, module$contents$jspb$mutable_message_MutableMessageImpl = function () { module$exports$jspb.Message.apply(this, arguments); };
$jscomp.inherits(module$contents$jspb$mutable_message_MutableMessageImpl, module$exports$jspb.Message);
module$contents$jspb$mutable_message_MutableMessageImpl.prototype.getExtensionOrUndefined = function (a) { return module$exports$jspb.Message.prototype.getExtensionOrUndefined.call(this, a); };
module$contents$jspb$mutable_message_MutableMessageImpl.prototype.setExtension = function (a, b) { return module$exports$jspb.Message.prototype.setExtension.call(this, a, b); };
module$contents$jspb$mutable_message_MutableMessageImpl.prototype.toImmutable = function (a) { return module$exports$jspb.Message.prototype.toImmutable.call(this, a); };
module$contents$jspb$mutable_message_MutableMessageImpl.prototype.toMutable = function (a) { return module$exports$jspb.Message.prototype.toMutable.call(this, a); };
module$contents$jspb$mutable_message_MutableMessageImpl.equals = function () { throw Error("Call equals directly on the Message class, not a subclass"); };
if (module$exports$jspb$internal.SUPPORTS_HAS_INSTANCE && module$exports$jspb$internal_options.USE_DETAILED_MESSAGE_TYPE_HIERARCHY) {
    var rejectInstanceof$41 = function () { throw Error(goog.DEBUG ? "Cannot perform instanceof checks for MutableMessage. Please use .isMutable or .isImmutable to determine whether a message is mutable. See go/jspb-api-gotchas#immutable-classes for more information" : void 0); }, $jscomp$compprop3 = {};
    Object.defineProperties(module$contents$jspb$mutable_message_MutableMessageImpl, ($jscomp$compprop3[Symbol.hasInstance] =
        module$contents$jspb$internal_invisiblePropValue(rejectInstanceof$41), $jscomp$compprop3));
    (0, goog.asserts.assert)(module$contents$jspb$mutable_message_MutableMessageImpl[Symbol.hasInstance] === rejectInstanceof$41, "defineProperties did not work: was it monkey-patched?");
}
module$exports$jspb$mutable_message.MutableMessage = module$exports$jspb$internal_options.USE_DETAILED_MESSAGE_TYPE_HIERARCHY ? module$contents$jspb$mutable_message_MutableMessageImpl : module$exports$jspb.Message;
jspb.internal.binary = {};
function module$contents$jspb$internal$binary_newBinaryExtension(a, b, c, d, e, f) { return { fieldInfo: a, readerWriterSelector: b, binaryFieldsInitializer: c, messageSetReaderFn: d, messageSetExtensions: e, messageSetWriterFn: f }; }
jspb.internal.binary.createBinaryExtension = function (a, b, c, d) { return module$contents$jspb$internal$binary_newBinaryExtension(a, b, c, void 0, void 0, d); };
jspb.internal.binary.createBinaryMessageSetExtension = function (a, b, c, d) { return module$contents$jspb$internal$binary_newBinaryExtension(a, b, void 0, module$contents$jspb$internal$binary_readBinaryExtensionMessageSet, c, d); };
function module$contents$jspb$internal$binary_serializeBinaryExtensionsAndUnknownFields(a, b, c) {
    if (c) {
        var d = {}, e;
        for (e in c) {
            if (module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(c, e)) {
                var f = c[e], g = f.writerFn;
                g || (d.$jscomp$loop$prop$baseWriterFn$62 = f.messageSetWriterFn || f.readerWriterSelector.writer, f.binaryFieldsInitializer ? (d.$jscomp$loop$prop$writerCallback$61 = module$contents$jspb$internal$binary_makeSerializeBinaryToWriterFromBinaryFields(f.binaryFieldsInitializer), g = function (h) {
                    return function (k, l, m) { return h.$jscomp$loop$prop$baseWriterFn$62(k, l, m, h.$jscomp$loop$prop$writerCallback$61); };
                }(d)) : f.messageSetExtensions ? (g = (0, goog.asserts.assert)(f.messageSetExtensions), d.$jscomp$loop$prop$writerCallback$42$63 = module$contents$jspb$internal$binary_makeSerializeBinaryToWriterForMessageSet((0, goog.asserts.assert)(f.fieldInfo.ctor), g), g = function (h) { return function (k, l, m) { return h.$jscomp$loop$prop$baseWriterFn$62(k, l, m, h.$jscomp$loop$prop$writerCallback$42$63); }; }(d)) : g = d.$jscomp$loop$prop$baseWriterFn$62,
                    f.writerFn = g);
                g(b, a, f.fieldInfo);
            }
            d = { $jscomp$loop$prop$baseWriterFn$62: d.$jscomp$loop$prop$baseWriterFn$62, $jscomp$loop$prop$writerCallback$61: d.$jscomp$loop$prop$writerCallback$61, $jscomp$loop$prop$writerCallback$42$63: d.$jscomp$loop$prop$writerCallback$42$63 };
        }
    }
    b.writeUnknownFields(a);
}
jspb.internal.binary.writeMessageSetExt = function (a, b, c, d) { a.writeMessageSet(c.fieldIndex, b.getExtension(c), d); };
var module$contents$jspb$internal$binary_readBinaryExtensionMessageSet = function (a, b, c) {
    (0, goog.asserts.assertInstanceof)(a, module$exports$jspb.Message);
    var d = a.constructor, e = d[module$contents$jspb$internal$binary_deserializerFnCache] || (d[module$contents$jspb$internal$binary_deserializerFnCache] = {});
    for (d = {}; b.nextField() && !b.isEndGroup();) {
        if (b.isMessageSetGroup()) {
            var f = b.getFieldCursor();
            d.$jscomp$loop$prop$unknown$65 = !1;
            b.readMessageSetGroup(function (g) {
                return function (h, k) {
                    var l = e[h];
                    if (!l) {
                        var m = c[h];
                        if (m) {
                            var n = m.fieldInfo, p = module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromBinaryExtension(m);
                            p && (l = e[h] = function (q, r) { q = (0, jspb.internal.jspb_adapters.getMutableWrapperField)(q, (0, goog.asserts.assert)(n.ctor), n.fieldIndex, !0); (0, goog.asserts.assert)(p)(q, r); });
                        }
                    }
                    l ? l(a, k) : (g.$jscomp$loop$prop$unknown$65 = !0, k.skipToEnd());
                };
            }(d));
            d.$jscomp$loop$prop$unknown$65 && b.addUnknownFieldsStartingFrom(a, f);
        }
        else
            b.handleUnknownField(a);
        d = { $jscomp$loop$prop$unknown$65: d.$jscomp$loop$prop$unknown$65 };
    }
    return a;
};
jspb.internal.binary.readBinaryExtensionMessageSet = module$contents$jspb$internal$binary_readBinaryExtensionMessageSet;
function module$contents$jspb$internal$binary_writeMap(a, b, c, d, e, f) { (a = (0, jspb.internal.jspb_adapters.getMapField)(a, b, !0)) && a.forEach(function (g, h) { d.writeMessage(c, g, function (k, l) { e.call(l, 1, h); f.call(l, 2, g); }); }); }
function module$contents$jspb$internal$binary_writeMessageMap(a, b, c, d, e, f, g) { (a = (0, jspb.internal.jspb_adapters.getMapField)(a, b, !0, c)) && a.forEach(function (h, k) { e.writeMessage(d, h, function (l, m) { f.call(m, 1, k); m.writeMessage(2, h, g); }); }); }
var module$contents$jspb$internal$binary_primitiveMapEntry, module$contents$jspb$internal$binary_MapEntry = function () { module$exports$jspb$mutable_message.MutableMessage.apply(this, arguments); };
$jscomp.inherits(module$contents$jspb$internal$binary_MapEntry, module$exports$jspb$mutable_message.MutableMessage);
module$contents$jspb$internal$binary_MapEntry.prototype.applyToMap = function (a, b, c) { a.set((0, jspb.internal.jspb_adapters.getFieldWithDefault)(this, 1, b), (0, jspb.internal.jspb_adapters.getFieldWithDefault)(this, 2, c)); };
module$contents$jspb$internal$binary_MapEntry.prototype.applyToMessageValuedMap = function (a, b, c) { a.set((0, jspb.internal.jspb_adapters.getFieldWithDefault)(this, 1, b), (0, jspb.internal.jspb_adapters.getWrapperFieldOrUndefined)(this, c, 2) || new c); };
goog.asserts.ENABLE_ASSERTS && (module$contents$jspb$internal$binary_MapEntry.prototype[module$exports$jspb$internal.EXEMPTED_SUBCLASS_MARKER] = !0);
function module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, e, f, g) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; var h = new module$contents$jspb$internal$binary_MapEntry(void 0); a.readMessage(h, module$contents$jspb$internal$binary_readOneMessageMapEntry, d, e, g); h.applyToMessageValuedMap((0, goog.asserts.assert)((0, jspb.internal.jspb_adapters.getMapField)(b, c, !1, d)), f, d); return !0; }
function module$contents$jspb$internal$binary_readOneMessageMapEntry(a, b, c, d, e) { for (; b.nextField();) {
    var f = b.getFieldNumber();
    if (1 === f) {
        if (d(b, a, 1))
            continue;
    }
    else if (2 === f && module$contents$jspb$internal$binary_readMessage(b, a, 2, c, e))
        continue;
    b.skipField();
} }
function module$contents$jspb$internal$binary_readMapEntry(a, b, c, d, e, f, g) {
    if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
        return !1;
    void 0 === module$contents$jspb$internal$binary_primitiveMapEntry ? module$contents$jspb$internal$binary_primitiveMapEntry = new module$contents$jspb$internal$binary_MapEntry(void 0) : module$contents$jspb_clearMessage(module$contents$jspb$internal$binary_primitiveMapEntry);
    a.readMessage(module$contents$jspb$internal$binary_primitiveMapEntry, module$contents$jspb$internal$binary_readOneMapEntry, d, e);
    a = (0, goog.asserts.assert)((0, jspb.internal.jspb_adapters.getMapField)(b, c, !1));
    module$contents$jspb$internal$binary_primitiveMapEntry.applyToMap(a, f, g);
    return !0;
}
function module$contents$jspb$internal$binary_readOneMapEntry(a, b, c, d) { for (; b.nextField();) {
    var e = b.getFieldNumber();
    if (1 === e) {
        if (c(b, a, 1))
            continue;
    }
    else if (2 === e && d(b, a, 2))
        continue;
    b.skipField();
} }
var module$contents$jspb$internal$binary_deserializeBinaryFromReaderCache = goog.DEBUG ? Symbol("deserializeBinaryFromReaderCache") : Symbol();
function module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromMessageSetAndReader(a, b, c) { (0, goog.asserts.assertFunction)(b); (0, goog.asserts.assertObject)(c); return a[module$contents$jspb$internal$binary_deserializeBinaryFromReaderCache] || (a[module$contents$jspb$internal$binary_deserializeBinaryFromReaderCache] = function (d, e) { return b(d, e, c); }); }
function module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromBinaryFields(a) { var b = a[module$contents$jspb$internal$binary_deserializeBinaryFromReaderCache]; if (!b) {
    var c = module$contents$jspb$internal$binary_getDeserializers(a);
    b = function (d, e) { return module$contents$jspb$internal$binary_deserializeBinaryFromReaderGenericImpl(d, e, c); };
    a[module$contents$jspb$internal$binary_deserializeBinaryFromReaderCache] = b;
} return b; }
function module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromBinaryExtension(a) { var b = a.binaryFieldsInitializer; if (b)
    return module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromBinaryFields(b); if (b = a.messageSetReaderFn) {
    goog.DEBUG && delete a.messageSetReaderFn;
    var c = (0, goog.asserts.assert)(a.messageSetExtensions);
    return module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromMessageSetAndReader((0, goog.asserts.assert)(a.fieldInfo.ctor), b, c);
} }
function module$contents$jspb$internal$binary_makeParserFromBinaryExtension(a) { var b = module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromBinaryExtension(a), c = a.fieldInfo, d = a.readerWriterSelector.reader; return b ? function (e, f) { return d(e, f, c, b); } : function (e, f) { return d(e, f, c); }; }
function module$contents$jspb$internal$binary_asBinaryFields(a, b) { var c = a[b]; "function" == typeof c && 0 === c.length && (c = c(), a[b] = c); return Array.isArray(c) && (module$contents$jspb$internal$binary_deserializerFnCache in c || module$contents$jspb$internal$binary_serializerFnCache in c || 0 < c.length && "function" == typeof c[0]) ? c : void 0; }
function module$contents$jspb$internal$binary_processBinaryFields(a, b, c, d, e, f) {
    (0, goog.asserts.assertArray)(a);
    b.ctor = (0, goog.asserts.assertFunction)(a[0]);
    var g = 1;
    if (a.length > g && "number" !== typeof a[g]) {
        var h = (0, goog.asserts.assertObject)(a[g++]);
        (0, goog.asserts.assert)(h.constructor === Object);
        c(b, h);
    }
    for (; g < a.length;) {
        c = (0, goog.asserts.assertNumber)(a[g++]);
        for (h = g + 1; h < a.length && "number" !== typeof a[h];)
            h++;
        var k = (0, goog.asserts.assertObject)(a[g++]), l = h - g;
        (0, goog.asserts.assert)(0 <= l);
        switch (l) {
            case 0:
                d(b, c, k);
                break;
            case 1:
                (l = module$contents$jspb$internal$binary_asBinaryFields(a, g)) ? (g++, e(b, c, k, l)) : d(b, c, k, (0, goog.asserts.assertArray)(a[g++]));
                break;
            case 2:
                l = g++;
                l = (0, goog.asserts.assert)(module$contents$jspb$internal$binary_asBinaryFields(a, l));
                e(b, c, k, l, (0, goog.asserts.assertArray)(a[g++]));
                break;
            case 3:
                f(b, c, k, (0, goog.asserts.assertFunction)(a[g++]), (0, goog.asserts.assertFunction)(a[g++]), (0, goog.asserts.assertObject)(a[g++]));
                break;
            case 4:
                f(b, c, k, (0, goog.asserts.assertFunction)(a[g++]), (0, goog.asserts.assertFunction)(a[g++]), (0, goog.asserts.assertObject)(a[g++]), (0, goog.asserts.assertArray)(a[g++]));
                break;
            default: throw Error("unexpected number of binary field arguments: " + l);
        }
        (0, goog.asserts.assert)(g == h);
    }
    return b;
}
var module$contents$jspb$internal$binary_serializeBinaryToWriterCache = goog.DEBUG ? Symbol("serializeBinaryToWriterCache") : Symbol();
function module$contents$jspb$internal$binary_makeSerializeBinaryToWriterFromBinaryFields(a) { var b = a[module$contents$jspb$internal$binary_serializeBinaryToWriterCache]; if (!b) {
    var c = module$contents$jspb$internal$binary_getSerializers(a);
    b = function (d, e) { return module$contents$jspb$internal$binary_serializeBinaryToWriterGenericImpl(d, e, c); };
    a[module$contents$jspb$internal$binary_serializeBinaryToWriterCache] = b;
} return b; }
function module$contents$jspb$internal$binary_makeSerializeBinaryToWriterForMessageSet(a, b) { (0, goog.asserts.assertObject)(b); var c = a[module$contents$jspb$internal$binary_serializeBinaryToWriterCache]; c || (c = function (d, e) { return module$contents$jspb$internal$binary_serializeBinaryExtensionsAndUnknownFields(d, e, b); }, a[module$contents$jspb$internal$binary_serializeBinaryToWriterCache] = c); return c; }
var module$contents$jspb$internal$binary_serializerFnCache = goog.DEBUG ? Symbol("serializerFnCache") : Symbol();
function module$contents$jspb$internal$binary_serializersExtensionCallback(a, b) { (0, goog.asserts.assert)(0 === a.length); a.push(b); }
function module$contents$jspb$internal$binary_serializersPrimitiveCallback(a, b, c) { a.push(b, c.writer); }
function module$contents$jspb$internal$binary_serializersMessageCallback(a, b, c, d) { var e = module$contents$jspb$internal$binary_makeSerializeBinaryToWriterFromBinaryFields(d), f = module$contents$jspb$internal$binary_getSerializers(d).ctor, g = c.writer; a.push(b, function (h, k, l) { return g(h, k, l, f, e); }); }
function module$contents$jspb$internal$binary_serializersMessageSetCallback(a, b, c, d, e, f) { var g = module$contents$jspb$internal$binary_makeSerializeBinaryToWriterForMessageSet(d, f), h = c.writer; a.push(b, function (k, l, m) { return h(k, l, m, d, g); }); }
function module$contents$jspb$internal$binary_getSerializers(a) {
    var b = a[module$contents$jspb$internal$binary_serializerFnCache];
    if (b)
        return b;
    b = module$contents$jspb$internal$binary_processBinaryFields(a, a[module$contents$jspb$internal$binary_serializerFnCache] = [], module$contents$jspb$internal$binary_serializersExtensionCallback, module$contents$jspb$internal$binary_serializersPrimitiveCallback, module$contents$jspb$internal$binary_serializersMessageCallback, module$contents$jspb$internal$binary_serializersMessageSetCallback);
    module$contents$jspb$internal$binary_deserializerFnCache in a && module$contents$jspb$internal$binary_serializerFnCache in a && (a.length = 0);
    return b;
}
var module$contents$jspb$internal$binary_deserializerFnCache = goog.DEBUG ? Symbol("deserializerFnCache") : Symbol();
function module$contents$jspb$internal$binary_deserializersExtensionCallback(a, b) { a[0] = b; }
function module$contents$jspb$internal$binary_deserializersPrimitiveCallback(a, b, c, d) { var e = c.reader; a[b] = d ? function (f, g, h) { return e(f, g, h, d); } : e; }
function module$contents$jspb$internal$binary_deserializersMessageCallback(a, b, c, d, e) { var f = c.reader, g = module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromBinaryFields(d), h = module$contents$jspb$internal$binary_getDeserializers(d).ctor; a[b] = function (k, l, m) { return f(k, l, m, h, g, e); }; }
function module$contents$jspb$internal$binary_deserializersMessageSetCallback(a, b, c, d, e, f, g) { var h = c.reader, k = module$contents$jspb$internal$binary_makeDeserializeBinaryFromReaderFromMessageSetAndReader(d, e, f); a[b] = function (l, m, n) { return h(l, m, n, d, k, g); }; }
function module$contents$jspb$internal$binary_getDeserializers(a) {
    var b = a[module$contents$jspb$internal$binary_deserializerFnCache];
    if (b)
        return b;
    b = module$contents$jspb$internal$binary_processBinaryFields(a, a[module$contents$jspb$internal$binary_deserializerFnCache] = {}, module$contents$jspb$internal$binary_deserializersExtensionCallback, module$contents$jspb$internal$binary_deserializersPrimitiveCallback, module$contents$jspb$internal$binary_deserializersMessageCallback, module$contents$jspb$internal$binary_deserializersMessageSetCallback);
    module$contents$jspb$internal$binary_deserializerFnCache in a && module$contents$jspb$internal$binary_serializerFnCache in a && (a.length = 0);
    return b;
}
function module$contents$jspb$internal$binary_deserializeBinaryFromReaderGenericImpl(a, b, c) { for ((0, goog.asserts.assertInstanceof)(a, c.ctor); b.nextField() && !b.isEndGroup();) {
    var d = b.getFieldNumber(), e = c[d];
    if (!e) {
        var f = c[0];
        f && (f = f[d]) && (e = c[d] = module$contents$jspb$internal$binary_makeParserFromBinaryExtension(f));
    }
    e && e(b, a, d) || b.handleUnknownField(a);
} return a; }
jspb.internal.binary.deserializeBinaryFromReaderGeneric = function (a, b, c) { return module$contents$jspb$internal$binary_deserializeBinaryFromReaderGenericImpl(a, b, module$contents$jspb$internal$binary_getDeserializers(c)); };
jspb.internal.binary.deserializeBinary = function (a, b, c) { a = module$exports$jspb$binary$reader.BinaryReader.alloc(a, void 0, void 0, c); try {
    var d = module$contents$jspb$internal$binary_getDeserializers(b);
    return module$contents$jspb$internal$binary_deserializeBinaryFromReaderGenericImpl(new d.ctor, a, d);
}
finally {
    a.free();
} };
jspb.internal.binary.deserializeBinaryImmutable = function (a, b, c, d) { module$contents$jspb$immutable_api_token_checkImmutableAccessAllowed(c); return module$contents$jspb$internal_immutability_recursiveMarkMessageImmutable(jspb.internal.binary.deserializeBinary(a, b, d)); };
jspb.internal.binary.deserializeBinaryMessageSet = function (a, b, c, d) { a = module$exports$jspb$binary$reader.BinaryReader.alloc(a, void 0, void 0, d); try {
    return module$contents$jspb$internal$binary_readBinaryExtensionMessageSet(new b, a, c);
}
finally {
    a.free();
} };
jspb.internal.binary.deserializeBinaryMessageSetImmutable = function (a, b, c, d, e) { module$contents$jspb$immutable_api_token_checkImmutableAccessAllowed(d); return module$contents$jspb$internal_immutability_recursiveMarkMessageImmutable(jspb.internal.binary.deserializeBinaryMessageSet(a, b, c, e)); };
function module$contents$jspb$internal$binary_serializeBinaryToWriterGenericImpl(a, b, c) { for (var d = c.length, e = 1 == d % 2, f = e ? 1 : 0; f < d; f += 2) {
    var g = (0, goog.asserts.assertNumber)(c[f]);
    (0, goog.asserts.assertFunction)(c[f + 1])(b, a, g);
} module$contents$jspb$internal$binary_serializeBinaryExtensionsAndUnknownFields(a, b, e ? (0, goog.asserts.assertObject)(c[0]) : void 0); }
jspb.internal.binary.serializeBinary = function (a, b) { var c = new module$exports$jspb$binary$writer.BinaryWriter; module$contents$jspb$internal$binary_serializeBinaryToWriterGenericImpl(a, c, module$contents$jspb$internal$binary_getSerializers(b)); return c.getResultBuffer(); };
jspb.internal.binary.serializeBinaryMessageSet = function (a, b) { var c = new module$exports$jspb$binary$writer.BinaryWriter; module$contents$jspb$internal$binary_serializeBinaryExtensionsAndUnknownFields(a, c, b); return c.getResultBuffer(); };
function module$contents$jspb$internal$binary_makeRWPair(a, b) { return { reader: a, writer: b }; }
function module$contents$jspb$internal$binary_writeDouble(a, b, c) { a.writeDouble(c, (0, jspb.internal.jspb_adapters.getFloatingPointFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeFloat(a, b, c) { a.writeFloat(c, (0, jspb.internal.jspb_adapters.getFloatingPointFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeInt64Ext(a, b, c) { a.writeInt64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeRepeatedInt64Ext(a, b, c) { a.writeRepeatedInt64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writePackedInt64Ext(a, b, c) { a.writePackedInt64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeInt64(a, b, c) { a.writeInt64(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeRepeatedInt64(a, b, c) { a.writeRepeatedInt64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writePackedInt64(a, b, c) { a.writePackedInt64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writeUint64ExtToleratingNegatives(a, b, c) { a.writeUint64ToleratingNegatives(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeRepeatedUint64ExtToleratingNegatives(a, b, c) { a.writeRepeatedUint64ToleratingNegatives(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writePackedUint64ExtToleratingNegatives(a, b, c) { a.writePackedUint64ToleratingNegatives(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeUint64Ext(a, b, c) { a.writeUint64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeRepeatedUint64Ext(a, b, c) { a.writeRepeatedUint64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writePackedUint64Ext(a, b, c) { a.writePackedUint64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeUint64ToleratingNegatives(a, b, c) { a.writeUint64ToleratingNegatives(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeRepeatedUint64ToleratingNegatives(a, b, c) { a.writeRepeatedUint64ToleratingNegatives(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writePackedUint64ToleratingNegatives(a, b, c) { a.writePackedUint64ToleratingNegatives(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writeUint64(a, b, c) { a.writeUint64(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeRepeatedUint64(a, b, c) { a.writeRepeatedUint64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writePackedUint64(a, b, c) { a.writePackedUint64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writeInt32(a, b, c) { a.writeInt32(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeFixed64ExtToleratingNegatives(a, b, c) { a.writeFixed64ToleratingNegatives(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeRepeatedFixed64ExtToleratingNegatives(a, b, c) { a.writeRepeatedFixed64ToleratingNegatives(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writePackedFixed64ExtToleratingNegatives(a, b, c) { a.writePackedFixed64ToleratingNegatives(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeFixed64Ext(a, b, c) { a.writeFixed64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeRepeatedFixed64Ext(a, b, c) { a.writeRepeatedFixed64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writePackedFixed64Ext(a, b, c) { a.writePackedFixed64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeFixed64ToleratingNegatives(a, b, c) { a.writeFixed64ToleratingNegatives(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeRepeatedFixed64ToleratingNegatives(a, b, c) { a.writeRepeatedFixed64ToleratingNegatives(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writePackedFixed64ToleratingNegatives(a, b, c) { a.writePackedFixed64ToleratingNegatives(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writeFixed64(a, b, c) { a.writeFixed64(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeRepeatedFixed64(a, b, c) { a.writeRepeatedFixed64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writePackedFixed64(a, b, c) { a.writePackedFixed64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writeFixed32(a, b, c) { a.writeFixed32(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeBool(a, b, c) { a.writeBool(c, (0, jspb.internal.jspb_adapters.getBooleanFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeStringExt(a, b, c) { a.writeString(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeRepeatedStringExt(a, b, c) { a.writeRepeatedString(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeString(a, b, c) { a.writeString(c, (0, jspb.internal.jspb_adapters.getStringFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeRepeatedString(a, b, c) { a.writeRepeatedString(c, (0, jspb.internal.jspb_adapters.getRepeatedStringField)(b, c)); }
function module$contents$jspb$internal$binary_writeGroup(a, b, c, d, e) { a.writeGroup(c, (0, jspb.internal.jspb_adapters.getWrapperFieldOrUndefined)(b, d, c), e); }
function module$contents$jspb$internal$binary_writeMessage(a, b, c, d, e) { a.writeMessage(c, (0, jspb.internal.jspb_adapters.getWrapperFieldOrUndefined)(b, d, c), e); }
function module$contents$jspb$internal$binary_writeBytes(a, b, c) { a.writeBytes(c, (0, jspb.internal.jspb_adapters.getBytesFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeUint32(a, b, c) { a.writeUint32(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeEnum(a, b, c) { a.writeEnum(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeSfixed32(a, b, c) { a.writeSfixed32(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeSfixed64Ext(a, b, c) { a.writeSfixed64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeRepeatedSfixed64Ext(a, b, c) { a.writeRepeatedSfixed64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writePackedSfixed64Ext(a, b, c) { a.writePackedSfixed64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeSfixed64(a, b, c) { a.writeSfixed64(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeRepeatedSfixed64(a, b, c) { a.writeRepeatedSfixed64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writePackedSfixed64(a, b, c) { a.writePackedSfixed64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writeSint32(a, b, c) { a.writeSint32(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeSint64Ext(a, b, c) { a.writeSint64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeRepeatedSint64Ext(a, b, c) { a.writeRepeatedSint64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writePackedSint64Ext(a, b, c) { a.writePackedSint64(c.fieldIndex, b.getExtension(c)); }
function module$contents$jspb$internal$binary_writeSint64(a, b, c) { a.writeSint64(c, (0, jspb.internal.jspb_adapters.getFieldNullable)(b, c)); }
function module$contents$jspb$internal$binary_writeRepeatedSint64(a, b, c) { a.writeRepeatedSint64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_writePackedSint64(a, b, c) { a.writePackedSint64(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); }
function module$contents$jspb$internal$binary_readPackableDoubleIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableDoubleInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readDouble(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readDouble()); return !0; }
function module$contents$jspb$internal$binary_readPackableDoubleInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableDoubleInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readPackableFloatIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableFloatInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readFloat(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readFloat()); return !0; }
function module$contents$jspb$internal$binary_readPackableFloatInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableFloatInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readPackableInt64StringIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableInt64StringInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readPackableInt64IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableInt64Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readPackableInt64StringInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableInt64StringInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readInt64(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readInt64()); return !0; }
function module$contents$jspb$internal$binary_readPackableInt64Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableInt64Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readUint64StringExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readUint64String()); return !0; }
function module$contents$jspb$internal$binary_readPackableUint64StringIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableUint64StringInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readUint64Ext(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readUint64()); return !0; }
function module$contents$jspb$internal$binary_readPackableUint64IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableUint64Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readUint64String(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readUint64String()); return !0; }
function module$contents$jspb$internal$binary_readPackableUint64StringInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableUint64StringInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readUint64StringIgnoringDefault(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Uint64StringField)(b, c, a.readUint64String()); return !0; }
function module$contents$jspb$internal$binary_readUint64StringOneof(a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readUint64String()); return !0; }
function module$contents$jspb$internal$binary_readUint64(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readUint64()); return !0; }
function module$contents$jspb$internal$binary_readPackableUint64Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableUint64Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readUint64IgnoringDefault(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Uint64Field)(b, c, a.readUint64()); return !0; }
function module$contents$jspb$internal$binary_readUint64Oneof(a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readUint64()); return !0; }
function module$contents$jspb$internal$binary_readPackableInt32IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableInt32Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readInt32(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readInt32()); return !0; }
function module$contents$jspb$internal$binary_readPackableInt32Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableInt32Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readFixed64StringExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; b.setExtension(c, a.readFixed64String()); return !0; }
function module$contents$jspb$internal$binary_readPackableFixed64StringIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableFixed64StringInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readFixed64Ext(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; b.setExtension(c, a.readFixed64()); return !0; }
function module$contents$jspb$internal$binary_readPackableFixed64IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableFixed64Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readFixed64String(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readFixed64String()); return !0; }
function module$contents$jspb$internal$binary_readPackableFixed64StringInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableFixed64StringInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readFixed64StringIgnoringDefault(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Uint64StringField)(b, c, a.readFixed64String()); return !0; }
function module$contents$jspb$internal$binary_readFixed64StringOneof(a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readFixed64String()); return !0; }
function module$contents$jspb$internal$binary_readFixed64(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readFixed64()); return !0; }
function module$contents$jspb$internal$binary_readPackableFixed64Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableFixed64Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readFixed64IgnoringDefault(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Uint64Field)(b, c, a.readFixed64()); return !0; }
function module$contents$jspb$internal$binary_readFixed64Oneof(a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readFixed64()); return !0; }
function module$contents$jspb$internal$binary_readPackableFixed32IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableFixed32Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readFixed32(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readFixed32()); return !0; }
function module$contents$jspb$internal$binary_readPackableFixed32Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableFixed32Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readPackableBoolIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableBoolInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readBool(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readBool()); return !0; }
function module$contents$jspb$internal$binary_readPackableBoolInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableBoolInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readStringRequireUtf8(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readStringRequireUtf8()); return !0; }
function module$contents$jspb$internal$binary_readStringExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; b.setExtension(c, a.readString()); return !0; }
function module$contents$jspb$internal$binary_readRepeatedStringExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; b.getExtension(c).push(a.readString()); return !0; }
function module$contents$jspb$internal$binary_readString(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readString()); return !0; }
function module$contents$jspb$internal$binary_readRepeatedString(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.addToRepeatedStringField)(b, c, a.readString()); return !0; }
function module$contents$jspb$internal$binary_readStringOneof(a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readString()); return !0; }
function module$contents$jspb$internal$binary_readMessage(a, b, c, d, e) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readMessage((0, jspb.internal.jspb_adapters.getMutableWrapperField)(b, d, c), e); return !0; }
function module$contents$jspb$internal$binary_readBytes(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readByteString()); return !0; }
function module$contents$jspb$internal$binary_readPackableUint32IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableUint32Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readUint32(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readUint32()); return !0; }
function module$contents$jspb$internal$binary_readPackableUint32Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableUint32Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readPackableEnumIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableEnumInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readEnum(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readEnum()); return !0; }
function module$contents$jspb$internal$binary_readPackableEnumInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableEnumInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readPackableSfixed32IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSfixed32Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readSfixed32(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readSfixed32()); return !0; }
function module$contents$jspb$internal$binary_readPackableSfixed32Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSfixed32Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readPackableSfixed64StringIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSfixed64StringInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readPackableSfixed64IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSfixed64Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readPackableSfixed64StringInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSfixed64StringInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readSfixed64(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readSfixed64()); return !0; }
function module$contents$jspb$internal$binary_readPackableSfixed64Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64 && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSfixed64Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readPackableSint32IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSint32Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readSint32(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readSint32()); return !0; }
function module$contents$jspb$internal$binary_readPackableSint32Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSint32Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readPackableSint64StringIntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSint64StringInto(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readPackableSint64IntoExt(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSint64Into(b.getExtension(c)); return !0; }
function module$contents$jspb$internal$binary_readPackableSint64StringInto(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSint64StringInto((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_readSint64(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readSint64()); return !0; }
function module$contents$jspb$internal$binary_readPackableSint64Into(a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT && a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readPackableSint64Into((0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); return !0; }
function module$contents$jspb$internal$binary_writeInt64StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeUint64StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeInt32StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeFixed64StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeFixed32StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeBoolStringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeStringDoubleMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); }
function module$contents$jspb$internal$binary_writeStringFloatMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); }
function module$contents$jspb$internal$binary_writeStringInt64Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); }
function module$contents$jspb$internal$binary_writeStringUint64Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); }
function module$contents$jspb$internal$binary_writeStringInt32Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); }
function module$contents$jspb$internal$binary_writeStringFixed64Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); }
function module$contents$jspb$internal$binary_writeStringFixed32Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); }
function module$contents$jspb$internal$binary_writeStringBoolMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); }
function module$contents$jspb$internal$binary_writeStringStringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeStringMessageMap(a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, e); }
function module$contents$jspb$internal$binary_writeStringBytesMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); }
function module$contents$jspb$internal$binary_writeStringUint32Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); }
function module$contents$jspb$internal$binary_writeStringEnumMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); }
function module$contents$jspb$internal$binary_writeStringSfixed32Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); }
function module$contents$jspb$internal$binary_writeStringSfixed64Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); }
function module$contents$jspb$internal$binary_writeStringSint32Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); }
function module$contents$jspb$internal$binary_writeStringSint64Map(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); }
function module$contents$jspb$internal$binary_writeUint32StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeSfixed32StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeSfixed64StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeSint32StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_writeSint64StringMap(a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeString); }
function module$contents$jspb$internal$binary_readStringDoubleMap(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readDouble, "", 0); }
function module$contents$jspb$internal$binary_readStringFloatMap(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readFloat, "", 0); }
function module$contents$jspb$internal$binary_readStringInt64Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readInt64, "", 0); }
function module$contents$jspb$internal$binary_readStringUint64Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readUint64, "", 0); }
function module$contents$jspb$internal$binary_readStringInt32Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readInt32, "", 0); }
function module$contents$jspb$internal$binary_readStringFixed64Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readFixed64, "", 0); }
function module$contents$jspb$internal$binary_readStringFixed32Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readFixed32, "", 0); }
function module$contents$jspb$internal$binary_readStringBoolMap(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readBool, "", !1); }
function module$contents$jspb$internal$binary_readStringStringMap(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readString, "", ""); }
function module$contents$jspb$internal$binary_readStringMessageMap(a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readString, "", e); }
function module$contents$jspb$internal$binary_readStringBytesMap(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readBytes, "", module$exports$jspb$bytestring.ByteString.empty()); }
function module$contents$jspb$internal$binary_readStringUint32Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readUint32, "", 0); }
function module$contents$jspb$internal$binary_readStringEnumMap(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readEnum, "", 0); }
function module$contents$jspb$internal$binary_readStringSfixed32Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readSfixed32, "", 0); }
function module$contents$jspb$internal$binary_readStringSfixed64Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readSfixed64, "", 0); }
function module$contents$jspb$internal$binary_readStringSint32Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readSint32, "", 0); }
function module$contents$jspb$internal$binary_readStringSint64Map(a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_readSint64, "", 0); }
jspb.internal.binary.RWDoubleExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; b.setExtension(c, a.readDouble()); return !0; }, function (a, b, c) { a.writeDouble(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableDoubleIntoExtWRepeatedDoubleExt = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableDoubleIntoExt, function (a, b, c) { a.writeRepeatedDouble(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableDoubleIntoExtWPackedDoubleExt = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableDoubleIntoExt, function (a, b, c) { a.writePackedDouble(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWDouble = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readDouble, module$contents$jspb$internal$binary_writeDouble);
jspb.internal.binary.RPackableDoubleIntoWRepeatedDouble = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableDoubleInto, function (a, b, c) { a.writeRepeatedDouble(c, (0, jspb.internal.jspb_adapters.getRepeatedFloatingPointField)(b, c)); });
jspb.internal.binary.RPackableDoubleIntoWPackedDouble = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableDoubleInto, function (a, b, c) { a.writePackedDouble(c, (0, jspb.internal.jspb_adapters.getRepeatedFloatingPointField)(b, c)); });
jspb.internal.binary.RDoubleIgnoringDefaultWDouble = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setProto3DoubleField)(b, c, a.readDouble()); return !0; }, module$contents$jspb$internal$binary_writeDouble);
jspb.internal.binary.RDoubleOneofWDouble = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readDouble()); return !0; }, module$contents$jspb$internal$binary_writeDouble);
jspb.internal.binary.RWFloatExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; b.setExtension(c, a.readFloat()); return !0; }, function (a, b, c) { a.writeFloat(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableFloatIntoExtWRepeatedFloatExt = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFloatIntoExt, function (a, b, c) { a.writeRepeatedFloat(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableFloatIntoExtWPackedFloatExt = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFloatIntoExt, function (a, b, c) { a.writePackedFloat(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWFloat = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFloat, module$contents$jspb$internal$binary_writeFloat);
jspb.internal.binary.RPackableFloatIntoWRepeatedFloat = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFloatInto, function (a, b, c) { a.writeRepeatedFloat(c, (0, jspb.internal.jspb_adapters.getRepeatedFloatingPointField)(b, c)); });
jspb.internal.binary.RPackableFloatIntoWPackedFloat = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFloatInto, function (a, b, c) { a.writePackedFloat(c, (0, jspb.internal.jspb_adapters.getRepeatedFloatingPointField)(b, c)); });
jspb.internal.binary.RFloatIgnoringDefaultWFloat = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setProto3FloatField)(b, c, a.readFloat()); return !0; }, module$contents$jspb$internal$binary_writeFloat);
jspb.internal.binary.RFloatOneofWFloat = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readFloat()); return !0; }, module$contents$jspb$internal$binary_writeFloat);
jspb.internal.binary.RInt64StringExtWInt64Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readInt64String()); return !0; }, module$contents$jspb$internal$binary_writeInt64Ext);
jspb.internal.binary.RPackableInt64StringIntoExtWRepeatedInt64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt64StringIntoExt, module$contents$jspb$internal$binary_writeRepeatedInt64Ext);
jspb.internal.binary.RPackableInt64StringIntoExtWPackedInt64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt64StringIntoExt, module$contents$jspb$internal$binary_writePackedInt64Ext);
jspb.internal.binary.RWInt64Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readInt64()); return !0; }, module$contents$jspb$internal$binary_writeInt64Ext);
jspb.internal.binary.RPackableInt64IntoExtWRepeatedInt64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt64IntoExt, module$contents$jspb$internal$binary_writeRepeatedInt64Ext);
jspb.internal.binary.RPackableInt64IntoExtWPackedInt64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt64IntoExt, module$contents$jspb$internal$binary_writePackedInt64Ext);
jspb.internal.binary.RInt64StringWInt64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readInt64String()); return !0; }, module$contents$jspb$internal$binary_writeInt64);
jspb.internal.binary.RPackableInt64StringIntoWRepeatedInt64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt64StringInto, module$contents$jspb$internal$binary_writeRepeatedInt64);
jspb.internal.binary.RPackableInt64StringIntoWPackedInt64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt64StringInto, module$contents$jspb$internal$binary_writePackedInt64);
jspb.internal.binary.RInt64StringIgnoringDefaultWInt64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int64StringField)(b, c, a.readInt64String()); return !0; }, module$contents$jspb$internal$binary_writeInt64);
jspb.internal.binary.RInt64StringOneofWInt64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readInt64String()); return !0; }, module$contents$jspb$internal$binary_writeInt64);
jspb.internal.binary.RWInt64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_writeInt64);
jspb.internal.binary.RPackableInt64IntoWRepeatedInt64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt64Into, module$contents$jspb$internal$binary_writeRepeatedInt64);
jspb.internal.binary.RPackableInt64IntoWPackedInt64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt64Into, module$contents$jspb$internal$binary_writePackedInt64);
jspb.internal.binary.RInt64IgnoringDefaultWInt64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int64Field)(b, c, a.readInt64()); return !0; }, module$contents$jspb$internal$binary_writeInt64);
jspb.internal.binary.RInt64OneofWInt64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readInt64()); return !0; }, module$contents$jspb$internal$binary_writeInt64);
jspb.internal.binary.RUint64StringExtWUint64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64StringExt, module$contents$jspb$internal$binary_writeUint64ExtToleratingNegatives);
jspb.internal.binary.RUint64StringExtWUint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64StringExt, module$contents$jspb$internal$binary_writeUint64Ext);
jspb.internal.binary.RPackableUint64StringIntoExtWRepeatedUint64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64StringIntoExt, module$contents$jspb$internal$binary_writeRepeatedUint64ExtToleratingNegatives);
jspb.internal.binary.RPackableUint64StringIntoExtWPackedUint64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64StringIntoExt, module$contents$jspb$internal$binary_writePackedUint64ExtToleratingNegatives);
jspb.internal.binary.RPackableUint64StringIntoExtWRepeatedUint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64StringIntoExt, module$contents$jspb$internal$binary_writeRepeatedUint64Ext);
jspb.internal.binary.RPackableUint64StringIntoExtWPackedUint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64StringIntoExt, module$contents$jspb$internal$binary_writePackedUint64Ext);
jspb.internal.binary.RUint64ExtWUint64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64Ext, module$contents$jspb$internal$binary_writeUint64ExtToleratingNegatives);
jspb.internal.binary.RWUint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64Ext, module$contents$jspb$internal$binary_writeUint64Ext);
jspb.internal.binary.RPackableUint64IntoExtWRepeatedUint64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64IntoExt, module$contents$jspb$internal$binary_writeRepeatedUint64ExtToleratingNegatives);
jspb.internal.binary.RPackableUint64IntoExtWPackedUint64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64IntoExt, module$contents$jspb$internal$binary_writePackedUint64ExtToleratingNegatives);
jspb.internal.binary.RPackableUint64IntoExtWRepeatedUint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64IntoExt, module$contents$jspb$internal$binary_writeRepeatedUint64Ext);
jspb.internal.binary.RPackableUint64IntoExtWPackedUint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64IntoExt, module$contents$jspb$internal$binary_writePackedUint64Ext);
jspb.internal.binary.RUint64StringWUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64String, module$contents$jspb$internal$binary_writeUint64ToleratingNegatives);
jspb.internal.binary.RUint64StringWUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64String, module$contents$jspb$internal$binary_writeUint64);
jspb.internal.binary.RPackableUint64StringIntoWRepeatedUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64StringInto, module$contents$jspb$internal$binary_writeRepeatedUint64ToleratingNegatives);
jspb.internal.binary.RPackableUint64StringIntoWPackedUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64StringInto, module$contents$jspb$internal$binary_writePackedUint64ToleratingNegatives);
jspb.internal.binary.RPackableUint64StringIntoWRepeatedUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64StringInto, module$contents$jspb$internal$binary_writeRepeatedUint64);
jspb.internal.binary.RPackableUint64StringIntoWPackedUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64StringInto, module$contents$jspb$internal$binary_writePackedUint64);
jspb.internal.binary.RUint64StringIgnoringDefaultWUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64StringIgnoringDefault, module$contents$jspb$internal$binary_writeUint64ToleratingNegatives);
jspb.internal.binary.RUint64StringIgnoringDefaultWUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64StringIgnoringDefault, module$contents$jspb$internal$binary_writeUint64);
jspb.internal.binary.RUint64StringOneofWUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64StringOneof, module$contents$jspb$internal$binary_writeUint64ToleratingNegatives);
jspb.internal.binary.RUint64StringOneofWUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64StringOneof, module$contents$jspb$internal$binary_writeUint64);
jspb.internal.binary.RUint64WUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_writeUint64ToleratingNegatives);
jspb.internal.binary.RWUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_writeUint64);
jspb.internal.binary.RPackableUint64IntoWRepeatedUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64Into, module$contents$jspb$internal$binary_writeRepeatedUint64ToleratingNegatives);
jspb.internal.binary.RPackableUint64IntoWPackedUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64Into, module$contents$jspb$internal$binary_writePackedUint64ToleratingNegatives);
jspb.internal.binary.RPackableUint64IntoWRepeatedUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64Into, module$contents$jspb$internal$binary_writeRepeatedUint64);
jspb.internal.binary.RPackableUint64IntoWPackedUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint64Into, module$contents$jspb$internal$binary_writePackedUint64);
jspb.internal.binary.RUint64IgnoringDefaultWUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64IgnoringDefault, module$contents$jspb$internal$binary_writeUint64ToleratingNegatives);
jspb.internal.binary.RUint64IgnoringDefaultWUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64IgnoringDefault, module$contents$jspb$internal$binary_writeUint64);
jspb.internal.binary.RUint64OneofWUint64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64Oneof, module$contents$jspb$internal$binary_writeUint64ToleratingNegatives);
jspb.internal.binary.RUint64OneofWUint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint64Oneof, module$contents$jspb$internal$binary_writeUint64);
jspb.internal.binary.RWInt32Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readInt32()); return !0; }, function (a, b, c) { a.writeInt32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableInt32IntoExtWRepeatedInt32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt32IntoExt, function (a, b, c) { a.writeRepeatedInt32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableInt32IntoExtWPackedInt32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt32IntoExt, function (a, b, c) { a.writePackedInt32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWInt32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_writeInt32);
jspb.internal.binary.RPackableInt32IntoWRepeatedInt32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt32Into, function (a, b, c) { a.writeRepeatedInt32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RPackableInt32IntoWPackedInt32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableInt32Into, function (a, b, c) { a.writePackedInt32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RInt32IgnoringDefaultWInt32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int32Field)(b, c, a.readInt32()); return !0; }, module$contents$jspb$internal$binary_writeInt32);
jspb.internal.binary.RInt32OneofWInt32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readInt32()); return !0; }, module$contents$jspb$internal$binary_writeInt32);
jspb.internal.binary.RFixed64StringExtWFixed64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64StringExt, module$contents$jspb$internal$binary_writeFixed64ExtToleratingNegatives);
jspb.internal.binary.RFixed64StringExtWFixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64StringExt, module$contents$jspb$internal$binary_writeFixed64Ext);
jspb.internal.binary.RPackableFixed64StringIntoExtWRepeatedFixed64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64StringIntoExt, module$contents$jspb$internal$binary_writeRepeatedFixed64ExtToleratingNegatives);
jspb.internal.binary.RPackableFixed64StringIntoExtWPackedFixed64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64StringIntoExt, module$contents$jspb$internal$binary_writePackedFixed64ExtToleratingNegatives);
jspb.internal.binary.RPackableFixed64StringIntoExtWRepeatedFixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64StringIntoExt, module$contents$jspb$internal$binary_writeRepeatedFixed64Ext);
jspb.internal.binary.RPackableFixed64StringIntoExtWPackedFixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64StringIntoExt, module$contents$jspb$internal$binary_writePackedFixed64Ext);
jspb.internal.binary.RFixed64ExtWFixed64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64Ext, module$contents$jspb$internal$binary_writeFixed64ExtToleratingNegatives);
jspb.internal.binary.RWFixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64Ext, module$contents$jspb$internal$binary_writeFixed64Ext);
jspb.internal.binary.RPackableFixed64IntoExtWRepeatedFixed64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64IntoExt, module$contents$jspb$internal$binary_writeRepeatedFixed64ExtToleratingNegatives);
jspb.internal.binary.RPackableFixed64IntoExtWPackedFixed64ExtToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64IntoExt, module$contents$jspb$internal$binary_writePackedFixed64ExtToleratingNegatives);
jspb.internal.binary.RPackableFixed64IntoExtWRepeatedFixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64IntoExt, module$contents$jspb$internal$binary_writeRepeatedFixed64Ext);
jspb.internal.binary.RPackableFixed64IntoExtWPackedFixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64IntoExt, module$contents$jspb$internal$binary_writePackedFixed64Ext);
jspb.internal.binary.RFixed64StringWFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64String, module$contents$jspb$internal$binary_writeFixed64ToleratingNegatives);
jspb.internal.binary.RFixed64StringWFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64String, module$contents$jspb$internal$binary_writeFixed64);
jspb.internal.binary.RPackableFixed64StringIntoWRepeatedFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64StringInto, module$contents$jspb$internal$binary_writeRepeatedFixed64ToleratingNegatives);
jspb.internal.binary.RPackableFixed64StringIntoWPackedFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64StringInto, module$contents$jspb$internal$binary_writePackedFixed64ToleratingNegatives);
jspb.internal.binary.RPackableFixed64StringIntoWRepeatedFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64StringInto, module$contents$jspb$internal$binary_writeRepeatedFixed64);
jspb.internal.binary.RPackableFixed64StringIntoWPackedFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64StringInto, module$contents$jspb$internal$binary_writePackedFixed64);
jspb.internal.binary.RFixed64StringIgnoringDefaultWFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64StringIgnoringDefault, module$contents$jspb$internal$binary_writeFixed64ToleratingNegatives);
jspb.internal.binary.RFixed64StringIgnoringDefaultWFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64StringIgnoringDefault, module$contents$jspb$internal$binary_writeFixed64);
jspb.internal.binary.RFixed64StringOneofWFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64StringOneof, module$contents$jspb$internal$binary_writeFixed64ToleratingNegatives);
jspb.internal.binary.RFixed64StringOneofWFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64StringOneof, module$contents$jspb$internal$binary_writeFixed64);
jspb.internal.binary.RFixed64WFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_writeFixed64ToleratingNegatives);
jspb.internal.binary.RWFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_writeFixed64);
jspb.internal.binary.RPackableFixed64IntoWRepeatedFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64Into, module$contents$jspb$internal$binary_writeRepeatedFixed64ToleratingNegatives);
jspb.internal.binary.RPackableFixed64IntoWPackedFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64Into, module$contents$jspb$internal$binary_writePackedFixed64ToleratingNegatives);
jspb.internal.binary.RPackableFixed64IntoWRepeatedFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64Into, module$contents$jspb$internal$binary_writeRepeatedFixed64);
jspb.internal.binary.RPackableFixed64IntoWPackedFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed64Into, module$contents$jspb$internal$binary_writePackedFixed64);
jspb.internal.binary.RFixed64IgnoringDefaultWFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64IgnoringDefault, module$contents$jspb$internal$binary_writeFixed64ToleratingNegatives);
jspb.internal.binary.RFixed64IgnoringDefaultWFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64IgnoringDefault, module$contents$jspb$internal$binary_writeFixed64);
jspb.internal.binary.RFixed64OneofWFixed64ToleratingNegatives = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64Oneof, module$contents$jspb$internal$binary_writeFixed64ToleratingNegatives);
jspb.internal.binary.RFixed64OneofWFixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed64Oneof, module$contents$jspb$internal$binary_writeFixed64);
jspb.internal.binary.RWFixed32Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; b.setExtension(c, a.readFixed32()); return !0; }, function (a, b, c) { a.writeFixed32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableFixed32IntoExtWRepeatedFixed32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed32IntoExt, function (a, b, c) { a.writeRepeatedFixed32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableFixed32IntoExtWPackedFixed32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed32IntoExt, function (a, b, c) { a.writePackedFixed32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWFixed32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_writeFixed32);
jspb.internal.binary.RPackableFixed32IntoWRepeatedFixed32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed32Into, function (a, b, c) { a.writeRepeatedFixed32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RPackableFixed32IntoWPackedFixed32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableFixed32Into, function (a, b, c) { a.writePackedFixed32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RFixed32IgnoringDefaultWFixed32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Uint32Field)(b, c, a.readFixed32()); return !0; }, module$contents$jspb$internal$binary_writeFixed32);
jspb.internal.binary.RFixed32OneofWFixed32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readFixed32()); return !0; }, module$contents$jspb$internal$binary_writeFixed32);
jspb.internal.binary.RWBoolExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readBool()); return !0; }, function (a, b, c) { a.writeBool(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableBoolIntoExtWRepeatedBoolExt = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableBoolIntoExt, function (a, b, c) { a.writeRepeatedBool(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableBoolIntoExtWPackedBoolExt = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableBoolIntoExt, function (a, b, c) { a.writePackedBool(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWBool = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_writeBool);
jspb.internal.binary.RPackableBoolIntoWRepeatedBool = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableBoolInto, function (a, b, c) { a.writeRepeatedBool(c, (0, jspb.internal.jspb_adapters.getRepeatedBooleanField)(b, c)); });
jspb.internal.binary.RPackableBoolIntoWPackedBool = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableBoolInto, function (a, b, c) { a.writePackedBool(c, (0, jspb.internal.jspb_adapters.getRepeatedBooleanField)(b, c)); });
jspb.internal.binary.RBoolIgnoringDefaultWBool = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3BooleanField)(b, c, a.readBool()); return !0; }, module$contents$jspb$internal$binary_writeBool);
jspb.internal.binary.RBoolOneofWBool = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readBool()); return !0; }, module$contents$jspb$internal$binary_writeBool);
jspb.internal.binary.RStringRequireUtf8ExtWStringExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; b.setExtension(c, a.readStringRequireUtf8()); return !0; }, module$contents$jspb$internal$binary_writeStringExt);
jspb.internal.binary.RRepeatedStringRequireUtf8ExtWRepeatedStringExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; b.getExtension(c).push(a.readStringRequireUtf8()); return !0; }, module$contents$jspb$internal$binary_writeRepeatedStringExt);
jspb.internal.binary.RStringRequireUtf8WString = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_writeString);
jspb.internal.binary.RRepeatedStringRequireUtf8WRepeatedString = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.addToRepeatedStringField)(b, c, a.readStringRequireUtf8()); return !0; }, module$contents$jspb$internal$binary_writeRepeatedString);
jspb.internal.binary.RStringRequireUtf8IgnoringDefaultWString = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.setProto3StringField)(b, c, a.readStringRequireUtf8()); return !0; }, module$contents$jspb$internal$binary_writeString);
jspb.internal.binary.RStringRequireUtf8OneofWString = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readStringRequireUtf8()); return !0; }, module$contents$jspb$internal$binary_writeString);
jspb.internal.binary.RWStringExt = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8ExtWStringExt : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringExt, module$contents$jspb$internal$binary_writeStringExt);
jspb.internal.binary.RWRepeatedStringExt = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RRepeatedStringRequireUtf8ExtWRepeatedStringExt : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readRepeatedStringExt, module$contents$jspb$internal$binary_writeRepeatedStringExt);
jspb.internal.binary.RWString = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8WString : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readString, module$contents$jspb$internal$binary_writeString);
jspb.internal.binary.RWRepeatedString = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RRepeatedStringRequireUtf8WRepeatedString : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readRepeatedString, module$contents$jspb$internal$binary_writeRepeatedString);
jspb.internal.binary.RStringOneofWString = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8OneofWString : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringOneof, module$contents$jspb$internal$binary_writeString);
jspb.internal.binary.RWGroupExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.START_GROUP)
    return !1; a.readGroup(c.fieldIndex, (0, jspb.internal.jspb_adapters.getMutableWrapperField)(b, (0, goog.asserts.assert)(c.ctor), c.fieldIndex, !0), d); return !0; }, function (a, b, c, d) { a.writeGroup(c.fieldIndex, b.getExtension(c), d); });
jspb.internal.binary.RWRepeatedGroupExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.START_GROUP)
    return !1; a.readGroup(c.fieldIndex, (0, jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField)(b, c.fieldIndex, (0, goog.asserts.assert)(c.ctor), void 0, void 0, !0), d); return !0; }, function (a, b, c, d) { a.writeRepeatedGroup(c.fieldIndex, b.getExtension(c), d); });
jspb.internal.binary.RWGroup = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.START_GROUP)
    return !1; a.readGroup(c, (0, jspb.internal.jspb_adapters.getMutableWrapperField)(b, d, c), e); return !0; }, module$contents$jspb$internal$binary_writeGroup);
jspb.internal.binary.RWRepeatedGroup = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.START_GROUP)
    return !1; a.readGroup(c, (0, jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField)(b, c, d), e); return !0; }, function (a, b, c, d, e) { a.writeRepeatedGroup(c, (0, jspb.internal.jspb_adapters.getRepeatedWrapperField)(b, d, c), e); });
jspb.internal.binary.RGroupOneofWGroup = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e, f) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.START_GROUP)
    return !1; a.readGroup(c, (0, jspb.internal.jspb_adapters.getMutableOneofWrapperField)(b, d, c, f), e); return !0; }, module$contents$jspb$internal$binary_writeGroup);
jspb.internal.binary.RWMessageExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readMessage((0, jspb.internal.jspb_adapters.getMutableWrapperField)(b, (0, goog.asserts.assert)(c.ctor), c.fieldIndex, !0), d); return !0; }, function (a, b, c, d) { a.writeMessage(c.fieldIndex, b.getExtension(c), d); });
jspb.internal.binary.RWRepeatedMessageExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readMessage((0, jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField)(b, c.fieldIndex, (0, goog.asserts.assert)(c.ctor), void 0, void 0, !0), d); return !0; }, function (a, b, c, d) { a.writeRepeatedMessage(c.fieldIndex, b.getExtension(c), d); });
jspb.internal.binary.RWMessage = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readMessage, module$contents$jspb$internal$binary_writeMessage);
jspb.internal.binary.RWRepeatedMessage = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readMessage((0, jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField)(b, c, d), e); return !0; }, function (a, b, c, d, e) { a.writeRepeatedMessage(c, (0, jspb.internal.jspb_adapters.getRepeatedWrapperField)(b, d, c), e); });
jspb.internal.binary.RMessageOneofWMessage = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e, f) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; a.readMessage((0, jspb.internal.jspb_adapters.getMutableOneofWrapperField)(b, d, c, f), e); return !0; }, module$contents$jspb$internal$binary_writeMessage);
jspb.internal.binary.RWBytesExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; b.setExtension(c, a.readByteString()); return !0; }, function (a, b, c) { a.writeBytes(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWRepeatedBytesExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; b.getExtension(c).push(a.readByteString()); return !0; }, function (a, b, c) { a.writeRepeatedBytes(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWBytes = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readBytes, module$contents$jspb$internal$binary_writeBytes);
jspb.internal.binary.RWRepeatedBytes = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.addToRepeatedBytesField)(b, c, a.readByteString()); return !0; }, function (a, b, c) { a.writeRepeatedBytes(c, (0, jspb.internal.jspb_adapters.getRepeatedBytesField)(b, c)); });
jspb.internal.binary.RBytesIgnoringDefaultWBytes = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.setProto3BytesField)(b, c, a.readByteString()); return !0; }, module$contents$jspb$internal$binary_writeBytes);
jspb.internal.binary.RBytesOneofWBytes = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.DELIMITED)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readByteString()); return !0; }, module$contents$jspb$internal$binary_writeBytes);
jspb.internal.binary.RWUint32Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readUint32()); return !0; }, function (a, b, c) { a.writeUint32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableUint32IntoExtWRepeatedUint32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint32IntoExt, function (a, b, c) { a.writeRepeatedUint32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableUint32IntoExtWPackedUint32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint32IntoExt, function (a, b, c) { a.writePackedUint32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWUint32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_writeUint32);
jspb.internal.binary.RPackableUint32IntoWRepeatedUint32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint32Into, function (a, b, c) { a.writeRepeatedUint32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RPackableUint32IntoWPackedUint32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableUint32Into, function (a, b, c) { a.writePackedUint32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RUint32IgnoringDefaultWUint32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Uint32Field)(b, c, a.readUint32()); return !0; }, module$contents$jspb$internal$binary_writeUint32);
jspb.internal.binary.RUint32OneofWUint32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readUint32()); return !0; }, module$contents$jspb$internal$binary_writeUint32);
jspb.internal.binary.RWEnumExt = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readEnum()); return !0; }, function (a, b, c) { a.writeEnum(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableEnumIntoExtWRepeatedEnumExt = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableEnumIntoExt, function (a, b, c) { a.writeRepeatedEnum(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableEnumIntoExtWPackedEnumExt = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableEnumIntoExt, function (a, b, c) { a.writePackedEnum(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWEnum = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readEnum, module$contents$jspb$internal$binary_writeEnum);
jspb.internal.binary.RPackableEnumIntoWRepeatedEnum = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableEnumInto, function (a, b, c) { a.writeRepeatedEnum(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RPackableEnumIntoWPackedEnum = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableEnumInto, function (a, b, c) { a.writePackedEnum(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.REnumIgnoringDefaultWEnum = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3EnumField)(b, c, a.readEnum()); return !0; }, module$contents$jspb$internal$binary_writeEnum);
jspb.internal.binary.REnumOneofWEnum = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readEnum()); return !0; }, module$contents$jspb$internal$binary_writeEnum);
jspb.internal.binary.RWSfixed32Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; b.setExtension(c, a.readSfixed32()); return !0; }, function (a, b, c) { a.writeSfixed32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableSfixed32IntoExtWRepeatedSfixed32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed32IntoExt, function (a, b, c) { a.writeRepeatedSfixed32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableSfixed32IntoExtWPackedSfixed32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed32IntoExt, function (a, b, c) { a.writePackedSfixed32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWSfixed32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_writeSfixed32);
jspb.internal.binary.RPackableSfixed32IntoWRepeatedSfixed32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed32Into, function (a, b, c) { a.writeRepeatedSfixed32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RPackableSfixed32IntoWPackedSfixed32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed32Into, function (a, b, c) { a.writePackedSfixed32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RSfixed32IgnoringDefaultWSfixed32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int32Field)(b, c, a.readSfixed32()); return !0; }, module$contents$jspb$internal$binary_writeSfixed32);
jspb.internal.binary.RSfixed32OneofWSfixed32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED32)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readSfixed32()); return !0; }, module$contents$jspb$internal$binary_writeSfixed32);
jspb.internal.binary.RSfixed64StringExtWSfixed64Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; b.setExtension(c, a.readSfixed64String()); return !0; }, module$contents$jspb$internal$binary_writeSfixed64Ext);
jspb.internal.binary.RPackableSfixed64StringIntoExtWRepeatedSfixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed64StringIntoExt, module$contents$jspb$internal$binary_writeRepeatedSfixed64Ext);
jspb.internal.binary.RPackableSfixed64StringIntoExtWPackedSfixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed64StringIntoExt, module$contents$jspb$internal$binary_writePackedSfixed64Ext);
jspb.internal.binary.RWSfixed64Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; b.setExtension(c, a.readSfixed64()); return !0; }, module$contents$jspb$internal$binary_writeSfixed64Ext);
jspb.internal.binary.RPackableSfixed64IntoExtWRepeatedSfixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed64IntoExt, module$contents$jspb$internal$binary_writeRepeatedSfixed64Ext);
jspb.internal.binary.RPackableSfixed64IntoExtWPackedSfixed64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed64IntoExt, module$contents$jspb$internal$binary_writePackedSfixed64Ext);
jspb.internal.binary.RSfixed64StringWSfixed64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readSfixed64String()); return !0; }, module$contents$jspb$internal$binary_writeSfixed64);
jspb.internal.binary.RPackableSfixed64StringIntoWRepeatedSfixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed64StringInto, module$contents$jspb$internal$binary_writeRepeatedSfixed64);
jspb.internal.binary.RPackableSfixed64StringIntoWPackedSfixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed64StringInto, module$contents$jspb$internal$binary_writePackedSfixed64);
jspb.internal.binary.RSfixed64StringIgnoringDefaultWSfixed64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int64StringField)(b, c, a.readSfixed64String()); return !0; }, module$contents$jspb$internal$binary_writeSfixed64);
jspb.internal.binary.RSfixed64StringOneofWSfixed64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readSfixed64String()); return !0; }, module$contents$jspb$internal$binary_writeSfixed64);
jspb.internal.binary.RWSfixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_writeSfixed64);
jspb.internal.binary.RPackableSfixed64IntoWRepeatedSfixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed64Into, module$contents$jspb$internal$binary_writeRepeatedSfixed64);
jspb.internal.binary.RPackableSfixed64IntoWPackedSfixed64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSfixed64Into, module$contents$jspb$internal$binary_writePackedSfixed64);
jspb.internal.binary.RSfixed64IgnoringDefaultWSfixed64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int64Field)(b, c, a.readSfixed64()); return !0; }, module$contents$jspb$internal$binary_writeSfixed64);
jspb.internal.binary.RSfixed64OneofWSfixed64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.FIXED64)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readSfixed64()); return !0; }, module$contents$jspb$internal$binary_writeSfixed64);
jspb.internal.binary.RWSint32Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readSint32()); return !0; }, function (a, b, c) { a.writeSint32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableSint32IntoExtWRepeatedSint32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint32IntoExt, function (a, b, c) { a.writeRepeatedSint32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RPackableSint32IntoExtWPackedSint32Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint32IntoExt, function (a, b, c) { a.writePackedSint32(c.fieldIndex, b.getExtension(c)); });
jspb.internal.binary.RWSint32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_writeSint32);
jspb.internal.binary.RPackableSint32IntoWRepeatedSint32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint32Into, function (a, b, c) { a.writeRepeatedSint32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RPackableSint32IntoWPackedSint32 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint32Into, function (a, b, c) { a.writePackedSint32(c, (0, jspb.internal.jspb_adapters.getRepeatedField)(b, c)); });
jspb.internal.binary.RSint32IgnoringDefaultWSint32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int32Field)(b, c, a.readSint32()); return !0; }, module$contents$jspb$internal$binary_writeSint32);
jspb.internal.binary.RSint32OneofWSint32 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readSint32()); return !0; }, module$contents$jspb$internal$binary_writeSint32);
jspb.internal.binary.RSint64StringExtWSint64Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readSint64String()); return !0; }, module$contents$jspb$internal$binary_writeSint64Ext);
jspb.internal.binary.RPackableSint64StringIntoExtWRepeatedSint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint64StringIntoExt, module$contents$jspb$internal$binary_writeRepeatedSint64Ext);
jspb.internal.binary.RPackableSint64StringIntoExtWPackedSint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint64StringIntoExt, module$contents$jspb$internal$binary_writePackedSint64Ext);
jspb.internal.binary.RWSint64Ext = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; b.setExtension(c, a.readSint64()); return !0; }, module$contents$jspb$internal$binary_writeSint64Ext);
jspb.internal.binary.RPackableSint64IntoExtWRepeatedSint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint64IntoExt, module$contents$jspb$internal$binary_writeRepeatedSint64Ext);
jspb.internal.binary.RPackableSint64IntoExtWPackedSint64Ext = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint64IntoExt, module$contents$jspb$internal$binary_writePackedSint64Ext);
jspb.internal.binary.RSint64StringWSint64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setField)(b, c, a.readSint64String()); return !0; }, module$contents$jspb$internal$binary_writeSint64);
jspb.internal.binary.RPackableSint64StringIntoWRepeatedSint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint64StringInto, module$contents$jspb$internal$binary_writeRepeatedSint64);
jspb.internal.binary.RPackableSint64StringIntoWPackedSint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint64StringInto, module$contents$jspb$internal$binary_writePackedSint64);
jspb.internal.binary.RSint64StringIgnoringDefaultWSint64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int64StringField)(b, c, a.readSint64String()); return !0; }, module$contents$jspb$internal$binary_writeSint64);
jspb.internal.binary.RSint64StringOneofWSint64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readSint64String()); return !0; }, module$contents$jspb$internal$binary_writeSint64);
jspb.internal.binary.RWSint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_writeSint64);
jspb.internal.binary.RPackableSint64IntoWRepeatedSint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint64Into, module$contents$jspb$internal$binary_writeRepeatedSint64);
jspb.internal.binary.RPackableSint64IntoWPackedSint64 = module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readPackableSint64Into, module$contents$jspb$internal$binary_writePackedSint64);
jspb.internal.binary.RSint64IgnoringDefaultWSint64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setProto3Int64Field)(b, c, a.readSint64()); return !0; }, module$contents$jspb$internal$binary_writeSint64);
jspb.internal.binary.RSint64OneofWSint64 = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d) { if (a.getWireType() !== module$exports$jspb$BinaryConstants.WireType.VARINT)
    return !1; (0, jspb.internal.jspb_adapters.setOneofField)(b, c, d, a.readSint64()); return !0; }, module$contents$jspb$internal$binary_writeSint64);
jspb.internal.binary.RWInt64DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWInt64FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWInt64Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWInt64Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWInt64Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWInt64Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWInt64Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWInt64BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RInt64StringRequireUtf8MapWInt64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeInt64StringMap);
jspb.internal.binary.RWInt64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeInt64StringMap);
jspb.internal.binary.RWInt64MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readInt64, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, e); });
jspb.internal.binary.RWInt64BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWInt64Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWInt64EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWInt64Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWInt64Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWInt64Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWInt64Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt64, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWUint64DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWUint64FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWUint64Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWUint64Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWUint64Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWUint64Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWUint64Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWUint64BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RUint64StringRequireUtf8MapWUint64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeUint64StringMap);
jspb.internal.binary.RWUint64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeUint64StringMap);
jspb.internal.binary.RWUint64MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readUint64, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, e); });
jspb.internal.binary.RWUint64BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWUint64Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWUint64EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWUint64Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWUint64Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWUint64Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWUint64Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint64, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWInt32DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWInt32FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWInt32Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWInt32Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWInt32Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWInt32Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWInt32Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWInt32BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RInt32StringRequireUtf8MapWInt32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeInt32StringMap);
jspb.internal.binary.RWInt32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeInt32StringMap);
jspb.internal.binary.RWInt32MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readInt32, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, e); });
jspb.internal.binary.RWInt32BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWInt32Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWInt32EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWInt32Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWInt32Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWInt32Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWInt32Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readInt32, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWFixed64DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWFixed64FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWFixed64Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWFixed64Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWFixed64Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWFixed64Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWFixed64Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWFixed64BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RFixed64StringRequireUtf8MapWFixed64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeFixed64StringMap);
jspb.internal.binary.RWFixed64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeFixed64StringMap);
jspb.internal.binary.RWFixed64MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readFixed64, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, e); });
jspb.internal.binary.RWFixed64BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWFixed64Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWFixed64EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWFixed64Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWFixed64Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWFixed64Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWFixed64Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed64, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWFixed32DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWFixed32FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWFixed32Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWFixed32Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWFixed32Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWFixed32Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWFixed32Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWFixed32BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RFixed32StringRequireUtf8MapWFixed32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeFixed32StringMap);
jspb.internal.binary.RWFixed32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeFixed32StringMap);
jspb.internal.binary.RWFixed32MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readFixed32, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, e); });
jspb.internal.binary.RWFixed32BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWFixed32Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWFixed32EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWFixed32Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWFixed32Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWFixed32Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWFixed32Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readFixed32, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWBoolDoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readDouble, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWBoolFloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readFloat, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWBoolInt64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readInt64, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWBoolUint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readUint64, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWBoolInt32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readInt32, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWBoolFixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readFixed64, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWBoolFixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readFixed32, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWBoolBoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readBool, !1, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RBoolStringRequireUtf8MapWBoolStringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readStringRequireUtf8, !1, ""); }, module$contents$jspb$internal$binary_writeBoolStringMap);
jspb.internal.binary.RWBoolStringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readString, !1, ""); }, module$contents$jspb$internal$binary_writeBoolStringMap);
jspb.internal.binary.RWBoolMessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readBool, !1, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, e); });
jspb.internal.binary.RWBoolBytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readBytes, !1, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWBoolUint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readUint32, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWBoolEnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readEnum, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWBoolSfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readSfixed32, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWBoolSfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readSfixed64, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWBoolSint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readSint32, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWBoolSint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readBool, module$contents$jspb$internal$binary_readSint64, !1, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RStringRequireUtf8DoubleMapWStringDoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readDouble, "", 0); }, module$contents$jspb$internal$binary_writeStringDoubleMap);
jspb.internal.binary.RWStringDoubleMap = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8DoubleMapWStringDoubleMap : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringDoubleMap, module$contents$jspb$internal$binary_writeStringDoubleMap);
jspb.internal.binary.RStringRequireUtf8FloatMapWStringFloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readFloat, "", 0); }, module$contents$jspb$internal$binary_writeStringFloatMap);
jspb.internal.binary.RWStringFloatMap = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8FloatMapWStringFloatMap : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringFloatMap, module$contents$jspb$internal$binary_writeStringFloatMap);
jspb.internal.binary.RStringRequireUtf8Int64MapWStringInt64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readInt64, "", 0); }, module$contents$jspb$internal$binary_writeStringInt64Map);
jspb.internal.binary.RWStringInt64Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Int64MapWStringInt64Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringInt64Map, module$contents$jspb$internal$binary_writeStringInt64Map);
jspb.internal.binary.RStringRequireUtf8Uint64MapWStringUint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readUint64, "", 0); }, module$contents$jspb$internal$binary_writeStringUint64Map);
jspb.internal.binary.RWStringUint64Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Uint64MapWStringUint64Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringUint64Map, module$contents$jspb$internal$binary_writeStringUint64Map);
jspb.internal.binary.RStringRequireUtf8Int32MapWStringInt32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readInt32, "", 0); }, module$contents$jspb$internal$binary_writeStringInt32Map);
jspb.internal.binary.RWStringInt32Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Int32MapWStringInt32Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringInt32Map, module$contents$jspb$internal$binary_writeStringInt32Map);
jspb.internal.binary.RStringRequireUtf8Fixed64MapWStringFixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readFixed64, "", 0); }, module$contents$jspb$internal$binary_writeStringFixed64Map);
jspb.internal.binary.RWStringFixed64Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Fixed64MapWStringFixed64Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringFixed64Map, module$contents$jspb$internal$binary_writeStringFixed64Map);
jspb.internal.binary.RStringRequireUtf8Fixed32MapWStringFixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readFixed32, "", 0); }, module$contents$jspb$internal$binary_writeStringFixed32Map);
jspb.internal.binary.RWStringFixed32Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Fixed32MapWStringFixed32Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringFixed32Map, module$contents$jspb$internal$binary_writeStringFixed32Map);
jspb.internal.binary.RStringRequireUtf8BoolMapWStringBoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readBool, "", !1); }, module$contents$jspb$internal$binary_writeStringBoolMap);
jspb.internal.binary.RWStringBoolMap = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8BoolMapWStringBoolMap : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringBoolMap, module$contents$jspb$internal$binary_writeStringBoolMap);
jspb.internal.binary.RStringRequireUtf8StringRequireUtf8MapWStringStringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readStringRequireUtf8, "", ""); }, module$contents$jspb$internal$binary_writeStringStringMap);
jspb.internal.binary.RWStringStringMap = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8StringRequireUtf8MapWStringStringMap : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringStringMap, module$contents$jspb$internal$binary_writeStringStringMap);
jspb.internal.binary.RStringRequireUtf8MessageMapWStringMessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readStringRequireUtf8, "", e); }, module$contents$jspb$internal$binary_writeStringMessageMap);
jspb.internal.binary.RWStringMessageMap = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8MessageMapWStringMessageMap : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringMessageMap, module$contents$jspb$internal$binary_writeStringMessageMap);
jspb.internal.binary.RStringRequireUtf8BytesMapWStringBytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readBytes, "", module$exports$jspb$bytestring.ByteString.empty()); }, module$contents$jspb$internal$binary_writeStringBytesMap);
jspb.internal.binary.RWStringBytesMap = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8BytesMapWStringBytesMap : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringBytesMap, module$contents$jspb$internal$binary_writeStringBytesMap);
jspb.internal.binary.RStringRequireUtf8Uint32MapWStringUint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readUint32, "", 0); }, module$contents$jspb$internal$binary_writeStringUint32Map);
jspb.internal.binary.RWStringUint32Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Uint32MapWStringUint32Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringUint32Map, module$contents$jspb$internal$binary_writeStringUint32Map);
jspb.internal.binary.RStringRequireUtf8EnumMapWStringEnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readEnum, "", 0); }, module$contents$jspb$internal$binary_writeStringEnumMap);
jspb.internal.binary.RWStringEnumMap = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8EnumMapWStringEnumMap : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringEnumMap, module$contents$jspb$internal$binary_writeStringEnumMap);
jspb.internal.binary.RStringRequireUtf8Sfixed32MapWStringSfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readSfixed32, "", 0); }, module$contents$jspb$internal$binary_writeStringSfixed32Map);
jspb.internal.binary.RWStringSfixed32Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Sfixed32MapWStringSfixed32Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringSfixed32Map, module$contents$jspb$internal$binary_writeStringSfixed32Map);
jspb.internal.binary.RStringRequireUtf8Sfixed64MapWStringSfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readSfixed64, "", 0); }, module$contents$jspb$internal$binary_writeStringSfixed64Map);
jspb.internal.binary.RWStringSfixed64Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Sfixed64MapWStringSfixed64Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringSfixed64Map, module$contents$jspb$internal$binary_writeStringSfixed64Map);
jspb.internal.binary.RStringRequireUtf8Sint32MapWStringSint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readSint32, "", 0); }, module$contents$jspb$internal$binary_writeStringSint32Map);
jspb.internal.binary.RWStringSint32Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Sint32MapWStringSint32Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringSint32Map, module$contents$jspb$internal$binary_writeStringSint32Map);
jspb.internal.binary.RStringRequireUtf8Sint64MapWStringSint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readStringRequireUtf8, module$contents$jspb$internal$binary_readSint64, "", 0); }, module$contents$jspb$internal$binary_writeStringSint64Map);
jspb.internal.binary.RWStringSint64Map = module$exports$jspb$binary$reader.UTF8_PARSING_ERRORS_ARE_FATAL ? jspb.internal.binary.RStringRequireUtf8Sint64MapWStringSint64Map : module$contents$jspb$internal$binary_makeRWPair(module$contents$jspb$internal$binary_readStringSint64Map, module$contents$jspb$internal$binary_writeStringSint64Map);
jspb.internal.binary.RWUint32DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWUint32FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWUint32Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWUint32Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWUint32Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWUint32Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWUint32Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWUint32BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RUint32StringRequireUtf8MapWUint32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeUint32StringMap);
jspb.internal.binary.RWUint32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeUint32StringMap);
jspb.internal.binary.RWUint32MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readUint32, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, e); });
jspb.internal.binary.RWUint32BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWUint32Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWUint32EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWUint32Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWUint32Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWUint32Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWUint32Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readUint32, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWSfixed32DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWSfixed32FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWSfixed32Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWSfixed32Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWSfixed32Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWSfixed32Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWSfixed32Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWSfixed32BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RSfixed32StringRequireUtf8MapWSfixed32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeSfixed32StringMap);
jspb.internal.binary.RWSfixed32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeSfixed32StringMap);
jspb.internal.binary.RWSfixed32MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readSfixed32, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, e); });
jspb.internal.binary.RWSfixed32BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWSfixed32Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWSfixed32EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWSfixed32Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWSfixed32Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWSfixed32Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWSfixed32Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed32, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWSfixed64DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWSfixed64FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWSfixed64Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWSfixed64Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWSfixed64Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWSfixed64Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWSfixed64Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWSfixed64BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RSfixed64StringRequireUtf8MapWSfixed64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeSfixed64StringMap);
jspb.internal.binary.RWSfixed64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeSfixed64StringMap);
jspb.internal.binary.RWSfixed64MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readSfixed64, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, e); });
jspb.internal.binary.RWSfixed64BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWSfixed64Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWSfixed64EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWSfixed64Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWSfixed64Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWSfixed64Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWSfixed64Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSfixed64, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWSint32DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWSint32FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWSint32Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWSint32Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWSint32Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWSint32Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWSint32Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWSint32BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RSint32StringRequireUtf8MapWSint32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeSint32StringMap);
jspb.internal.binary.RWSint32StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeSint32StringMap);
jspb.internal.binary.RWSint32MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readSint32, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, e); });
jspb.internal.binary.RWSint32BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWSint32Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWSint32EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWSint32Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWSint32Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWSint32Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWSint32Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint32, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.internal.binary.RWSint64DoubleMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readDouble, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeDouble); });
jspb.internal.binary.RWSint64FloatMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readFloat, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFloat); });
jspb.internal.binary.RWSint64Int64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readInt64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt64); });
jspb.internal.binary.RWSint64Uint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readUint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint64); });
jspb.internal.binary.RWSint64Int32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readInt32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeInt32); });
jspb.internal.binary.RWSint64Fixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readFixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed64); });
jspb.internal.binary.RWSint64Fixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readFixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeFixed32); });
jspb.internal.binary.RWSint64BoolMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readBool, 0, !1); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBool); });
jspb.internal.binary.RSint64StringRequireUtf8MapWSint64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readStringRequireUtf8, 0, ""); }, module$contents$jspb$internal$binary_writeSint64StringMap);
jspb.internal.binary.RWSint64StringMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readString, 0, ""); }, module$contents$jspb$internal$binary_writeSint64StringMap);
jspb.internal.binary.RWSint64MessageMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c, d, e) { return module$contents$jspb$internal$binary_readMessageMapEntry(a, b, c, d, module$contents$jspb$internal$binary_readSint64, 0, e); }, function (a, b, c, d, e) { module$contents$jspb$internal$binary_writeMessageMap(b, c, d, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, e); });
jspb.internal.binary.RWSint64BytesMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readBytes, 0, module$exports$jspb$bytestring.ByteString.empty()); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeBytes); });
jspb.internal.binary.RWSint64Uint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readUint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeUint32); });
jspb.internal.binary.RWSint64EnumMap = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readEnum, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeEnum); });
jspb.internal.binary.RWSint64Sfixed32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readSfixed32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed32); });
jspb.internal.binary.RWSint64Sfixed64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readSfixed64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSfixed64); });
jspb.internal.binary.RWSint64Sint32Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readSint32, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint32); });
jspb.internal.binary.RWSint64Sint64Map = module$contents$jspb$internal$binary_makeRWPair(function (a, b, c) { return module$contents$jspb$internal$binary_readMapEntry(a, b, c, module$contents$jspb$internal$binary_readSint64, module$contents$jspb$internal$binary_readSint64, 0, 0); }, function (a, b, c) { module$contents$jspb$internal$binary_writeMap(b, c, c, a, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64, module$exports$jspb$binary$writer.BinaryWriter.prototype.writeSint64); });
jspb.extension_field_info = {};
var module$contents$jspb$extension_field_info_ExtensionFieldInfo = function (a, b, c, d, e, f, g, h) { this.fieldIndex = a; this.fieldName = b; goog.asserts.ENABLE_ASSERTS && (this.extendeeCtor = c); this.ctor = d; this.toObjectFn = e; this.isRepeated = f; this.getExtensionFn = g; this.setExtensionFn = h; };
module$contents$jspb$extension_field_info_ExtensionFieldInfo.prototype.isMessageType = function () { return !!this.ctor; };
jspb.extension_field_info.ExtensionFieldInfo = module$contents$jspb$extension_field_info_ExtensionFieldInfo;
function module$contents$jspb$internal_extension_field_info_genericGetExtensionField(a) { var b = this.fieldIndex; return this.isRepeated ? (0, jspb.internal.jspb_adapters.getRepeatedField)(a, b, !0) : (0, jspb.internal.jspb_adapters.getFieldNullable)(a, b, !0); }
function module$contents$jspb$internal_extension_field_info_getExtensionWrapperField(a) { var b = this.ctor, c = this.fieldIndex; return this.isRepeated ? (0, jspb.internal.jspb_adapters.getRepeatedWrapperField)(a, b, c, !0) : (0, jspb.internal.jspb_adapters.getWrapperFieldOrUndefined)(a, b, c, !0); }
function module$contents$jspb$internal_extension_field_info_genericSetExtensionField(a, b) { var c = this.fieldIndex; return this.isRepeated ? (0, jspb.internal.jspb_adapters.setRepeatedField)(a, c, b, !0) : (0, jspb.internal.jspb_adapters.setField)(a, c, b, !0); }
function module$contents$jspb$internal_extension_field_info_setExtensionWrapperField(a, b) { var c = this.fieldIndex, d = this.ctor; return this.isRepeated ? (0, jspb.internal.jspb_adapters.setRepeatedWrapperField)(a, d, c, b, !0) : (0, jspb.internal.jspb_adapters.setWrapperField)(a, d, c, b, !0); }
var module$contents$google3$javascript$common$asserts$asserts_DEBUG_ASSERTS = goog.DEBUG && goog.DEBUG;
function module$contents$google3$javascript$common$asserts$asserts_guard(a, b) { if (!module$contents$google3$javascript$common$asserts$asserts_DEBUG_ASSERTS)
    return a; a.guardType = "function" === typeof b ? b : function () { return b; }; return a; }
jspb.internal.public_for_gencode = {};
var module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT = !goog.DISALLOW_TEST_ONLY_CODE;
function module$contents$jspb$internal$public_for_gencode_toObjectList(a, b, c) { for (var d = [], e = 0; e < a.length; e++)
    d.push(b(c, a[e])); return d; }
function module$contents$jspb$internal$public_for_gencode_fromObjectList(a, b) { var c = []; if (null == a)
    return a; for (var d = 0; d < a.length; d++)
    null != a[d] && c.push(b(a[d])); return c; }
function module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a, b) { return null == a ? a : b(a); }
function module$contents$jspb$internal$public_for_gencode_nonNullByteStringAsB64(a) { return a.asBase64(); }
function module$contents$jspb$internal$public_for_gencode_byteStringAsB64(a) { return null == a ? a : a.asBase64(); }
function module$contents$jspb$internal$public_for_gencode_nonNullByteStringAsU8(a) { return a.asUint8Array(); }
function module$contents$jspb$internal$public_for_gencode_byteStringAsU8(a) { return null == a ? a : a.asUint8Array(); }
function module$contents$jspb$internal$public_for_gencode_byteStringAsBase64OrUint8Array(a) { return null == a ? a : a.legacyUnwrap(); }
function module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(a) { return null === a ? void 0 : a; }
function module$contents$jspb$internal$public_for_gencode_toObjectBytes(a) { return null == a ? void 0 : Array.isArray(a) ? a.map(function (b) { return b.asBase64(); }) : a.asBase64(); }
var module$contents$jspb$internal$public_for_gencode_GeneratedMessageImpl = function () { module$exports$jspb$mutable_message.MutableMessage.apply(this, arguments); };
$jscomp.inherits(module$contents$jspb$internal$public_for_gencode_GeneratedMessageImpl, module$exports$jspb$mutable_message.MutableMessage);
module$contents$jspb$internal$public_for_gencode_GeneratedMessageImpl.prototype.toImmutable = function (a) { return module$exports$jspb$mutable_message.MutableMessage.prototype.toImmutable.call(this, a); };
module$contents$jspb$internal$public_for_gencode_GeneratedMessageImpl.prototype.toMutable = function (a) { return module$exports$jspb$mutable_message.MutableMessage.prototype.toMutable.call(this, a); };
goog.asserts.ENABLE_ASSERTS && module$exports$jspb$internal_options.USE_DETAILED_MESSAGE_TYPE_HIERARCHY && (module$contents$jspb$internal$public_for_gencode_GeneratedMessageImpl.prototype[module$exports$jspb$internal.GENERATED_SUBCLASS_MARKER] = !0);
if (module$exports$jspb$internal.SUPPORTS_HAS_INSTANCE && module$exports$jspb$internal_options.USE_DETAILED_MESSAGE_TYPE_HIERARCHY) {
    var $jscomp$compprop4 = {};
    Object.defineProperties(module$contents$jspb$internal$public_for_gencode_GeneratedMessageImpl, ($jscomp$compprop4[Symbol.hasInstance] = module$contents$jspb$internal_invisiblePropValue(Object[Symbol.hasInstance]), $jscomp$compprop4));
    goog.asserts.assert(module$contents$jspb$internal$public_for_gencode_GeneratedMessageImpl[Symbol.hasInstance] === Object[Symbol.hasInstance], "broken defineProperties implementation");
}
var module$contents$jspb$internal$public_for_gencode_GeneratedMessage = module$exports$jspb$internal_options.USE_DETAILED_MESSAGE_TYPE_HIERARCHY ? module$contents$jspb$internal$public_for_gencode_GeneratedMessageImpl : module$exports$jspb.Message;
function module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(a, b, c) { module$contents$jspb$immutable_api_token_checkImmutableAccessAllowed(c); goog.asserts.assertString(b); goog.asserts.assertFunction(a); b = JSON.parse(b); if (!Array.isArray(b))
    throw Error("Expected jspb data to be an array, got " + goog.typeOf(b) + ": " + b); module$contents$jspb$internal_array_state_markArrayImmutable(b); a = new a(b); goog.asserts.assert(module$contents$jspb$internal_isMessage(a)); return a; }
function module$contents$jspb$internal$public_for_gencode_assertMutable(a) { if (module$contents$jspb$internal_isImmutableMessage(a))
    throw Error("message must be mutable"); }
jspb.internal.public_for_gencode.GENERATE_FROM_OBJECT = module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT;
jspb.internal.public_for_gencode.GENERATE_TO_OBJECT = !0;
jspb.internal.public_for_gencode.GeneratedMessage = module$contents$jspb$internal$public_for_gencode_GeneratedMessage;
jspb.internal.public_for_gencode.ImmutableApiToken = module$exports$jspb$immutable_api_token.ImmutableApiToken;
jspb.internal.public_for_gencode.assertMutable = module$contents$jspb$internal$public_for_gencode_assertMutable;
jspb.internal.public_for_gencode.byteStringAsB64 = module$contents$jspb$internal$public_for_gencode_byteStringAsB64;
jspb.internal.public_for_gencode.byteStringAsBase64OrUint8Array = module$contents$jspb$internal$public_for_gencode_byteStringAsBase64OrUint8Array;
jspb.internal.public_for_gencode.byteStringAsU8 = module$contents$jspb$internal$public_for_gencode_byteStringAsU8;
jspb.internal.public_for_gencode.byteStringListAsB64 = function (a) { return module$contents$goog$array_map(a, module$contents$jspb$internal$public_for_gencode_nonNullByteStringAsB64); };
jspb.internal.public_for_gencode.byteStringListAsU8 = function (a) { return module$contents$goog$array_map(a, module$contents$jspb$internal$public_for_gencode_nonNullByteStringAsU8); };
jspb.internal.public_for_gencode.createMessageExtension = function (a, b, c, d, e) { return new module$contents$jspb$extension_field_info_ExtensionFieldInfo(a, b, c, d, e, 0, module$contents$jspb$internal_extension_field_info_getExtensionWrapperField, module$contents$jspb$internal_extension_field_info_setExtensionWrapperField); };
jspb.internal.public_for_gencode.createPrimitiveExtension = function (a, b, c, d, e) { d = void 0 === d ? module$contents$jspb$internal_extension_field_info_genericGetExtensionField : d; e = void 0 === e ? module$contents$jspb$internal_extension_field_info_genericSetExtensionField : e; return new module$contents$jspb$extension_field_info_ExtensionFieldInfo(a, b, c, null, null, 0, d, e); };
jspb.internal.public_for_gencode.createRepeatedMessageExtension = function (a, b, c, d, e) { return new module$contents$jspb$extension_field_info_ExtensionFieldInfo(a, b, c, d, e, 1, module$contents$jspb$internal_extension_field_info_getExtensionWrapperField, module$contents$jspb$internal_extension_field_info_setExtensionWrapperField); };
jspb.internal.public_for_gencode.createRepeatedPrimitiveExtension = function (a, b, c, d, e) { d = void 0 === d ? module$contents$jspb$internal_extension_field_info_genericGetExtensionField : d; e = void 0 === e ? module$contents$jspb$internal_extension_field_info_genericSetExtensionField : e; return new module$contents$jspb$extension_field_info_ExtensionFieldInfo(a, b, c, null, null, 1, d, e); };
jspb.internal.public_for_gencode.fromObjectAnyValue = function (a, b) {
    goog.asserts.assertInstanceof(a, module$exports$jspb.Message);
    if (null == b)
        return a;
    if (Array.isArray(b))
        return (0, jspb.internal.jspb_adapters.setField)(a, 2, module$contents$jspb$internal_copy_cloneJspb(b, module$contents$jspb$internal_array_state_copyArrayBitsForClone));
    if ("string" === typeof b || b instanceof module$exports$jspb$bytestring.ByteString || module$contents$jspb$internal_bytes_isU8(b))
        return (0, jspb.internal.jspb_adapters.setProto3BytesField)(a, 2, b);
    throw Error("invalid value in Any.value field: " + b + " expected a ByteString, a base64 encoded string, a Uint8Array or a jspb array");
};
jspb.internal.public_for_gencode.fromObjectList = module$contents$jspb$internal$public_for_gencode_fromObjectList;
jspb.internal.public_for_gencode.fromObjectNullable = module$contents$jspb$internal$public_for_gencode_fromObjectNullable;
jspb.internal.public_for_gencode.getAnyValueField = function (a) { if (Array.isArray((0, jspb.internal.jspb_adapters.getFieldNullable)(a, 2)))
    throw Error("Cannot access the Any.value field on Any protos encoded using the jspb format, call unpackJspb instead"); return (0, jspb.internal.jspb_adapters.getBytesFieldWithDefault)(a, 2); };
jspb.internal.public_for_gencode.getExtensionBytesField = function (a) { var b = this.fieldIndex; return this.isRepeated ? (0, jspb.internal.jspb_adapters.getRepeatedBytesField)(a, b, !0) : (0, jspb.internal.jspb_adapters.getBytesFieldNullable)(a, b, !0); };
jspb.internal.public_for_gencode.getInlineAnyValue = function (a, b) {
    var c = (0, jspb.internal.jspb_adapters.getFieldNullable)(a, 2);
    if (null != c && !(Array.isArray(c) || "object" === typeof c && module$contents$jspb$internal_isMessage(goog.asserts.assert(c))))
        throw Error("saw an invalid value of type '" + goog.typeOf(c) + "' in the Any.value field");
    var d = module$contents$jspb$internal_accessor_helpers_messageFromInlineStorage(c, b, !0);
    if (!(d instanceof b))
        throw Error("incorrect type in any value: got " + d.constructor.displayName +
            ", expected " + b.displayName);
    b = module$contents$jspb$internal_isImmutableMessage(a);
    var e = module$contents$jspb$internal_isImmutableMessage(d);
    e && !b ? d = d.toMutable(module$exports$jspb$immutable_api_token.IMMUTABLE_API_TOKEN) : !e && b && (d = d.toImmutable(module$exports$jspb$immutable_api_token.IMMUTABLE_API_TOKEN));
    c !== d && (0, jspb.internal.jspb_adapters.setField)(a, 2, d, !1);
    return d;
};
jspb.internal.public_for_gencode.guard = module$contents$google3$javascript$common$asserts$asserts_guard;
jspb.internal.public_for_gencode.isImmutableMessage = module$contents$jspb$internal_isImmutableMessage;
jspb.internal.public_for_gencode.mapFromObject = function (a, b, c) { for (var d = 0; d < b.length; d++) {
    var e = b[d][0], f = c(b[d][1]);
    a.set(e, f);
} return a; };
jspb.internal.public_for_gencode.mapToObject = function (a, b, c) { var d = []; a.forEach(function (e, f) { d.push([f, c ? c(b, e) : e]); }); return d; };
jspb.internal.public_for_gencode.markShared = module$contents$jspb$internal_array_state_markShared;
jspb.internal.public_for_gencode.packAnyValueBinary = function (a, b) { goog.asserts.assertInstanceof(a, module$exports$jspb.Message); b = module$contents$jspb$binary$internal_buffer_bufferFromSource(b); (0, jspb.internal.jspb_adapters.setProto3BytesField)(a, 2, b.isImmutable ? new Uint8Array(b.buffer) : b.buffer); return a; };
jspb.internal.public_for_gencode.toObjectAnyValue = function (a) {
    a = (0, jspb.internal.jspb_adapters.getFieldNullable)(a, 2);
    if (null == a)
        return "";
    if ("string" === typeof a)
        return a;
    if (module$contents$jspb$internal_bytes_isU8(a))
        return goog.crypt.base64.encodeByteArray(a);
    if (Array.isArray(a))
        return module$contents$jspb$internal_copy_cloneJspb(a, module$contents$jspb$internal_array_state_copyArrayBitsForClone);
    if (a instanceof module$exports$jspb$bytestring.ByteString)
        return a.asBase64();
    if (a instanceof module$exports$jspb.Message)
        return module$contents$jspb$internal_copy_cloneJspb(a.internalArray_, module$contents$jspb$internal_array_state_copyArrayBitsForClone);
    throw Error("invalid value in Any.value field: " + a);
};
jspb.internal.public_for_gencode.toObjectBytes = module$contents$jspb$internal$public_for_gencode_toObjectBytes;
jspb.internal.public_for_gencode.toObjectExtension = function (a, b, c, d) { for (var e in c)
    if (module$contents$jspb$internal_hasOwnPropertyIfNotTrusted(c, e)) {
        var f = c[e], g = a.getExtension(f);
        if (null != g) {
            var h = void 0;
            for (h in f.fieldName)
                if (f.fieldName.hasOwnProperty(h))
                    break;
            var k = f.toObjectFn;
            b[h] = k ? f.isRepeated ? module$contents$jspb$internal$public_for_gencode_toObjectList(g, k, d) : k(d, g) : g;
        }
    } };
jspb.internal.public_for_gencode.toObjectList = module$contents$jspb$internal$public_for_gencode_toObjectList;
jspb.internal.public_for_gencode.toObjectPrimitive = module$contents$jspb$internal$public_for_gencode_toObjectPrimitive;
jspb.internal.public_for_gencode.untypedDeserializeAsImmutable = module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable;
jspb.Message = module$exports$jspb.Message;
var proto = { acceleration: {} };
proto.acceleration.$internalDoNotUseModelIdentifierReader = function () { };
proto.acceleration.$internalDoNotUseModelIdentifierReader.prototype.getModelFingerprint = function () { };
proto.acceleration.$internalDoNotUseModelIdentifierReader.prototype.getModelFingerprint_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseModelIdentifierReader.prototype.hasModelFingerprint = function () { };
proto.acceleration.$internalDoNotUseModelIdentifierReader.prototype.getModelFingerprintOrUndefined = function () { };
proto.acceleration.$internalDoNotUseModelIdentifierReader.prototype.getModelId = function () { };
proto.acceleration.$internalDoNotUseModelIdentifierReader.prototype.getModelId_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseModelIdentifierReader.prototype.hasModelId = function () { };
proto.acceleration.$internalDoNotUseModelIdentifierReader.prototype.getModelIdOrUndefined = function () { };
proto.acceleration.ModelIdentifier = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.ModelIdentifier, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.ModelIdentifier.prototype.getModelFingerprint = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.ModelIdentifier.prototype.getModelFingerprint_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.ModelIdentifier.prototype.setModelFingerprint = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.acceleration.ModelIdentifier.prototype.clearModelFingerprint = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.ModelIdentifier.prototype.hasModelFingerprint = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.acceleration.ModelIdentifier.prototype.getModelFingerprintOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.acceleration.ModelIdentifier.prototype.getModelId = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 2); };
proto.acceleration.ModelIdentifier.prototype.getModelId_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 2); };
proto.acceleration.ModelIdentifier.prototype.setModelId = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 2, a); };
proto.acceleration.ModelIdentifier.prototype.clearModelId = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.ModelIdentifier.prototype.hasModelId = function () { return jspb.internal.jspb_adapters.hasStringField(this, 2); };
proto.acceleration.ModelIdentifier.prototype.getModelIdOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 2); };
proto.acceleration.ModelIdentifier.prototype.serializeBinary = function () { return proto.acceleration.ModelIdentifier.serializeBinary(this); };
proto.acceleration.ModelIdentifier.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.ModelIdentifier.internalDoNotUse$acceleration$ModelIdentifier$binaryFieldsObject); };
proto.acceleration.ModelIdentifier.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.ModelIdentifier.internalDoNotUse$acceleration$ModelIdentifier$binaryFieldsObject, b); };
proto.acceleration.ModelIdentifier.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.ModelIdentifier.internalDoNotUse$acceleration$ModelIdentifier$binaryFieldsObject); };
proto.acceleration.ModelIdentifier.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.ModelIdentifier, a); };
proto.acceleration.ModelIdentifier.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.ModelIdentifier && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableModelIdentifier");
proto.acceleration.MutableModelIdentifier = proto.acceleration.ModelIdentifier;
proto.acceleration.ReadonlyModelIdentifier = {};
proto.acceleration.ImmutableModelIdentifier = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableModelIdentifier, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableModelIdentifier.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.ModelIdentifier, a, b); };
proto.acceleration.ImmutableModelIdentifier.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.ModelIdentifier); };
proto.acceleration.ImmutableModelIdentifier.serializeBinary = function (a) { return proto.acceleration.ModelIdentifier.serializeBinary(a); };
proto.acceleration.ImmutableModelIdentifier.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.ModelIdentifier.internalDoNotUse$acceleration$ModelIdentifier$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableModelIdentifier.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.ModelIdentifier && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableModelIdentifier");
proto.acceleration.ModelIdentifier.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.ModelIdentifier.fromObject = function (a) { var b = new proto.acceleration.ModelIdentifier; jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.modelFingerprint); jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 2, a.modelId); return b; });
proto.acceleration.ModelIdentifier.prototype.toObject = function (a) { return proto.acceleration.ModelIdentifier.internal_toObject(a, this); };
proto.acceleration.ModelIdentifier.internal_toObject = function (a, b) { if (null != b) {
    var c = { modelFingerprint: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), modelId: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 2)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.ModelIdentifier.internalDoNotUse$acceleration$ModelIdentifier$binaryFieldsObject = [proto.acceleration.ModelIdentifier, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWString];
proto.acceleration.$internalDoNotUseInferenceToUseForReader = function () { };
proto.acceleration.$internalDoNotUseInferenceToUseForReader.prototype.getModelNamespace = function () { };
proto.acceleration.$internalDoNotUseInferenceToUseForReader.prototype.getModelNamespace_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseInferenceToUseForReader.prototype.hasModelNamespace = function () { };
proto.acceleration.$internalDoNotUseInferenceToUseForReader.prototype.getModelNamespaceOrUndefined = function () { };
proto.acceleration.$internalDoNotUseInferenceToUseForReader.prototype.getModel = function () { };
proto.acceleration.$internalDoNotUseInferenceToUseForReader.prototype.getReadonlyModel = function () { };
proto.acceleration.$internalDoNotUseInferenceToUseForReader.prototype.hasModel = function () { };
proto.acceleration.InferenceToUseFor = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.InferenceToUseFor, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.InferenceToUseFor.prototype.getModelNamespace = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.InferenceToUseFor.prototype.getModelNamespace_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.InferenceToUseFor.prototype.setModelNamespace = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.acceleration.InferenceToUseFor.prototype.clearModelNamespace = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.InferenceToUseFor.prototype.hasModelNamespace = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.acceleration.InferenceToUseFor.prototype.getModelNamespaceOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.acceleration.InferenceToUseFor.prototype.getModel = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.ModelIdentifier, 2); };
proto.acceleration.InferenceToUseFor.prototype.getReadonlyModel = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.ModelIdentifier, 2); };
proto.acceleration.InferenceToUseFor.prototype.getMutableModel = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.ModelIdentifier, 2); };
proto.acceleration.InferenceToUseFor.prototype.setModel = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.ModelIdentifier, 2, a); };
proto.acceleration.InferenceToUseFor.prototype.clearModel = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.InferenceToUseFor.prototype.hasModel = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.ModelIdentifier, 2); };
proto.acceleration.InferenceToUseFor.prototype.serializeBinary = function () { return proto.acceleration.InferenceToUseFor.serializeBinary(this); };
proto.acceleration.InferenceToUseFor.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.InferenceToUseFor.internalDoNotUse$acceleration$InferenceToUseFor$binaryFieldsObject); };
proto.acceleration.InferenceToUseFor.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.InferenceToUseFor.internalDoNotUse$acceleration$InferenceToUseFor$binaryFieldsObject, b); };
proto.acceleration.InferenceToUseFor.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.InferenceToUseFor.internalDoNotUse$acceleration$InferenceToUseFor$binaryFieldsObject); };
proto.acceleration.InferenceToUseFor.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.InferenceToUseFor, a); };
proto.acceleration.InferenceToUseFor.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.InferenceToUseFor && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableInferenceToUseFor");
proto.acceleration.MutableInferenceToUseFor = proto.acceleration.InferenceToUseFor;
proto.acceleration.ReadonlyInferenceToUseFor = {};
proto.acceleration.ImmutableInferenceToUseFor = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableInferenceToUseFor, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableInferenceToUseFor.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.InferenceToUseFor, a, b); };
proto.acceleration.ImmutableInferenceToUseFor.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.InferenceToUseFor); };
proto.acceleration.ImmutableInferenceToUseFor.serializeBinary = function (a) { return proto.acceleration.InferenceToUseFor.serializeBinary(a); };
proto.acceleration.ImmutableInferenceToUseFor.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.InferenceToUseFor.internalDoNotUse$acceleration$InferenceToUseFor$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableInferenceToUseFor.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.InferenceToUseFor && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableInferenceToUseFor");
proto.acceleration.InferenceToUseFor.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.InferenceToUseFor.fromObject = function (a) { var b = new proto.acceleration.InferenceToUseFor; jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.modelNamespace); jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.ModelIdentifier, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.model, proto.acceleration.ModelIdentifier.fromObject)); return b; });
proto.acceleration.InferenceToUseFor.prototype.toObject = function (a) { return proto.acceleration.InferenceToUseFor.internal_toObject(a, this); };
proto.acceleration.InferenceToUseFor.internal_toObject = function (a, b) { if (null != b) {
    var c = { modelNamespace: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), model: proto.acceleration.ModelIdentifier.internal_toObject(a, b.getModel()) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.InferenceToUseFor.internalDoNotUse$acceleration$InferenceToUseFor$binaryFieldsObject = [proto.acceleration.InferenceToUseFor, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWMessage, proto.acceleration.ModelIdentifier.internalDoNotUse$acceleration$ModelIdentifier$binaryFieldsObject];
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader = function () { };
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getStorageFilePath = function () { };
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getStorageFilePath_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader.prototype.hasStorageFilePath = function () { };
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getStorageFilePathOrUndefined = function () { };
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getDataDirectoryPath = function () { };
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getDataDirectoryPath_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader.prototype.hasDataDirectoryPath = function () { };
proto.acceleration.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getDataDirectoryPathOrUndefined = function () { };
proto.acceleration.BenchmarkStoragePaths = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.BenchmarkStoragePaths, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.BenchmarkStoragePaths.prototype.getStorageFilePath = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.BenchmarkStoragePaths.prototype.getStorageFilePath_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.BenchmarkStoragePaths.prototype.setStorageFilePath = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.acceleration.BenchmarkStoragePaths.prototype.clearStorageFilePath = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.BenchmarkStoragePaths.prototype.hasStorageFilePath = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.acceleration.BenchmarkStoragePaths.prototype.getStorageFilePathOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.acceleration.BenchmarkStoragePaths.prototype.getDataDirectoryPath = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 2); };
proto.acceleration.BenchmarkStoragePaths.prototype.getDataDirectoryPath_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 2); };
proto.acceleration.BenchmarkStoragePaths.prototype.setDataDirectoryPath = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 2, a); };
proto.acceleration.BenchmarkStoragePaths.prototype.clearDataDirectoryPath = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.BenchmarkStoragePaths.prototype.hasDataDirectoryPath = function () { return jspb.internal.jspb_adapters.hasStringField(this, 2); };
proto.acceleration.BenchmarkStoragePaths.prototype.getDataDirectoryPathOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 2); };
proto.acceleration.BenchmarkStoragePaths.prototype.serializeBinary = function () { return proto.acceleration.BenchmarkStoragePaths.serializeBinary(this); };
proto.acceleration.BenchmarkStoragePaths.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.BenchmarkStoragePaths.internalDoNotUse$acceleration$BenchmarkStoragePaths$binaryFieldsObject); };
proto.acceleration.BenchmarkStoragePaths.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.BenchmarkStoragePaths.internalDoNotUse$acceleration$BenchmarkStoragePaths$binaryFieldsObject, b); };
proto.acceleration.BenchmarkStoragePaths.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.BenchmarkStoragePaths.internalDoNotUse$acceleration$BenchmarkStoragePaths$binaryFieldsObject); };
proto.acceleration.BenchmarkStoragePaths.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.BenchmarkStoragePaths, a); };
proto.acceleration.BenchmarkStoragePaths.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.BenchmarkStoragePaths && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableBenchmarkStoragePaths");
proto.acceleration.MutableBenchmarkStoragePaths = proto.acceleration.BenchmarkStoragePaths;
proto.acceleration.ReadonlyBenchmarkStoragePaths = {};
proto.acceleration.ImmutableBenchmarkStoragePaths = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableBenchmarkStoragePaths, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableBenchmarkStoragePaths.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.BenchmarkStoragePaths, a, b); };
proto.acceleration.ImmutableBenchmarkStoragePaths.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.BenchmarkStoragePaths); };
proto.acceleration.ImmutableBenchmarkStoragePaths.serializeBinary = function (a) { return proto.acceleration.BenchmarkStoragePaths.serializeBinary(a); };
proto.acceleration.ImmutableBenchmarkStoragePaths.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.BenchmarkStoragePaths.internalDoNotUse$acceleration$BenchmarkStoragePaths$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableBenchmarkStoragePaths.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.BenchmarkStoragePaths && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableBenchmarkStoragePaths");
proto.acceleration.BenchmarkStoragePaths.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.BenchmarkStoragePaths.fromObject = function (a) { var b = new proto.acceleration.BenchmarkStoragePaths; jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.storageFilePath); jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 2, a.dataDirectoryPath); return b; });
proto.acceleration.BenchmarkStoragePaths.prototype.toObject = function (a) { return proto.acceleration.BenchmarkStoragePaths.internal_toObject(a, this); };
proto.acceleration.BenchmarkStoragePaths.internal_toObject = function (a, b) { if (null != b) {
    var c = { storageFilePath: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), dataDirectoryPath: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 2)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.BenchmarkStoragePaths.internalDoNotUse$acceleration$BenchmarkStoragePaths$binaryFieldsObject = [proto.acceleration.BenchmarkStoragePaths, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWString];
proto.acceleration.$internalDoNotUseModelFileReader = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getFilename = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getFilename_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.hasFilename = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getFilenameOrUndefined = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getFd = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getFd_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.hasFd = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getFdOrUndefined = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getOffset = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getOffset_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.hasOffset = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getOffsetOrUndefined = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getLength = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getLength_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.hasLength = function () { };
proto.acceleration.$internalDoNotUseModelFileReader.prototype.getLengthOrUndefined = function () { };
proto.acceleration.ModelFile = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.ModelFile, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.ModelFile.prototype.getFilename = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.ModelFile.prototype.getFilename_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.ModelFile.prototype.setFilename = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.acceleration.ModelFile.prototype.clearFilename = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.ModelFile.prototype.hasFilename = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.acceleration.ModelFile.prototype.getFilenameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.acceleration.ModelFile.prototype.getFd = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.ModelFile.prototype.getFd_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.ModelFile.prototype.setFd = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.acceleration.ModelFile.prototype.clearFd = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.ModelFile.prototype.hasFd = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.acceleration.ModelFile.prototype.getFdOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.acceleration.ModelFile.prototype.getOffset = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 3); };
proto.acceleration.ModelFile.prototype.getOffset_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 3); };
proto.acceleration.ModelFile.prototype.setOffset = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.acceleration.ModelFile.prototype.clearOffset = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.ModelFile.prototype.hasOffset = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.acceleration.ModelFile.prototype.getOffsetOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.acceleration.ModelFile.prototype.getLength = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.ModelFile.prototype.getLength_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.ModelFile.prototype.setLength = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.acceleration.ModelFile.prototype.clearLength = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.acceleration.ModelFile.prototype.hasLength = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.acceleration.ModelFile.prototype.getLengthOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.acceleration.ModelFile.prototype.serializeBinary = function () { return proto.acceleration.ModelFile.serializeBinary(this); };
proto.acceleration.ModelFile.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.ModelFile.internalDoNotUse$acceleration$ModelFile$binaryFieldsObject); };
proto.acceleration.ModelFile.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.ModelFile.internalDoNotUse$acceleration$ModelFile$binaryFieldsObject, b); };
proto.acceleration.ModelFile.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.ModelFile.internalDoNotUse$acceleration$ModelFile$binaryFieldsObject); };
proto.acceleration.ModelFile.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.ModelFile, a); };
proto.acceleration.ModelFile.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.ModelFile && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableModelFile");
proto.acceleration.MutableModelFile = proto.acceleration.ModelFile;
proto.acceleration.ReadonlyModelFile = {};
proto.acceleration.ImmutableModelFile = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableModelFile, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableModelFile.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.ModelFile, a, b); };
proto.acceleration.ImmutableModelFile.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.ModelFile); };
proto.acceleration.ImmutableModelFile.serializeBinary = function (a) { return proto.acceleration.ModelFile.serializeBinary(a); };
proto.acceleration.ImmutableModelFile.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.ModelFile.internalDoNotUse$acceleration$ModelFile$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableModelFile.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.ModelFile && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableModelFile");
proto.acceleration.ModelFile.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.ModelFile.fromObject = function (a) { var b = new proto.acceleration.ModelFile; jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.filename); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.fd); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.offset); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.length); return b; });
proto.acceleration.ModelFile.prototype.toObject = function (a) { return proto.acceleration.ModelFile.internal_toObject(a, this); };
proto.acceleration.ModelFile.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { filename: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), fd: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), offset: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)), length: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.ModelFile.internalDoNotUse$acceleration$ModelFile$binaryFieldsObject = [proto.acceleration.ModelFile, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWInt64, 3, jspb.internal.binary.RWInt64, 4, jspb.internal.binary.RWInt64];
proto.acceleration.$internalDoNotUseCPUSettingsReader = function () { };
proto.acceleration.$internalDoNotUseCPUSettingsReader.prototype.getNumThreads = function () { };
proto.acceleration.$internalDoNotUseCPUSettingsReader.prototype.hasNumThreads = function () { };
proto.acceleration.$internalDoNotUseCPUSettingsReader.prototype.getNumThreadsOrUndefined = function () { };
proto.acceleration.CPUSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.CPUSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.CPUSettings.prototype.getNumThreads = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 1, -1); };
proto.acceleration.CPUSettings.prototype.setNumThreads = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.CPUSettings.prototype.clearNumThreads = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.CPUSettings.prototype.hasNumThreads = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.CPUSettings.prototype.getNumThreadsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.CPUSettings.prototype.serializeBinary = function () { return proto.acceleration.CPUSettings.serializeBinary(this); };
proto.acceleration.CPUSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.CPUSettings.internalDoNotUse$acceleration$CPUSettings$binaryFieldsObject); };
proto.acceleration.CPUSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.CPUSettings.internalDoNotUse$acceleration$CPUSettings$binaryFieldsObject, b); };
proto.acceleration.CPUSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.CPUSettings.internalDoNotUse$acceleration$CPUSettings$binaryFieldsObject); };
proto.acceleration.CPUSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.CPUSettings, a); };
proto.acceleration.CPUSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.CPUSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableCPUSettings");
proto.acceleration.MutableCPUSettings = proto.acceleration.CPUSettings;
proto.acceleration.ReadonlyCPUSettings = {};
proto.acceleration.ImmutableCPUSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableCPUSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableCPUSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.CPUSettings, a, b); };
proto.acceleration.ImmutableCPUSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.CPUSettings); };
proto.acceleration.ImmutableCPUSettings.serializeBinary = function (a) { return proto.acceleration.CPUSettings.serializeBinary(a); };
proto.acceleration.ImmutableCPUSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.CPUSettings.internalDoNotUse$acceleration$CPUSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableCPUSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.CPUSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableCPUSettings");
proto.acceleration.CPUSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.CPUSettings.fromObject = function (a) { var b = new proto.acceleration.CPUSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.numThreads); return b; });
proto.acceleration.CPUSettings.prototype.toObject = function (a) { return proto.acceleration.CPUSettings.internal_toObject(a, this); };
proto.acceleration.CPUSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { numThreads: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 1, -1) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.CPUSettings.internalDoNotUse$acceleration$CPUSettings$binaryFieldsObject = [proto.acceleration.CPUSettings, 1, jspb.internal.binary.RWInt32];
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getDevice = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getDevice_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.hasDevice = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getDeviceOrUndefined = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getPerformance = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.hasPerformance = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getPerformanceOrUndefined = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getUsbAlwaysDfu = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getUsbAlwaysDfu_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.hasUsbAlwaysDfu = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getUsbAlwaysDfuOrUndefined = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getUsbMaxBulkInQueueLength = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getUsbMaxBulkInQueueLength_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.hasUsbMaxBulkInQueueLength = function () { };
proto.acceleration.$internalDoNotUseCoralDelegateSettingsReader.prototype.getUsbMaxBulkInQueueLengthOrUndefined = function () { };
proto.acceleration.CoralDelegateSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.CoralDelegateSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.CoralDelegateSettings.prototype.getDevice = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.CoralDelegateSettings.prototype.getDevice_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.CoralDelegateSettings.prototype.setDevice = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.acceleration.CoralDelegateSettings.prototype.clearDevice = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.CoralDelegateSettings.prototype.hasDevice = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.acceleration.CoralDelegateSettings.prototype.getDeviceOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.acceleration.CoralDelegateSettings.prototype.getPerformance = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 2, 1); };
proto.acceleration.CoralDelegateSettings.prototype.setPerformance = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.acceleration.CoralDelegateSettings.prototype.clearPerformance = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.CoralDelegateSettings.prototype.hasPerformance = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.acceleration.CoralDelegateSettings.prototype.getPerformanceOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.acceleration.CoralDelegateSettings.prototype.getUsbAlwaysDfu = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 3); };
proto.acceleration.CoralDelegateSettings.prototype.getUsbAlwaysDfu_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 3); };
proto.acceleration.CoralDelegateSettings.prototype.setUsbAlwaysDfu = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.acceleration.CoralDelegateSettings.prototype.clearUsbAlwaysDfu = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.CoralDelegateSettings.prototype.hasUsbAlwaysDfu = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.acceleration.CoralDelegateSettings.prototype.getUsbAlwaysDfuOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 3); };
proto.acceleration.CoralDelegateSettings.prototype.getUsbMaxBulkInQueueLength = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.CoralDelegateSettings.prototype.getUsbMaxBulkInQueueLength_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.CoralDelegateSettings.prototype.setUsbMaxBulkInQueueLength = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.acceleration.CoralDelegateSettings.prototype.clearUsbMaxBulkInQueueLength = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.acceleration.CoralDelegateSettings.prototype.hasUsbMaxBulkInQueueLength = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.acceleration.CoralDelegateSettings.prototype.getUsbMaxBulkInQueueLengthOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.acceleration.CoralDelegateSettings.prototype.serializeBinary = function () { return proto.acceleration.CoralDelegateSettings.serializeBinary(this); };
proto.acceleration.CoralDelegateSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.CoralDelegateSettings.internalDoNotUse$acceleration$CoralDelegateSettings$binaryFieldsObject); };
proto.acceleration.CoralDelegateSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.CoralDelegateSettings.internalDoNotUse$acceleration$CoralDelegateSettings$binaryFieldsObject, b); };
proto.acceleration.CoralDelegateSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.CoralDelegateSettings.internalDoNotUse$acceleration$CoralDelegateSettings$binaryFieldsObject); };
proto.acceleration.CoralDelegateSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.CoralDelegateSettings, a); };
proto.acceleration.CoralDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.CoralDelegateSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableCoralDelegateSettings");
proto.acceleration.MutableCoralDelegateSettings = proto.acceleration.CoralDelegateSettings;
proto.acceleration.ReadonlyCoralDelegateSettings = {};
proto.acceleration.ImmutableCoralDelegateSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableCoralDelegateSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableCoralDelegateSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.CoralDelegateSettings, a, b); };
proto.acceleration.ImmutableCoralDelegateSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.CoralDelegateSettings); };
proto.acceleration.ImmutableCoralDelegateSettings.serializeBinary = function (a) { return proto.acceleration.CoralDelegateSettings.serializeBinary(a); };
proto.acceleration.ImmutableCoralDelegateSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.CoralDelegateSettings.internalDoNotUse$acceleration$CoralDelegateSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableCoralDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.CoralDelegateSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableCoralDelegateSettings");
proto.acceleration.CoralDelegateSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.CoralDelegateSettings.fromObject = function (a) { var b = new proto.acceleration.CoralDelegateSettings; jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.device); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.performance); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.usbAlwaysDfu); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.usbMaxBulkInQueueLength); return b; });
proto.acceleration.CoralDelegateSettings.prototype.toObject = function (a) { return proto.acceleration.CoralDelegateSettings.internal_toObject(a, this); };
proto.acceleration.CoralDelegateSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { device: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), performance: jspb.internal.jspb_adapters.getFieldWithDefault(b, 2, 1), usbAlwaysDfu: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 3)), usbMaxBulkInQueueLength: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.CoralDelegateSettings.Performance = { UNDEFINED: 0, MAXIMUM: 1, HIGH: 2, MEDIUM: 3, LOW: 4 };
proto.acceleration.CoralDelegateSettings.internalDoNotUse$acceleration$CoralDelegateSettings$binaryFieldsObject = [proto.acceleration.CoralDelegateSettings, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWEnum, 3, jspb.internal.binary.RWBool, 4, jspb.internal.binary.RWInt32];
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getEnabledDevices = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getEnabledDevices_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.hasEnabledDevices = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getEnabledDevicesOrUndefined = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getCoremlVersion = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getCoremlVersion_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.hasCoremlVersion = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getCoremlVersionOrUndefined = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getMaxDelegatedPartitions = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.hasMaxDelegatedPartitions = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getMaxDelegatedPartitionsOrUndefined = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getMinNodesPerPartition = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.hasMinNodesPerPartition = function () { };
proto.acceleration.$internalDoNotUseCoreMLDelegateSettingsReader.prototype.getMinNodesPerPartitionOrUndefined = function () { };
proto.acceleration.CoreMLDelegateSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.CoreMLDelegateSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.CoreMLDelegateSettings.prototype.getEnabledDevices = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.CoreMLDelegateSettings.prototype.getEnabledDevices_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.CoreMLDelegateSettings.prototype.setEnabledDevices = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.CoreMLDelegateSettings.prototype.clearEnabledDevices = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.CoreMLDelegateSettings.prototype.hasEnabledDevices = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.CoreMLDelegateSettings.prototype.getEnabledDevicesOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.CoreMLDelegateSettings.prototype.getCoremlVersion = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.CoreMLDelegateSettings.prototype.getCoremlVersion_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.CoreMLDelegateSettings.prototype.setCoremlVersion = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.acceleration.CoreMLDelegateSettings.prototype.clearCoremlVersion = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.CoreMLDelegateSettings.prototype.hasCoremlVersion = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.acceleration.CoreMLDelegateSettings.prototype.getCoremlVersionOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.acceleration.CoreMLDelegateSettings.prototype.getMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 3, 0); };
proto.acceleration.CoreMLDelegateSettings.prototype.setMaxDelegatedPartitions = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.acceleration.CoreMLDelegateSettings.prototype.clearMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.CoreMLDelegateSettings.prototype.hasMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.acceleration.CoreMLDelegateSettings.prototype.getMaxDelegatedPartitionsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.acceleration.CoreMLDelegateSettings.prototype.getMinNodesPerPartition = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 4, 2); };
proto.acceleration.CoreMLDelegateSettings.prototype.setMinNodesPerPartition = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.acceleration.CoreMLDelegateSettings.prototype.clearMinNodesPerPartition = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.acceleration.CoreMLDelegateSettings.prototype.hasMinNodesPerPartition = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.acceleration.CoreMLDelegateSettings.prototype.getMinNodesPerPartitionOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.acceleration.CoreMLDelegateSettings.prototype.serializeBinary = function () { return proto.acceleration.CoreMLDelegateSettings.serializeBinary(this); };
proto.acceleration.CoreMLDelegateSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.CoreMLDelegateSettings.internalDoNotUse$acceleration$CoreMLDelegateSettings$binaryFieldsObject); };
proto.acceleration.CoreMLDelegateSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.CoreMLDelegateSettings.internalDoNotUse$acceleration$CoreMLDelegateSettings$binaryFieldsObject, b); };
proto.acceleration.CoreMLDelegateSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.CoreMLDelegateSettings.internalDoNotUse$acceleration$CoreMLDelegateSettings$binaryFieldsObject); };
proto.acceleration.CoreMLDelegateSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.CoreMLDelegateSettings, a); };
proto.acceleration.CoreMLDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.CoreMLDelegateSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableCoreMLDelegateSettings");
proto.acceleration.MutableCoreMLDelegateSettings = proto.acceleration.CoreMLDelegateSettings;
proto.acceleration.ReadonlyCoreMLDelegateSettings = {};
proto.acceleration.ImmutableCoreMLDelegateSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableCoreMLDelegateSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableCoreMLDelegateSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.CoreMLDelegateSettings, a, b); };
proto.acceleration.ImmutableCoreMLDelegateSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.CoreMLDelegateSettings); };
proto.acceleration.ImmutableCoreMLDelegateSettings.serializeBinary = function (a) { return proto.acceleration.CoreMLDelegateSettings.serializeBinary(a); };
proto.acceleration.ImmutableCoreMLDelegateSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.CoreMLDelegateSettings.internalDoNotUse$acceleration$CoreMLDelegateSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableCoreMLDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.CoreMLDelegateSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableCoreMLDelegateSettings");
proto.acceleration.CoreMLDelegateSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.CoreMLDelegateSettings.fromObject = function (a) { var b = new proto.acceleration.CoreMLDelegateSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.enabledDevices); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.coremlVersion); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.maxDelegatedPartitions); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.minNodesPerPartition); return b; });
proto.acceleration.CoreMLDelegateSettings.prototype.toObject = function (a) { return proto.acceleration.CoreMLDelegateSettings.internal_toObject(a, this); };
proto.acceleration.CoreMLDelegateSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { enabledDevices: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), coremlVersion: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), maxDelegatedPartitions: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 3, 0), minNodesPerPartition: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 4, 2) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.CoreMLDelegateSettings.EnabledDevices = { DEVICES_ALL: 0, DEVICES_WITH_NEURAL_ENGINE: 1 };
proto.acceleration.CoreMLDelegateSettings.internalDoNotUse$acceleration$CoreMLDelegateSettings$binaryFieldsObject = [proto.acceleration.CoreMLDelegateSettings, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWInt32, 3, jspb.internal.binary.RWInt32, 4, jspb.internal.binary.RWInt32];
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getPlatformType = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getPlatformType_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.hasPlatformType = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getPlatformTypeOrUndefined = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getNumChips = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getNumChips_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.hasNumChips = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getNumChipsOrUndefined = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getDevicePathsList = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getChipFamily = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getChipFamily_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.hasChipFamily = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateDeviceSpecReader.prototype.getChipFamilyOrUndefined = function () { };
proto.acceleration.EdgeTpuDelegateDeviceSpec = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.acceleration.EdgeTpuDelegateDeviceSpec.repeatedFields_); };
$jscomp.inherits(proto.acceleration.EdgeTpuDelegateDeviceSpec, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getPlatformType = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getPlatformType_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.setPlatformType = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.clearPlatformType = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.hasPlatformType = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getPlatformTypeOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getNumChips = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getNumChips_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.setNumChips = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.clearNumChips = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.hasNumChips = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getNumChipsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getDevicePathsList = function () { return jspb.internal.jspb_adapters.getRepeatedStringField(this, 3); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.setDevicePathsList = function (a) { return jspb.internal.jspb_adapters.setRepeatedStringField(this, 3, a); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.addDevicePaths = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedStringField(this, 3, a, b); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.clearDevicePathsList = function () { return jspb.internal.jspb_adapters.clearRepeatedField(this, 3); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getChipFamily = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getChipFamily_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.setChipFamily = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.clearChipFamily = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.hasChipFamily = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.getChipFamilyOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.serializeBinary = function () { return proto.acceleration.EdgeTpuDelegateDeviceSpec.serializeBinary(this); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.EdgeTpuDelegateDeviceSpec.internalDoNotUse$acceleration$EdgeTpuDelegateDeviceSpec$binaryFieldsObject); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.EdgeTpuDelegateDeviceSpec.internalDoNotUse$acceleration$EdgeTpuDelegateDeviceSpec$binaryFieldsObject, b); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.EdgeTpuDelegateDeviceSpec.internalDoNotUse$acceleration$EdgeTpuDelegateDeviceSpec$binaryFieldsObject); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.EdgeTpuDelegateDeviceSpec, a); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.EdgeTpuDelegateDeviceSpec && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableEdgeTpuDelegateDeviceSpec");
proto.acceleration.MutableEdgeTpuDelegateDeviceSpec = proto.acceleration.EdgeTpuDelegateDeviceSpec;
proto.acceleration.ReadonlyEdgeTpuDelegateDeviceSpec = {};
proto.acceleration.ImmutableEdgeTpuDelegateDeviceSpec = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableEdgeTpuDelegateDeviceSpec, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableEdgeTpuDelegateDeviceSpec.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.EdgeTpuDelegateDeviceSpec, a, b); };
proto.acceleration.ImmutableEdgeTpuDelegateDeviceSpec.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.EdgeTpuDelegateDeviceSpec); };
proto.acceleration.ImmutableEdgeTpuDelegateDeviceSpec.serializeBinary = function (a) { return proto.acceleration.EdgeTpuDelegateDeviceSpec.serializeBinary(a); };
proto.acceleration.ImmutableEdgeTpuDelegateDeviceSpec.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.EdgeTpuDelegateDeviceSpec.internalDoNotUse$acceleration$EdgeTpuDelegateDeviceSpec$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableEdgeTpuDelegateDeviceSpec.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.EdgeTpuDelegateDeviceSpec && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableEdgeTpuDelegateDeviceSpec");
proto.acceleration.EdgeTpuDelegateDeviceSpec.repeatedFields_ = [3];
proto.acceleration.EdgeTpuDelegateDeviceSpec.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.EdgeTpuDelegateDeviceSpec.fromObject = function (a) { var b = new proto.acceleration.EdgeTpuDelegateDeviceSpec; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.platformType); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.numChips); jspb.internal.jspb_adapters.setRepeatedStringFieldIfNotNullish(b, 3, a.devicePathsList); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.chipFamily); return b; });
proto.acceleration.EdgeTpuDelegateDeviceSpec.prototype.toObject = function (a) { return proto.acceleration.EdgeTpuDelegateDeviceSpec.internal_toObject(a, this); };
proto.acceleration.EdgeTpuDelegateDeviceSpec.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { platformType: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), numChips: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), devicePathsList: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getRepeatedStringField(b, 3)), chipFamily: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.EdgeTpuDelegateDeviceSpec.PlatformType = { MMIO: 0, REFERENCE: 1, SIMULATOR: 2, REMOTE_SIMULATOR: 3 };
proto.acceleration.EdgeTpuDelegateDeviceSpec.internalDoNotUse$acceleration$EdgeTpuDelegateDeviceSpec$binaryFieldsObject = [proto.acceleration.EdgeTpuDelegateDeviceSpec, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWInt32, 3, jspb.internal.binary.RWRepeatedString, 4, jspb.internal.binary.RWInt32];
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader.prototype.getInactivePowerState = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader.prototype.getInactivePowerState_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader.prototype.hasInactivePowerState = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader.prototype.getInactivePowerStateOrUndefined = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader.prototype.getInactiveTimeoutUs = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader.prototype.getInactiveTimeoutUs_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader.prototype.hasInactiveTimeoutUs = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateInactivePowerConfigReader.prototype.getInactiveTimeoutUsOrUndefined = function () { };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.EdgeTpuDelegateInactivePowerConfig, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.getInactivePowerState = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.getInactivePowerState_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.setInactivePowerState = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.clearInactivePowerState = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.hasInactivePowerState = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.getInactivePowerStateOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.getInactiveTimeoutUs = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.getInactiveTimeoutUs_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.setInactiveTimeoutUs = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.clearInactiveTimeoutUs = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.hasInactiveTimeoutUs = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.getInactiveTimeoutUsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.serializeBinary = function () { return proto.acceleration.EdgeTpuDelegateInactivePowerConfig.serializeBinary(this); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internalDoNotUse$acceleration$EdgeTpuDelegateInactivePowerConfig$binaryFieldsObject); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internalDoNotUse$acceleration$EdgeTpuDelegateInactivePowerConfig$binaryFieldsObject, b); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internalDoNotUse$acceleration$EdgeTpuDelegateInactivePowerConfig$binaryFieldsObject); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.EdgeTpuDelegateInactivePowerConfig, a); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.EdgeTpuDelegateInactivePowerConfig && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableEdgeTpuDelegateInactivePowerConfig");
proto.acceleration.MutableEdgeTpuDelegateInactivePowerConfig = proto.acceleration.EdgeTpuDelegateInactivePowerConfig;
proto.acceleration.ReadonlyEdgeTpuDelegateInactivePowerConfig = {};
proto.acceleration.ImmutableEdgeTpuDelegateInactivePowerConfig = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableEdgeTpuDelegateInactivePowerConfig, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableEdgeTpuDelegateInactivePowerConfig.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.EdgeTpuDelegateInactivePowerConfig, a, b); };
proto.acceleration.ImmutableEdgeTpuDelegateInactivePowerConfig.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.EdgeTpuDelegateInactivePowerConfig); };
proto.acceleration.ImmutableEdgeTpuDelegateInactivePowerConfig.serializeBinary = function (a) { return proto.acceleration.EdgeTpuDelegateInactivePowerConfig.serializeBinary(a); };
proto.acceleration.ImmutableEdgeTpuDelegateInactivePowerConfig.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internalDoNotUse$acceleration$EdgeTpuDelegateInactivePowerConfig$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableEdgeTpuDelegateInactivePowerConfig.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.EdgeTpuDelegateInactivePowerConfig && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableEdgeTpuDelegateInactivePowerConfig");
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.EdgeTpuDelegateInactivePowerConfig.fromObject = function (a) { var b = new proto.acceleration.EdgeTpuDelegateInactivePowerConfig; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.inactivePowerState); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.inactiveTimeoutUs); return b; });
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.prototype.toObject = function (a) { return proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internal_toObject(a, this); };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internal_toObject = function (a, b) { if (null != b) {
    var c = { inactivePowerState: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), inactiveTimeoutUs: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internalDoNotUse$acceleration$EdgeTpuDelegateInactivePowerConfig$binaryFieldsObject = [proto.acceleration.EdgeTpuDelegateInactivePowerConfig, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWInt64];
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getInferencePowerState = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getInferencePowerState_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.hasInferencePowerState = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getInferencePowerStateOrUndefined = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getInactivePowerConfigsList = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getReadonlyInactivePowerConfigsList = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getInferencePriority = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.hasInferencePriority = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getInferencePriorityOrUndefined = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getEdgetpuDeviceSpec = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getReadonlyEdgetpuDeviceSpec = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.hasEdgetpuDeviceSpec = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getModelToken = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getModelToken_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.hasModelToken = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getModelTokenOrUndefined = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getFloatTruncationType = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getFloatTruncationType_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.hasFloatTruncationType = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getFloatTruncationTypeOrUndefined = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getQosClass = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.hasQosClass = function () { };
proto.acceleration.$internalDoNotUseEdgeTpuDelegateSettingsReader.prototype.getQosClassOrUndefined = function () { };
proto.acceleration.EdgeTpuDelegateSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.acceleration.EdgeTpuDelegateSettings.repeatedFields_); };
$jscomp.inherits(proto.acceleration.EdgeTpuDelegateSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.EdgeTpuDelegateSettings.prototype.getInferencePowerState = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getInferencePowerState_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.setInferencePowerState = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.clearInferencePowerState = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.hasInferencePowerState = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getInferencePowerStateOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getInactivePowerConfigsList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.acceleration.EdgeTpuDelegateInactivePowerConfig, 2); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getReadonlyInactivePowerConfigsList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.acceleration.EdgeTpuDelegateInactivePowerConfig, 2); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.setInactivePowerConfigsList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.acceleration.EdgeTpuDelegateInactivePowerConfig, 2, a); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.addInactivePowerConfigs = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 2, proto.acceleration.EdgeTpuDelegateInactivePowerConfig, a, b); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.addAndReturnInactivePowerConfigs = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 2, proto.acceleration.EdgeTpuDelegateInactivePowerConfig, a, b); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.clearInactivePowerConfigsList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 2); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getInferencePriority = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 3, -1); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.setInferencePriority = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.clearInferencePriority = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.hasInferencePriority = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getInferencePriorityOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.EdgeTpuDelegateDeviceSpec, 4); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getReadonlyEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.EdgeTpuDelegateDeviceSpec, 4); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getMutableEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.EdgeTpuDelegateDeviceSpec, 4); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.setEdgetpuDeviceSpec = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.EdgeTpuDelegateDeviceSpec, 4, a); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.clearEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.hasEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.EdgeTpuDelegateDeviceSpec, 4); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getModelToken = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 5); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getModelToken_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 5); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.setModelToken = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 5, a); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.clearModelToken = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.hasModelToken = function () { return jspb.internal.jspb_adapters.hasStringField(this, 5); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getModelTokenOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 5); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getFloatTruncationType = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 6); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getFloatTruncationType_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 6); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.setFloatTruncationType = function (a) { return jspb.internal.jspb_adapters.setField(this, 6, a); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.clearFloatTruncationType = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.hasFloatTruncationType = function () { return jspb.internal.jspb_adapters.hasField(this, 6); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getFloatTruncationTypeOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 6); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getQosClass = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 7, 0); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.setQosClass = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.clearQosClass = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.hasQosClass = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.getQosClassOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 7); };
proto.acceleration.EdgeTpuDelegateSettings.prototype.serializeBinary = function () { return proto.acceleration.EdgeTpuDelegateSettings.serializeBinary(this); };
proto.acceleration.EdgeTpuDelegateSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.EdgeTpuDelegateSettings.internalDoNotUse$acceleration$EdgeTpuDelegateSettings$binaryFieldsObject); };
proto.acceleration.EdgeTpuDelegateSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.EdgeTpuDelegateSettings.internalDoNotUse$acceleration$EdgeTpuDelegateSettings$binaryFieldsObject, b); };
proto.acceleration.EdgeTpuDelegateSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.EdgeTpuDelegateSettings.internalDoNotUse$acceleration$EdgeTpuDelegateSettings$binaryFieldsObject); };
proto.acceleration.EdgeTpuDelegateSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.EdgeTpuDelegateSettings, a); };
proto.acceleration.EdgeTpuDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.EdgeTpuDelegateSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableEdgeTpuDelegateSettings");
proto.acceleration.MutableEdgeTpuDelegateSettings = proto.acceleration.EdgeTpuDelegateSettings;
proto.acceleration.ReadonlyEdgeTpuDelegateSettings = {};
proto.acceleration.ImmutableEdgeTpuDelegateSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableEdgeTpuDelegateSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableEdgeTpuDelegateSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.EdgeTpuDelegateSettings, a, b); };
proto.acceleration.ImmutableEdgeTpuDelegateSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.EdgeTpuDelegateSettings); };
proto.acceleration.ImmutableEdgeTpuDelegateSettings.serializeBinary = function (a) { return proto.acceleration.EdgeTpuDelegateSettings.serializeBinary(a); };
proto.acceleration.ImmutableEdgeTpuDelegateSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.EdgeTpuDelegateSettings.internalDoNotUse$acceleration$EdgeTpuDelegateSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableEdgeTpuDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.EdgeTpuDelegateSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableEdgeTpuDelegateSettings");
proto.acceleration.EdgeTpuDelegateSettings.repeatedFields_ = [2];
proto.acceleration.EdgeTpuDelegateSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.EdgeTpuDelegateSettings.fromObject = function (a) {
    var b = new proto.acceleration.EdgeTpuDelegateSettings;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.inferencePowerState);
    jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.acceleration.EdgeTpuDelegateInactivePowerConfig, 2, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.inactivePowerConfigsList, proto.acceleration.EdgeTpuDelegateInactivePowerConfig.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.inferencePriority);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.EdgeTpuDelegateDeviceSpec, 4, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.edgetpuDeviceSpec, proto.acceleration.EdgeTpuDelegateDeviceSpec.fromObject));
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 5, a.modelToken);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 6, a.floatTruncationType);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.qosClass);
    return b;
});
proto.acceleration.EdgeTpuDelegateSettings.prototype.toObject = function (a) { return proto.acceleration.EdgeTpuDelegateSettings.internal_toObject(a, this); };
proto.acceleration.EdgeTpuDelegateSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { inferencePowerState: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), inactivePowerConfigsList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getInactivePowerConfigsList(), proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internal_toObject, a), inferencePriority: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 3, -1), edgetpuDeviceSpec: proto.acceleration.EdgeTpuDelegateDeviceSpec.internal_toObject(a, b.getEdgetpuDeviceSpec()), modelToken: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 5)), floatTruncationType: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 6)), qosClass: jspb.internal.jspb_adapters.getFieldWithDefault(b, 7, 0) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.EdgeTpuDelegateSettings.FloatTruncationType = { UNSPECIFIED: 0, NO_TRUNCATION: 1, BFLOAT16: 2, HALF: 3 };
proto.acceleration.EdgeTpuDelegateSettings.QosClass = { QOS_UNDEFINED: 0, BEST_EFFORT: 1, REALTIME: 2 };
proto.acceleration.EdgeTpuDelegateSettings.internalDoNotUse$acceleration$EdgeTpuDelegateSettings$binaryFieldsObject = [proto.acceleration.EdgeTpuDelegateSettings, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWRepeatedMessage, proto.acceleration.EdgeTpuDelegateInactivePowerConfig.internalDoNotUse$acceleration$EdgeTpuDelegateInactivePowerConfig$binaryFieldsObject, 3, jspb.internal.binary.RWInt32, 4, jspb.internal.binary.RWMessage, proto.acceleration.EdgeTpuDelegateDeviceSpec.internalDoNotUse$acceleration$EdgeTpuDelegateDeviceSpec$binaryFieldsObject,
    5, jspb.internal.binary.RWString, 6, jspb.internal.binary.RWEnum, 7, jspb.internal.binary.RWEnum];
proto.acceleration.$internalDoNotUseFallbackSettingsReader = function () { };
proto.acceleration.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnCompilationError = function () { };
proto.acceleration.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnCompilationError_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseFallbackSettingsReader.prototype.hasAllowAutomaticFallbackOnCompilationError = function () { };
proto.acceleration.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnCompilationErrorOrUndefined = function () { };
proto.acceleration.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnExecutionError = function () { };
proto.acceleration.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnExecutionError_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseFallbackSettingsReader.prototype.hasAllowAutomaticFallbackOnExecutionError = function () { };
proto.acceleration.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnExecutionErrorOrUndefined = function () { };
proto.acceleration.FallbackSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.FallbackSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.FallbackSettings.prototype.getAllowAutomaticFallbackOnCompilationError = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 5); };
proto.acceleration.FallbackSettings.prototype.getAllowAutomaticFallbackOnCompilationError_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 5); };
proto.acceleration.FallbackSettings.prototype.setAllowAutomaticFallbackOnCompilationError = function (a) { return jspb.internal.jspb_adapters.setField(this, 5, a); };
proto.acceleration.FallbackSettings.prototype.clearAllowAutomaticFallbackOnCompilationError = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.acceleration.FallbackSettings.prototype.hasAllowAutomaticFallbackOnCompilationError = function () { return jspb.internal.jspb_adapters.hasField(this, 5); };
proto.acceleration.FallbackSettings.prototype.getAllowAutomaticFallbackOnCompilationErrorOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 5); };
proto.acceleration.FallbackSettings.prototype.getAllowAutomaticFallbackOnExecutionError = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 6); };
proto.acceleration.FallbackSettings.prototype.getAllowAutomaticFallbackOnExecutionError_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 6); };
proto.acceleration.FallbackSettings.prototype.setAllowAutomaticFallbackOnExecutionError = function (a) { return jspb.internal.jspb_adapters.setField(this, 6, a); };
proto.acceleration.FallbackSettings.prototype.clearAllowAutomaticFallbackOnExecutionError = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.acceleration.FallbackSettings.prototype.hasAllowAutomaticFallbackOnExecutionError = function () { return jspb.internal.jspb_adapters.hasField(this, 6); };
proto.acceleration.FallbackSettings.prototype.getAllowAutomaticFallbackOnExecutionErrorOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 6); };
proto.acceleration.FallbackSettings.prototype.serializeBinary = function () { return proto.acceleration.FallbackSettings.serializeBinary(this); };
proto.acceleration.FallbackSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.FallbackSettings.internalDoNotUse$acceleration$FallbackSettings$binaryFieldsObject); };
proto.acceleration.FallbackSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.FallbackSettings.internalDoNotUse$acceleration$FallbackSettings$binaryFieldsObject, b); };
proto.acceleration.FallbackSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.FallbackSettings.internalDoNotUse$acceleration$FallbackSettings$binaryFieldsObject); };
proto.acceleration.FallbackSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.FallbackSettings, a); };
proto.acceleration.FallbackSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.FallbackSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableFallbackSettings");
proto.acceleration.MutableFallbackSettings = proto.acceleration.FallbackSettings;
proto.acceleration.ReadonlyFallbackSettings = {};
proto.acceleration.ImmutableFallbackSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableFallbackSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableFallbackSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.FallbackSettings, a, b); };
proto.acceleration.ImmutableFallbackSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.FallbackSettings); };
proto.acceleration.ImmutableFallbackSettings.serializeBinary = function (a) { return proto.acceleration.FallbackSettings.serializeBinary(a); };
proto.acceleration.ImmutableFallbackSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.FallbackSettings.internalDoNotUse$acceleration$FallbackSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableFallbackSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.FallbackSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableFallbackSettings");
proto.acceleration.FallbackSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.FallbackSettings.fromObject = function (a) { var b = new proto.acceleration.FallbackSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 5, a.allowAutomaticFallbackOnCompilationError); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 6, a.allowAutomaticFallbackOnExecutionError); return b; });
proto.acceleration.FallbackSettings.prototype.toObject = function (a) { return proto.acceleration.FallbackSettings.internal_toObject(a, this); };
proto.acceleration.FallbackSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { allowAutomaticFallbackOnCompilationError: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 5)), allowAutomaticFallbackOnExecutionError: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 6)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.FallbackSettings.internalDoNotUse$acceleration$FallbackSettings$binaryFieldsObject = [proto.acceleration.FallbackSettings, 5, jspb.internal.binary.RWBool, 6, jspb.internal.binary.RWBool];
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getIsPrecisionLossAllowed = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getIsPrecisionLossAllowed_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasIsPrecisionLossAllowed = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getIsPrecisionLossAllowedOrUndefined = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePreference = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePreference_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasInferencePreference = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePreferenceOrUndefined = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getEnableQuantizedInference = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasEnableQuantizedInference = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getEnableQuantizedInferenceOrUndefined = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getForceBackend = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getForceBackend_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasForceBackend = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getForceBackendOrUndefined = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePriority1 = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasInferencePriority1 = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePriority1OrUndefined = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePriority2 = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasInferencePriority2 = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePriority2OrUndefined = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePriority3 = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasInferencePriority3 = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getInferencePriority3OrUndefined = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getCacheDirectory = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getCacheDirectory_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasCacheDirectory = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getCacheDirectoryOrUndefined = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getModelToken = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getModelToken_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.hasModelToken = function () { };
proto.acceleration.$internalDoNotUseGPUDelegateSettingsReader.prototype.getModelTokenOrUndefined = function () { };
proto.acceleration.GPUDelegateSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.GPUDelegateSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.GPUDelegateSettings.prototype.getIsPrecisionLossAllowed = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 1); };
proto.acceleration.GPUDelegateSettings.prototype.getIsPrecisionLossAllowed_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 1); };
proto.acceleration.GPUDelegateSettings.prototype.setIsPrecisionLossAllowed = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearIsPrecisionLossAllowed = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.GPUDelegateSettings.prototype.hasIsPrecisionLossAllowed = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.GPUDelegateSettings.prototype.getIsPrecisionLossAllowedOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 1); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePreference = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePreference_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 2); };
proto.acceleration.GPUDelegateSettings.prototype.setInferencePreference = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearInferencePreference = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.GPUDelegateSettings.prototype.hasInferencePreference = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePreferenceOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.acceleration.GPUDelegateSettings.prototype.getEnableQuantizedInference = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 3, !0); };
proto.acceleration.GPUDelegateSettings.prototype.setEnableQuantizedInference = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearEnableQuantizedInference = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.GPUDelegateSettings.prototype.hasEnableQuantizedInference = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.acceleration.GPUDelegateSettings.prototype.getEnableQuantizedInferenceOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 3); };
proto.acceleration.GPUDelegateSettings.prototype.getForceBackend = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.GPUDelegateSettings.prototype.getForceBackend_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.GPUDelegateSettings.prototype.setForceBackend = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearForceBackend = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.acceleration.GPUDelegateSettings.prototype.hasForceBackend = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.acceleration.GPUDelegateSettings.prototype.getForceBackendOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePriority1 = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 5, 0); };
proto.acceleration.GPUDelegateSettings.prototype.setInferencePriority1 = function (a) { return jspb.internal.jspb_adapters.setField(this, 5, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearInferencePriority1 = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.acceleration.GPUDelegateSettings.prototype.hasInferencePriority1 = function () { return jspb.internal.jspb_adapters.hasField(this, 5); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePriority1OrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 5); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePriority2 = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 6, 0); };
proto.acceleration.GPUDelegateSettings.prototype.setInferencePriority2 = function (a) { return jspb.internal.jspb_adapters.setField(this, 6, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearInferencePriority2 = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.acceleration.GPUDelegateSettings.prototype.hasInferencePriority2 = function () { return jspb.internal.jspb_adapters.hasField(this, 6); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePriority2OrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 6); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePriority3 = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 7, 0); };
proto.acceleration.GPUDelegateSettings.prototype.setInferencePriority3 = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearInferencePriority3 = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.acceleration.GPUDelegateSettings.prototype.hasInferencePriority3 = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.acceleration.GPUDelegateSettings.prototype.getInferencePriority3OrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 7); };
proto.acceleration.GPUDelegateSettings.prototype.getCacheDirectory = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 8); };
proto.acceleration.GPUDelegateSettings.prototype.getCacheDirectory_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 8); };
proto.acceleration.GPUDelegateSettings.prototype.setCacheDirectory = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 8, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearCacheDirectory = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.acceleration.GPUDelegateSettings.prototype.hasCacheDirectory = function () { return jspb.internal.jspb_adapters.hasStringField(this, 8); };
proto.acceleration.GPUDelegateSettings.prototype.getCacheDirectoryOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 8); };
proto.acceleration.GPUDelegateSettings.prototype.getModelToken = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 9); };
proto.acceleration.GPUDelegateSettings.prototype.getModelToken_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 9); };
proto.acceleration.GPUDelegateSettings.prototype.setModelToken = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 9, a); };
proto.acceleration.GPUDelegateSettings.prototype.clearModelToken = function () { return jspb.internal.jspb_adapters.clearField(this, 9); };
proto.acceleration.GPUDelegateSettings.prototype.hasModelToken = function () { return jspb.internal.jspb_adapters.hasStringField(this, 9); };
proto.acceleration.GPUDelegateSettings.prototype.getModelTokenOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 9); };
proto.acceleration.GPUDelegateSettings.prototype.serializeBinary = function () { return proto.acceleration.GPUDelegateSettings.serializeBinary(this); };
proto.acceleration.GPUDelegateSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.GPUDelegateSettings.internalDoNotUse$acceleration$GPUDelegateSettings$binaryFieldsObject); };
proto.acceleration.GPUDelegateSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.GPUDelegateSettings.internalDoNotUse$acceleration$GPUDelegateSettings$binaryFieldsObject, b); };
proto.acceleration.GPUDelegateSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.GPUDelegateSettings.internalDoNotUse$acceleration$GPUDelegateSettings$binaryFieldsObject); };
proto.acceleration.GPUDelegateSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.GPUDelegateSettings, a); };
proto.acceleration.GPUDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.GPUDelegateSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableGPUDelegateSettings");
proto.acceleration.MutableGPUDelegateSettings = proto.acceleration.GPUDelegateSettings;
proto.acceleration.ReadonlyGPUDelegateSettings = {};
proto.acceleration.ImmutableGPUDelegateSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableGPUDelegateSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableGPUDelegateSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.GPUDelegateSettings, a, b); };
proto.acceleration.ImmutableGPUDelegateSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.GPUDelegateSettings); };
proto.acceleration.ImmutableGPUDelegateSettings.serializeBinary = function (a) { return proto.acceleration.GPUDelegateSettings.serializeBinary(a); };
proto.acceleration.ImmutableGPUDelegateSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.GPUDelegateSettings.internalDoNotUse$acceleration$GPUDelegateSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableGPUDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.GPUDelegateSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableGPUDelegateSettings");
proto.acceleration.GPUDelegateSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.GPUDelegateSettings.fromObject = function (a) {
    var b = new proto.acceleration.GPUDelegateSettings;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.isPrecisionLossAllowed);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.inferencePreference);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.enableQuantizedInference);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.forceBackend);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 5, a.inferencePriority1);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 6, a.inferencePriority2);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.inferencePriority3);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 8, a.cacheDirectory);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 9, a.modelToken);
    return b;
});
proto.acceleration.GPUDelegateSettings.prototype.toObject = function (a) { return proto.acceleration.GPUDelegateSettings.internal_toObject(a, this); };
proto.acceleration.GPUDelegateSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { isPrecisionLossAllowed: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 1)), inferencePreference: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), enableQuantizedInference: jspb.internal.jspb_adapters.getBooleanFieldWithDefault(b, 3, !0), forceBackend: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)), inferencePriority1: jspb.internal.jspb_adapters.getFieldWithDefault(b, 5, 0), inferencePriority2: jspb.internal.jspb_adapters.getFieldWithDefault(b, 6, 0), inferencePriority3: jspb.internal.jspb_adapters.getFieldWithDefault(b, 7, 0), cacheDirectory: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 8)), modelToken: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 9)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.GPUDelegateSettings.internalDoNotUse$acceleration$GPUDelegateSettings$binaryFieldsObject = [proto.acceleration.GPUDelegateSettings, 1, jspb.internal.binary.RWBool, 2, jspb.internal.binary.RWEnum, 3, jspb.internal.binary.RWBool, 4, jspb.internal.binary.RWEnum, 5, jspb.internal.binary.RWEnum, 6, jspb.internal.binary.RWEnum, 7, jspb.internal.binary.RWEnum, 8, jspb.internal.binary.RWString, 9, jspb.internal.binary.RWString];
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.getBehaviour = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.getBehaviour_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.hasBehaviour = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.getBehaviourOrUndefined = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.getCrashTriggerPercentage = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.hasCrashTriggerPercentage = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.getCrashTriggerPercentageOrUndefined = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.getHangTimeoutMs = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.getHangTimeoutMs_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.hasHangTimeoutMs = function () { };
proto.acceleration.$internalDoNotUseHangDetectionSettingsReader.prototype.getHangTimeoutMsOrUndefined = function () { };
proto.acceleration.HangDetectionSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.HangDetectionSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.HangDetectionSettings.prototype.getBehaviour = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.HangDetectionSettings.prototype.getBehaviour_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.HangDetectionSettings.prototype.setBehaviour = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.HangDetectionSettings.prototype.clearBehaviour = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.HangDetectionSettings.prototype.hasBehaviour = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.HangDetectionSettings.prototype.getBehaviourOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.HangDetectionSettings.prototype.getCrashTriggerPercentage = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2, 100); };
proto.acceleration.HangDetectionSettings.prototype.setCrashTriggerPercentage = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.acceleration.HangDetectionSettings.prototype.clearCrashTriggerPercentage = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.HangDetectionSettings.prototype.hasCrashTriggerPercentage = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.acceleration.HangDetectionSettings.prototype.getCrashTriggerPercentageOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.acceleration.HangDetectionSettings.prototype.getHangTimeoutMs = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 3); };
proto.acceleration.HangDetectionSettings.prototype.getHangTimeoutMs_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 3); };
proto.acceleration.HangDetectionSettings.prototype.setHangTimeoutMs = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.acceleration.HangDetectionSettings.prototype.clearHangTimeoutMs = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.HangDetectionSettings.prototype.hasHangTimeoutMs = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.acceleration.HangDetectionSettings.prototype.getHangTimeoutMsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.acceleration.HangDetectionSettings.prototype.serializeBinary = function () { return proto.acceleration.HangDetectionSettings.serializeBinary(this); };
proto.acceleration.HangDetectionSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.HangDetectionSettings.internalDoNotUse$acceleration$HangDetectionSettings$binaryFieldsObject); };
proto.acceleration.HangDetectionSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.HangDetectionSettings.internalDoNotUse$acceleration$HangDetectionSettings$binaryFieldsObject, b); };
proto.acceleration.HangDetectionSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.HangDetectionSettings.internalDoNotUse$acceleration$HangDetectionSettings$binaryFieldsObject); };
proto.acceleration.HangDetectionSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.HangDetectionSettings, a); };
proto.acceleration.HangDetectionSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.HangDetectionSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableHangDetectionSettings");
proto.acceleration.MutableHangDetectionSettings = proto.acceleration.HangDetectionSettings;
proto.acceleration.ReadonlyHangDetectionSettings = {};
proto.acceleration.ImmutableHangDetectionSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableHangDetectionSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableHangDetectionSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.HangDetectionSettings, a, b); };
proto.acceleration.ImmutableHangDetectionSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.HangDetectionSettings); };
proto.acceleration.ImmutableHangDetectionSettings.serializeBinary = function (a) { return proto.acceleration.HangDetectionSettings.serializeBinary(a); };
proto.acceleration.ImmutableHangDetectionSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.HangDetectionSettings.internalDoNotUse$acceleration$HangDetectionSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableHangDetectionSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.HangDetectionSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableHangDetectionSettings");
proto.acceleration.HangDetectionSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.HangDetectionSettings.fromObject = function (a) { var b = new proto.acceleration.HangDetectionSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.behaviour); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.crashTriggerPercentage); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.hangTimeoutMs); return b; });
proto.acceleration.HangDetectionSettings.prototype.toObject = function (a) { return proto.acceleration.HangDetectionSettings.internal_toObject(a, this); };
proto.acceleration.HangDetectionSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { behaviour: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), crashTriggerPercentage: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 2, 100), hangTimeoutMs: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.HangDetectionSettings.internalDoNotUse$acceleration$HangDetectionSettings$binaryFieldsObject = [proto.acceleration.HangDetectionSettings, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWInt32, 3, jspb.internal.binary.RWInt32];
proto.acceleration.$internalDoNotUseHexagonDelegateSettingsReader = function () { };
proto.acceleration.$internalDoNotUseHexagonDelegateSettingsReader.prototype.getNoOfHexagonInstancesToCache = function () { };
proto.acceleration.$internalDoNotUseHexagonDelegateSettingsReader.prototype.getNoOfHexagonInstancesToCache_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseHexagonDelegateSettingsReader.prototype.hasNoOfHexagonInstancesToCache = function () { };
proto.acceleration.$internalDoNotUseHexagonDelegateSettingsReader.prototype.getNoOfHexagonInstancesToCacheOrUndefined = function () { };
proto.acceleration.HexagonDelegateSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.HexagonDelegateSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.HexagonDelegateSettings.prototype.getNoOfHexagonInstancesToCache = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.HexagonDelegateSettings.prototype.getNoOfHexagonInstancesToCache_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.HexagonDelegateSettings.prototype.setNoOfHexagonInstancesToCache = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.HexagonDelegateSettings.prototype.clearNoOfHexagonInstancesToCache = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.HexagonDelegateSettings.prototype.hasNoOfHexagonInstancesToCache = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.HexagonDelegateSettings.prototype.getNoOfHexagonInstancesToCacheOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.HexagonDelegateSettings.prototype.serializeBinary = function () { return proto.acceleration.HexagonDelegateSettings.serializeBinary(this); };
proto.acceleration.HexagonDelegateSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.HexagonDelegateSettings.internalDoNotUse$acceleration$HexagonDelegateSettings$binaryFieldsObject); };
proto.acceleration.HexagonDelegateSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.HexagonDelegateSettings.internalDoNotUse$acceleration$HexagonDelegateSettings$binaryFieldsObject, b); };
proto.acceleration.HexagonDelegateSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.HexagonDelegateSettings.internalDoNotUse$acceleration$HexagonDelegateSettings$binaryFieldsObject); };
proto.acceleration.HexagonDelegateSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.HexagonDelegateSettings, a); };
proto.acceleration.HexagonDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.HexagonDelegateSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableHexagonDelegateSettings");
proto.acceleration.MutableHexagonDelegateSettings = proto.acceleration.HexagonDelegateSettings;
proto.acceleration.ReadonlyHexagonDelegateSettings = {};
proto.acceleration.ImmutableHexagonDelegateSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableHexagonDelegateSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableHexagonDelegateSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.HexagonDelegateSettings, a, b); };
proto.acceleration.ImmutableHexagonDelegateSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.HexagonDelegateSettings); };
proto.acceleration.ImmutableHexagonDelegateSettings.serializeBinary = function (a) { return proto.acceleration.HexagonDelegateSettings.serializeBinary(a); };
proto.acceleration.ImmutableHexagonDelegateSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.HexagonDelegateSettings.internalDoNotUse$acceleration$HexagonDelegateSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableHexagonDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.HexagonDelegateSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableHexagonDelegateSettings");
proto.acceleration.HexagonDelegateSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.HexagonDelegateSettings.fromObject = function (a) { var b = new proto.acceleration.HexagonDelegateSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.noOfHexagonInstancesToCache); return b; });
proto.acceleration.HexagonDelegateSettings.prototype.toObject = function (a) { return proto.acceleration.HexagonDelegateSettings.internal_toObject(a, this); };
proto.acceleration.HexagonDelegateSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { noOfHexagonInstancesToCache: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.HexagonDelegateSettings.internalDoNotUse$acceleration$HexagonDelegateSettings$binaryFieldsObject = [proto.acceleration.HexagonDelegateSettings, 1, jspb.internal.binary.RWInt32];
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAcceleratorName = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAcceleratorName_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasAcceleratorName = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAcceleratorNameOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getCacheDirectory = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getCacheDirectory_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasCacheDirectory = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getCacheDirectoryOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getModelToken = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getModelToken_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasModelToken = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getModelTokenOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getExecutionPreference = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getExecutionPreference_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasExecutionPreference = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getExecutionPreferenceOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getNoOfNnapiInstancesToCache = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getNoOfNnapiInstancesToCache_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasNoOfNnapiInstancesToCache = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getNoOfNnapiInstancesToCacheOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getFallbackSettings = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getReadonlyFallbackSettings = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasFallbackSettings = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowNnapiCpuOnAndroid10Plus = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowNnapiCpuOnAndroid10Plus_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasAllowNnapiCpuOnAndroid10Plus = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowNnapiCpuOnAndroid10PlusOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getExecutionPriority = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getExecutionPriority_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasExecutionPriority = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getExecutionPriorityOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowDynamicDimensions = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowDynamicDimensions_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasAllowDynamicDimensions = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowDynamicDimensionsOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowFp16PrecisionForFp32 = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowFp16PrecisionForFp32_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasAllowFp16PrecisionForFp32 = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getAllowFp16PrecisionForFp32OrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getUseBurstComputation = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getUseBurstComputation_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasUseBurstComputation = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getUseBurstComputationOrUndefined = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getSupportLibraryHandle = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getSupportLibraryHandle_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.hasSupportLibraryHandle = function () { };
proto.acceleration.$internalDoNotUseNNAPIDelegateSettingsReader.prototype.getSupportLibraryHandleOrUndefined = function () { };
proto.acceleration.NNAPIDelegateSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.NNAPIDelegateSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.NNAPIDelegateSettings.prototype.getAcceleratorName = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAcceleratorName_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 1); };
proto.acceleration.NNAPIDelegateSettings.prototype.setAcceleratorName = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearAcceleratorName = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasAcceleratorName = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAcceleratorNameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.acceleration.NNAPIDelegateSettings.prototype.getCacheDirectory = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 2); };
proto.acceleration.NNAPIDelegateSettings.prototype.getCacheDirectory_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 2); };
proto.acceleration.NNAPIDelegateSettings.prototype.setCacheDirectory = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 2, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearCacheDirectory = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasCacheDirectory = function () { return jspb.internal.jspb_adapters.hasStringField(this, 2); };
proto.acceleration.NNAPIDelegateSettings.prototype.getCacheDirectoryOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 2); };
proto.acceleration.NNAPIDelegateSettings.prototype.getModelToken = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 3); };
proto.acceleration.NNAPIDelegateSettings.prototype.getModelToken_legacyNullable = function () { return jspb.internal.jspb_adapters.getStringFieldNullable(this, 3); };
proto.acceleration.NNAPIDelegateSettings.prototype.setModelToken = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 3, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearModelToken = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasModelToken = function () { return jspb.internal.jspb_adapters.hasStringField(this, 3); };
proto.acceleration.NNAPIDelegateSettings.prototype.getModelTokenOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 3); };
proto.acceleration.NNAPIDelegateSettings.prototype.getExecutionPreference = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.NNAPIDelegateSettings.prototype.getExecutionPreference_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 4); };
proto.acceleration.NNAPIDelegateSettings.prototype.setExecutionPreference = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearExecutionPreference = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasExecutionPreference = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.acceleration.NNAPIDelegateSettings.prototype.getExecutionPreferenceOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.acceleration.NNAPIDelegateSettings.prototype.getNoOfNnapiInstancesToCache = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 5); };
proto.acceleration.NNAPIDelegateSettings.prototype.getNoOfNnapiInstancesToCache_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 5); };
proto.acceleration.NNAPIDelegateSettings.prototype.setNoOfNnapiInstancesToCache = function (a) { return jspb.internal.jspb_adapters.setField(this, 5, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearNoOfNnapiInstancesToCache = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasNoOfNnapiInstancesToCache = function () { return jspb.internal.jspb_adapters.hasField(this, 5); };
proto.acceleration.NNAPIDelegateSettings.prototype.getNoOfNnapiInstancesToCacheOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 5); };
proto.acceleration.NNAPIDelegateSettings.prototype.getFallbackSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.FallbackSettings, 6); };
proto.acceleration.NNAPIDelegateSettings.prototype.getReadonlyFallbackSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.FallbackSettings, 6); };
proto.acceleration.NNAPIDelegateSettings.prototype.getMutableFallbackSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.FallbackSettings, 6); };
proto.acceleration.NNAPIDelegateSettings.prototype.setFallbackSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.FallbackSettings, 6, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearFallbackSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasFallbackSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.FallbackSettings, 6); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowNnapiCpuOnAndroid10Plus = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 7); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowNnapiCpuOnAndroid10Plus_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 7); };
proto.acceleration.NNAPIDelegateSettings.prototype.setAllowNnapiCpuOnAndroid10Plus = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearAllowNnapiCpuOnAndroid10Plus = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasAllowNnapiCpuOnAndroid10Plus = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowNnapiCpuOnAndroid10PlusOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 7); };
proto.acceleration.NNAPIDelegateSettings.prototype.getExecutionPriority = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 8); };
proto.acceleration.NNAPIDelegateSettings.prototype.getExecutionPriority_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 8); };
proto.acceleration.NNAPIDelegateSettings.prototype.setExecutionPriority = function (a) { return jspb.internal.jspb_adapters.setField(this, 8, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearExecutionPriority = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasExecutionPriority = function () { return jspb.internal.jspb_adapters.hasField(this, 8); };
proto.acceleration.NNAPIDelegateSettings.prototype.getExecutionPriorityOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 8); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowDynamicDimensions = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 9); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowDynamicDimensions_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 9); };
proto.acceleration.NNAPIDelegateSettings.prototype.setAllowDynamicDimensions = function (a) { return jspb.internal.jspb_adapters.setField(this, 9, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearAllowDynamicDimensions = function () { return jspb.internal.jspb_adapters.clearField(this, 9); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasAllowDynamicDimensions = function () { return jspb.internal.jspb_adapters.hasField(this, 9); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowDynamicDimensionsOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 9); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 10); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowFp16PrecisionForFp32_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 10); };
proto.acceleration.NNAPIDelegateSettings.prototype.setAllowFp16PrecisionForFp32 = function (a) { return jspb.internal.jspb_adapters.setField(this, 10, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.clearField(this, 10); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.hasField(this, 10); };
proto.acceleration.NNAPIDelegateSettings.prototype.getAllowFp16PrecisionForFp32OrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 10); };
proto.acceleration.NNAPIDelegateSettings.prototype.getUseBurstComputation = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 11); };
proto.acceleration.NNAPIDelegateSettings.prototype.getUseBurstComputation_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 11); };
proto.acceleration.NNAPIDelegateSettings.prototype.setUseBurstComputation = function (a) { return jspb.internal.jspb_adapters.setField(this, 11, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearUseBurstComputation = function () { return jspb.internal.jspb_adapters.clearField(this, 11); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasUseBurstComputation = function () { return jspb.internal.jspb_adapters.hasField(this, 11); };
proto.acceleration.NNAPIDelegateSettings.prototype.getUseBurstComputationOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 11); };
proto.acceleration.NNAPIDelegateSettings.prototype.getSupportLibraryHandle = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 12); };
proto.acceleration.NNAPIDelegateSettings.prototype.getSupportLibraryHandle_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 12); };
proto.acceleration.NNAPIDelegateSettings.prototype.setSupportLibraryHandle = function (a) { return jspb.internal.jspb_adapters.setField(this, 12, a); };
proto.acceleration.NNAPIDelegateSettings.prototype.clearSupportLibraryHandle = function () { return jspb.internal.jspb_adapters.clearField(this, 12); };
proto.acceleration.NNAPIDelegateSettings.prototype.hasSupportLibraryHandle = function () { return jspb.internal.jspb_adapters.hasField(this, 12); };
proto.acceleration.NNAPIDelegateSettings.prototype.getSupportLibraryHandleOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 12); };
proto.acceleration.NNAPIDelegateSettings.prototype.serializeBinary = function () { return proto.acceleration.NNAPIDelegateSettings.serializeBinary(this); };
proto.acceleration.NNAPIDelegateSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.NNAPIDelegateSettings.internalDoNotUse$acceleration$NNAPIDelegateSettings$binaryFieldsObject); };
proto.acceleration.NNAPIDelegateSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.NNAPIDelegateSettings.internalDoNotUse$acceleration$NNAPIDelegateSettings$binaryFieldsObject, b); };
proto.acceleration.NNAPIDelegateSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.NNAPIDelegateSettings.internalDoNotUse$acceleration$NNAPIDelegateSettings$binaryFieldsObject); };
proto.acceleration.NNAPIDelegateSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.NNAPIDelegateSettings, a); };
proto.acceleration.NNAPIDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.NNAPIDelegateSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableNNAPIDelegateSettings");
proto.acceleration.MutableNNAPIDelegateSettings = proto.acceleration.NNAPIDelegateSettings;
proto.acceleration.ReadonlyNNAPIDelegateSettings = {};
proto.acceleration.ImmutableNNAPIDelegateSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableNNAPIDelegateSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableNNAPIDelegateSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.NNAPIDelegateSettings, a, b); };
proto.acceleration.ImmutableNNAPIDelegateSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.NNAPIDelegateSettings); };
proto.acceleration.ImmutableNNAPIDelegateSettings.serializeBinary = function (a) { return proto.acceleration.NNAPIDelegateSettings.serializeBinary(a); };
proto.acceleration.ImmutableNNAPIDelegateSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.NNAPIDelegateSettings.internalDoNotUse$acceleration$NNAPIDelegateSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableNNAPIDelegateSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.NNAPIDelegateSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableNNAPIDelegateSettings");
proto.acceleration.NNAPIDelegateSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.NNAPIDelegateSettings.fromObject = function (a) {
    var b = new proto.acceleration.NNAPIDelegateSettings;
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.acceleratorName);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 2, a.cacheDirectory);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 3, a.modelToken);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.executionPreference);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 5, a.noOfNnapiInstancesToCache);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.FallbackSettings, 6, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.fallbackSettings, proto.acceleration.FallbackSettings.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.allowNnapiCpuOnAndroid10Plus);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 8, a.executionPriority);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 9, a.allowDynamicDimensions);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 10, a.allowFp16PrecisionForFp32);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 11, a.useBurstComputation);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 12, a.supportLibraryHandle);
    return b;
});
proto.acceleration.NNAPIDelegateSettings.prototype.toObject = function (a) { return proto.acceleration.NNAPIDelegateSettings.internal_toObject(a, this); };
proto.acceleration.NNAPIDelegateSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { acceleratorName: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), cacheDirectory: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 2)), modelToken: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 3)), executionPreference: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)), noOfNnapiInstancesToCache: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 5)), fallbackSettings: proto.acceleration.FallbackSettings.internal_toObject(a, b.getFallbackSettings()), allowNnapiCpuOnAndroid10Plus: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 7)), executionPriority: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 8)), allowDynamicDimensions: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 9)), allowFp16PrecisionForFp32: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 10)), useBurstComputation: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 11)), supportLibraryHandle: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 12)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.NNAPIDelegateSettings.internalDoNotUse$acceleration$NNAPIDelegateSettings$binaryFieldsObject = [proto.acceleration.NNAPIDelegateSettings, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWString, 3, jspb.internal.binary.RWString, 4, jspb.internal.binary.RWEnum, 5, jspb.internal.binary.RWInt32, 6, jspb.internal.binary.RWMessage, proto.acceleration.FallbackSettings.internalDoNotUse$acceleration$FallbackSettings$binaryFieldsObject, 7, jspb.internal.binary.RWBool, 8, jspb.internal.binary.RWEnum,
    9, jspb.internal.binary.RWBool, 10, jspb.internal.binary.RWBool, 11, jspb.internal.binary.RWBool, 12, jspb.internal.binary.RWInt64];
proto.acceleration.$internalDoNotUseXNNPackSettingsReader = function () { };
proto.acceleration.$internalDoNotUseXNNPackSettingsReader.prototype.getNumThreads = function () { };
proto.acceleration.$internalDoNotUseXNNPackSettingsReader.prototype.getNumThreads_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseXNNPackSettingsReader.prototype.hasNumThreads = function () { };
proto.acceleration.$internalDoNotUseXNNPackSettingsReader.prototype.getNumThreadsOrUndefined = function () { };
proto.acceleration.$internalDoNotUseXNNPackSettingsReader.prototype.getFlags = function () { };
proto.acceleration.$internalDoNotUseXNNPackSettingsReader.prototype.hasFlags = function () { };
proto.acceleration.$internalDoNotUseXNNPackSettingsReader.prototype.getFlagsOrUndefined = function () { };
proto.acceleration.XNNPackSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.XNNPackSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.XNNPackSettings.prototype.getNumThreads = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.XNNPackSettings.prototype.getNumThreads_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.XNNPackSettings.prototype.setNumThreads = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.XNNPackSettings.prototype.clearNumThreads = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.XNNPackSettings.prototype.hasNumThreads = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.XNNPackSettings.prototype.getNumThreadsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.XNNPackSettings.prototype.getFlags = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 2, 0); };
proto.acceleration.XNNPackSettings.prototype.setFlags = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.acceleration.XNNPackSettings.prototype.clearFlags = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.XNNPackSettings.prototype.hasFlags = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.acceleration.XNNPackSettings.prototype.getFlagsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.acceleration.XNNPackSettings.prototype.serializeBinary = function () { return proto.acceleration.XNNPackSettings.serializeBinary(this); };
proto.acceleration.XNNPackSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.XNNPackSettings.internalDoNotUse$acceleration$XNNPackSettings$binaryFieldsObject); };
proto.acceleration.XNNPackSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.XNNPackSettings.internalDoNotUse$acceleration$XNNPackSettings$binaryFieldsObject, b); };
proto.acceleration.XNNPackSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.XNNPackSettings.internalDoNotUse$acceleration$XNNPackSettings$binaryFieldsObject); };
proto.acceleration.XNNPackSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.XNNPackSettings, a); };
proto.acceleration.XNNPackSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.XNNPackSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableXNNPackSettings");
proto.acceleration.MutableXNNPackSettings = proto.acceleration.XNNPackSettings;
proto.acceleration.ReadonlyXNNPackSettings = {};
proto.acceleration.ImmutableXNNPackSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableXNNPackSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableXNNPackSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.XNNPackSettings, a, b); };
proto.acceleration.ImmutableXNNPackSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.XNNPackSettings); };
proto.acceleration.ImmutableXNNPackSettings.serializeBinary = function (a) { return proto.acceleration.XNNPackSettings.serializeBinary(a); };
proto.acceleration.ImmutableXNNPackSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.XNNPackSettings.internalDoNotUse$acceleration$XNNPackSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableXNNPackSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.XNNPackSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableXNNPackSettings");
proto.acceleration.XNNPackSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.XNNPackSettings.fromObject = function (a) { var b = new proto.acceleration.XNNPackSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.numThreads); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.flags); return b; });
proto.acceleration.XNNPackSettings.prototype.toObject = function (a) { return proto.acceleration.XNNPackSettings.internal_toObject(a, this); };
proto.acceleration.XNNPackSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { numThreads: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), flags: jspb.internal.jspb_adapters.getFieldWithDefault(b, 2, 0) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.XNNPackSettings.internalDoNotUse$acceleration$XNNPackSettings$binaryFieldsObject = [proto.acceleration.XNNPackSettings, 1, jspb.internal.binary.RWInt32, 2, jspb.internal.binary.RWEnum];
proto.acceleration.$internalDoNotUseTFLiteSettingsReader = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getDelegate = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getDelegate_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasDelegate = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getDelegateOrUndefined = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getNnapiSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyNnapiSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasNnapiSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getGpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyGpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasGpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getCpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyCpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasCpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getHexagonSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyHexagonSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasHexagonSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getEdgetpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyEdgetpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasEdgetpuSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getCoralSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyCoralSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasCoralSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getXnnpackSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyXnnpackSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasXnnpackSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getCoremlSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyCoremlSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasCoremlSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getEnumerationHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyEnumerationHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasEnumerationHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getCompilationHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyCompilationHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasCompilationHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getExecutionHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyExecutionHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasExecutionHangDetection = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getAllowFp16PrecisionForFp32 = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getAllowFp16PrecisionForFp32_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasAllowFp16PrecisionForFp32 = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getAllowFp16PrecisionForFp32OrUndefined = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getFallbackSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyFallbackSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasFallbackSettings = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getMaxDelegatedPartitions = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.hasMaxDelegatedPartitions = function () { };
proto.acceleration.$internalDoNotUseTFLiteSettingsReader.prototype.getMaxDelegatedPartitionsOrUndefined = function () { };
proto.acceleration.TFLiteSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.TFLiteSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.TFLiteSettings.prototype.getDelegate = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.TFLiteSettings.prototype.getDelegate_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.TFLiteSettings.prototype.setDelegate = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.TFLiteSettings.prototype.clearDelegate = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.TFLiteSettings.prototype.hasDelegate = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.TFLiteSettings.prototype.getDelegateOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.TFLiteSettings.prototype.getNnapiSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.NNAPIDelegateSettings, 2); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyNnapiSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.NNAPIDelegateSettings, 2); };
proto.acceleration.TFLiteSettings.prototype.getMutableNnapiSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.NNAPIDelegateSettings, 2); };
proto.acceleration.TFLiteSettings.prototype.setNnapiSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.NNAPIDelegateSettings, 2, a); };
proto.acceleration.TFLiteSettings.prototype.clearNnapiSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.TFLiteSettings.prototype.hasNnapiSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.NNAPIDelegateSettings, 2); };
proto.acceleration.TFLiteSettings.prototype.getGpuSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.GPUDelegateSettings, 3); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyGpuSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.GPUDelegateSettings, 3); };
proto.acceleration.TFLiteSettings.prototype.getMutableGpuSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.GPUDelegateSettings, 3); };
proto.acceleration.TFLiteSettings.prototype.setGpuSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.GPUDelegateSettings, 3, a); };
proto.acceleration.TFLiteSettings.prototype.clearGpuSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.TFLiteSettings.prototype.hasGpuSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.GPUDelegateSettings, 3); };
proto.acceleration.TFLiteSettings.prototype.getCpuSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.CPUSettings, 4); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyCpuSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.CPUSettings, 4); };
proto.acceleration.TFLiteSettings.prototype.getMutableCpuSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.CPUSettings, 4); };
proto.acceleration.TFLiteSettings.prototype.setCpuSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.CPUSettings, 4, a); };
proto.acceleration.TFLiteSettings.prototype.clearCpuSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.acceleration.TFLiteSettings.prototype.hasCpuSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.CPUSettings, 4); };
proto.acceleration.TFLiteSettings.prototype.getHexagonSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.HexagonDelegateSettings, 5); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyHexagonSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.HexagonDelegateSettings, 5); };
proto.acceleration.TFLiteSettings.prototype.getMutableHexagonSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.HexagonDelegateSettings, 5); };
proto.acceleration.TFLiteSettings.prototype.setHexagonSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.HexagonDelegateSettings, 5, a); };
proto.acceleration.TFLiteSettings.prototype.clearHexagonSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.acceleration.TFLiteSettings.prototype.hasHexagonSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.HexagonDelegateSettings, 5); };
proto.acceleration.TFLiteSettings.prototype.getEdgetpuSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.EdgeTpuDelegateSettings, 10); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyEdgetpuSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.EdgeTpuDelegateSettings, 10); };
proto.acceleration.TFLiteSettings.prototype.getMutableEdgetpuSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.EdgeTpuDelegateSettings, 10); };
proto.acceleration.TFLiteSettings.prototype.setEdgetpuSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.EdgeTpuDelegateSettings, 10, a); };
proto.acceleration.TFLiteSettings.prototype.clearEdgetpuSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 10); };
proto.acceleration.TFLiteSettings.prototype.hasEdgetpuSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.EdgeTpuDelegateSettings, 10); };
proto.acceleration.TFLiteSettings.prototype.getCoralSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.CoralDelegateSettings, 12); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyCoralSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.CoralDelegateSettings, 12); };
proto.acceleration.TFLiteSettings.prototype.getMutableCoralSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.CoralDelegateSettings, 12); };
proto.acceleration.TFLiteSettings.prototype.setCoralSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.CoralDelegateSettings, 12, a); };
proto.acceleration.TFLiteSettings.prototype.clearCoralSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 12); };
proto.acceleration.TFLiteSettings.prototype.hasCoralSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.CoralDelegateSettings, 12); };
proto.acceleration.TFLiteSettings.prototype.getXnnpackSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.XNNPackSettings, 13); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyXnnpackSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.XNNPackSettings, 13); };
proto.acceleration.TFLiteSettings.prototype.getMutableXnnpackSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.XNNPackSettings, 13); };
proto.acceleration.TFLiteSettings.prototype.setXnnpackSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.XNNPackSettings, 13, a); };
proto.acceleration.TFLiteSettings.prototype.clearXnnpackSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 13); };
proto.acceleration.TFLiteSettings.prototype.hasXnnpackSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.XNNPackSettings, 13); };
proto.acceleration.TFLiteSettings.prototype.getCoremlSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.CoreMLDelegateSettings, 15); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyCoremlSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.CoreMLDelegateSettings, 15); };
proto.acceleration.TFLiteSettings.prototype.getMutableCoremlSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.CoreMLDelegateSettings, 15); };
proto.acceleration.TFLiteSettings.prototype.setCoremlSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.CoreMLDelegateSettings, 15, a); };
proto.acceleration.TFLiteSettings.prototype.clearCoremlSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 15); };
proto.acceleration.TFLiteSettings.prototype.hasCoremlSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.CoreMLDelegateSettings, 15); };
proto.acceleration.TFLiteSettings.prototype.getEnumerationHangDetection = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.HangDetectionSettings, 6); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyEnumerationHangDetection = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.HangDetectionSettings, 6); };
proto.acceleration.TFLiteSettings.prototype.getMutableEnumerationHangDetection = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.HangDetectionSettings, 6); };
proto.acceleration.TFLiteSettings.prototype.setEnumerationHangDetection = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.HangDetectionSettings, 6, a); };
proto.acceleration.TFLiteSettings.prototype.clearEnumerationHangDetection = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.acceleration.TFLiteSettings.prototype.hasEnumerationHangDetection = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.HangDetectionSettings, 6); };
proto.acceleration.TFLiteSettings.prototype.getCompilationHangDetection = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.HangDetectionSettings, 7); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyCompilationHangDetection = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.HangDetectionSettings, 7); };
proto.acceleration.TFLiteSettings.prototype.getMutableCompilationHangDetection = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.HangDetectionSettings, 7); };
proto.acceleration.TFLiteSettings.prototype.setCompilationHangDetection = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.HangDetectionSettings, 7, a); };
proto.acceleration.TFLiteSettings.prototype.clearCompilationHangDetection = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.acceleration.TFLiteSettings.prototype.hasCompilationHangDetection = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.HangDetectionSettings, 7); };
proto.acceleration.TFLiteSettings.prototype.getExecutionHangDetection = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.HangDetectionSettings, 8); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyExecutionHangDetection = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.HangDetectionSettings, 8); };
proto.acceleration.TFLiteSettings.prototype.getMutableExecutionHangDetection = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.HangDetectionSettings, 8); };
proto.acceleration.TFLiteSettings.prototype.setExecutionHangDetection = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.HangDetectionSettings, 8, a); };
proto.acceleration.TFLiteSettings.prototype.clearExecutionHangDetection = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.acceleration.TFLiteSettings.prototype.hasExecutionHangDetection = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.HangDetectionSettings, 8); };
proto.acceleration.TFLiteSettings.prototype.getAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 9); };
proto.acceleration.TFLiteSettings.prototype.getAllowFp16PrecisionForFp32_legacyNullable = function () { return jspb.internal.jspb_adapters.getBooleanFieldNullable(this, 9); };
proto.acceleration.TFLiteSettings.prototype.setAllowFp16PrecisionForFp32 = function (a) { return jspb.internal.jspb_adapters.setField(this, 9, a); };
proto.acceleration.TFLiteSettings.prototype.clearAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.clearField(this, 9); };
proto.acceleration.TFLiteSettings.prototype.hasAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.hasField(this, 9); };
proto.acceleration.TFLiteSettings.prototype.getAllowFp16PrecisionForFp32OrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 9); };
proto.acceleration.TFLiteSettings.prototype.getFallbackSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.FallbackSettings, 11); };
proto.acceleration.TFLiteSettings.prototype.getReadonlyFallbackSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.FallbackSettings, 11); };
proto.acceleration.TFLiteSettings.prototype.getMutableFallbackSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.FallbackSettings, 11); };
proto.acceleration.TFLiteSettings.prototype.setFallbackSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.FallbackSettings, 11, a); };
proto.acceleration.TFLiteSettings.prototype.clearFallbackSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 11); };
proto.acceleration.TFLiteSettings.prototype.hasFallbackSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.FallbackSettings, 11); };
proto.acceleration.TFLiteSettings.prototype.getMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 14, -1); };
proto.acceleration.TFLiteSettings.prototype.setMaxDelegatedPartitions = function (a) { return jspb.internal.jspb_adapters.setField(this, 14, a); };
proto.acceleration.TFLiteSettings.prototype.clearMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.clearField(this, 14); };
proto.acceleration.TFLiteSettings.prototype.hasMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.hasField(this, 14); };
proto.acceleration.TFLiteSettings.prototype.getMaxDelegatedPartitionsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 14); };
proto.acceleration.TFLiteSettings.prototype.serializeBinary = function () { return proto.acceleration.TFLiteSettings.serializeBinary(this); };
proto.acceleration.TFLiteSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.TFLiteSettings.internalDoNotUse$acceleration$TFLiteSettings$binaryFieldsObject); };
proto.acceleration.TFLiteSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.TFLiteSettings.internalDoNotUse$acceleration$TFLiteSettings$binaryFieldsObject, b); };
proto.acceleration.TFLiteSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.TFLiteSettings.internalDoNotUse$acceleration$TFLiteSettings$binaryFieldsObject); };
proto.acceleration.TFLiteSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.TFLiteSettings, a); };
proto.acceleration.TFLiteSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.TFLiteSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableTFLiteSettings");
proto.acceleration.MutableTFLiteSettings = proto.acceleration.TFLiteSettings;
proto.acceleration.ReadonlyTFLiteSettings = {};
proto.acceleration.ImmutableTFLiteSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableTFLiteSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableTFLiteSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.TFLiteSettings, a, b); };
proto.acceleration.ImmutableTFLiteSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.TFLiteSettings); };
proto.acceleration.ImmutableTFLiteSettings.serializeBinary = function (a) { return proto.acceleration.TFLiteSettings.serializeBinary(a); };
proto.acceleration.ImmutableTFLiteSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.TFLiteSettings.internalDoNotUse$acceleration$TFLiteSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableTFLiteSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.TFLiteSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableTFLiteSettings");
proto.acceleration.TFLiteSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.TFLiteSettings.fromObject = function (a) {
    var b = new proto.acceleration.TFLiteSettings;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.delegate);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.NNAPIDelegateSettings, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.nnapiSettings, proto.acceleration.NNAPIDelegateSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.GPUDelegateSettings, 3, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.gpuSettings, proto.acceleration.GPUDelegateSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.CPUSettings, 4, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.cpuSettings, proto.acceleration.CPUSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.HexagonDelegateSettings, 5, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.hexagonSettings, proto.acceleration.HexagonDelegateSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.EdgeTpuDelegateSettings, 10, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.edgetpuSettings, proto.acceleration.EdgeTpuDelegateSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.CoralDelegateSettings, 12, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.coralSettings, proto.acceleration.CoralDelegateSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.XNNPackSettings, 13, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.xnnpackSettings, proto.acceleration.XNNPackSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.CoreMLDelegateSettings, 15, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.coremlSettings, proto.acceleration.CoreMLDelegateSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.HangDetectionSettings, 6, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.enumerationHangDetection, proto.acceleration.HangDetectionSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.HangDetectionSettings, 7, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.compilationHangDetection, proto.acceleration.HangDetectionSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.HangDetectionSettings, 8, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.executionHangDetection, proto.acceleration.HangDetectionSettings.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 9, a.allowFp16PrecisionForFp32);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.FallbackSettings, 11, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.fallbackSettings, proto.acceleration.FallbackSettings.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 14, a.maxDelegatedPartitions);
    return b;
});
proto.acceleration.TFLiteSettings.prototype.toObject = function (a) { return proto.acceleration.TFLiteSettings.internal_toObject(a, this); };
proto.acceleration.TFLiteSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { delegate: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), nnapiSettings: proto.acceleration.NNAPIDelegateSettings.internal_toObject(a, b.getNnapiSettings()), gpuSettings: proto.acceleration.GPUDelegateSettings.internal_toObject(a, b.getGpuSettings()), cpuSettings: proto.acceleration.CPUSettings.internal_toObject(a, b.getCpuSettings()), hexagonSettings: proto.acceleration.HexagonDelegateSettings.internal_toObject(a, b.getHexagonSettings()), edgetpuSettings: proto.acceleration.EdgeTpuDelegateSettings.internal_toObject(a, b.getEdgetpuSettings()), coralSettings: proto.acceleration.CoralDelegateSettings.internal_toObject(a, b.getCoralSettings()), xnnpackSettings: proto.acceleration.XNNPackSettings.internal_toObject(a, b.getXnnpackSettings()), coremlSettings: proto.acceleration.CoreMLDelegateSettings.internal_toObject(a, b.getCoremlSettings()), enumerationHangDetection: proto.acceleration.HangDetectionSettings.internal_toObject(a, b.getEnumerationHangDetection()), compilationHangDetection: proto.acceleration.HangDetectionSettings.internal_toObject(a, b.getCompilationHangDetection()), executionHangDetection: proto.acceleration.HangDetectionSettings.internal_toObject(a, b.getExecutionHangDetection()), allowFp16PrecisionForFp32: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 9)), fallbackSettings: proto.acceleration.FallbackSettings.internal_toObject(a, b.getFallbackSettings()),
            maxDelegatedPartitions: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 14, -1) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.TFLiteSettings.internalDoNotUse$acceleration$TFLiteSettings$binaryFieldsObject = [proto.acceleration.TFLiteSettings, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWMessage, proto.acceleration.NNAPIDelegateSettings.internalDoNotUse$acceleration$NNAPIDelegateSettings$binaryFieldsObject, 3, jspb.internal.binary.RWMessage, proto.acceleration.GPUDelegateSettings.internalDoNotUse$acceleration$GPUDelegateSettings$binaryFieldsObject, 4, jspb.internal.binary.RWMessage, proto.acceleration.CPUSettings.internalDoNotUse$acceleration$CPUSettings$binaryFieldsObject,
    5, jspb.internal.binary.RWMessage, proto.acceleration.HexagonDelegateSettings.internalDoNotUse$acceleration$HexagonDelegateSettings$binaryFieldsObject, 10, jspb.internal.binary.RWMessage, proto.acceleration.EdgeTpuDelegateSettings.internalDoNotUse$acceleration$EdgeTpuDelegateSettings$binaryFieldsObject, 12, jspb.internal.binary.RWMessage, proto.acceleration.CoralDelegateSettings.internalDoNotUse$acceleration$CoralDelegateSettings$binaryFieldsObject, 13, jspb.internal.binary.RWMessage, proto.acceleration.XNNPackSettings.internalDoNotUse$acceleration$XNNPackSettings$binaryFieldsObject,
    15, jspb.internal.binary.RWMessage, proto.acceleration.CoreMLDelegateSettings.internalDoNotUse$acceleration$CoreMLDelegateSettings$binaryFieldsObject, 6, jspb.internal.binary.RWMessage, proto.acceleration.HangDetectionSettings.internalDoNotUse$acceleration$HangDetectionSettings$binaryFieldsObject, 7, jspb.internal.binary.RWMessage, proto.acceleration.HangDetectionSettings.internalDoNotUse$acceleration$HangDetectionSettings$binaryFieldsObject, 8, jspb.internal.binary.RWMessage, proto.acceleration.HangDetectionSettings.internalDoNotUse$acceleration$HangDetectionSettings$binaryFieldsObject,
    9, jspb.internal.binary.RWBool, 11, jspb.internal.binary.RWMessage, proto.acceleration.FallbackSettings.internalDoNotUse$acceleration$FallbackSettings$binaryFieldsObject, 14, jspb.internal.binary.RWInt32];
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader = function () { };
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getSettingsToTestList = function () { };
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getReadonlySettingsToTestList = function () { };
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getModelFile = function () { };
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getReadonlyModelFile = function () { };
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader.prototype.hasModelFile = function () { };
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getStoragePaths = function () { };
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getReadonlyStoragePaths = function () { };
proto.acceleration.$internalDoNotUseMinibenchmarkSettingsReader.prototype.hasStoragePaths = function () { };
proto.acceleration.MinibenchmarkSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.acceleration.MinibenchmarkSettings.repeatedFields_); };
$jscomp.inherits(proto.acceleration.MinibenchmarkSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.MinibenchmarkSettings.prototype.getSettingsToTestList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.acceleration.TFLiteSettings, 1); };
proto.acceleration.MinibenchmarkSettings.prototype.getReadonlySettingsToTestList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.acceleration.TFLiteSettings, 1); };
proto.acceleration.MinibenchmarkSettings.prototype.setSettingsToTestList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.acceleration.TFLiteSettings, 1, a); };
proto.acceleration.MinibenchmarkSettings.prototype.addSettingsToTest = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 1, proto.acceleration.TFLiteSettings, a, b); };
proto.acceleration.MinibenchmarkSettings.prototype.addAndReturnSettingsToTest = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 1, proto.acceleration.TFLiteSettings, a, b); };
proto.acceleration.MinibenchmarkSettings.prototype.clearSettingsToTestList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 1); };
proto.acceleration.MinibenchmarkSettings.prototype.getModelFile = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.ModelFile, 2); };
proto.acceleration.MinibenchmarkSettings.prototype.getReadonlyModelFile = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.ModelFile, 2); };
proto.acceleration.MinibenchmarkSettings.prototype.getMutableModelFile = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.ModelFile, 2); };
proto.acceleration.MinibenchmarkSettings.prototype.setModelFile = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.ModelFile, 2, a); };
proto.acceleration.MinibenchmarkSettings.prototype.clearModelFile = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.MinibenchmarkSettings.prototype.hasModelFile = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.ModelFile, 2); };
proto.acceleration.MinibenchmarkSettings.prototype.getStoragePaths = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.BenchmarkStoragePaths, 3); };
proto.acceleration.MinibenchmarkSettings.prototype.getReadonlyStoragePaths = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.BenchmarkStoragePaths, 3); };
proto.acceleration.MinibenchmarkSettings.prototype.getMutableStoragePaths = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.BenchmarkStoragePaths, 3); };
proto.acceleration.MinibenchmarkSettings.prototype.setStoragePaths = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.BenchmarkStoragePaths, 3, a); };
proto.acceleration.MinibenchmarkSettings.prototype.clearStoragePaths = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.MinibenchmarkSettings.prototype.hasStoragePaths = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.BenchmarkStoragePaths, 3); };
proto.acceleration.MinibenchmarkSettings.prototype.serializeBinary = function () { return proto.acceleration.MinibenchmarkSettings.serializeBinary(this); };
proto.acceleration.MinibenchmarkSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.MinibenchmarkSettings.internalDoNotUse$acceleration$MinibenchmarkSettings$binaryFieldsObject); };
proto.acceleration.MinibenchmarkSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.MinibenchmarkSettings.internalDoNotUse$acceleration$MinibenchmarkSettings$binaryFieldsObject, b); };
proto.acceleration.MinibenchmarkSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.MinibenchmarkSettings.internalDoNotUse$acceleration$MinibenchmarkSettings$binaryFieldsObject); };
proto.acceleration.MinibenchmarkSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.MinibenchmarkSettings, a); };
proto.acceleration.MinibenchmarkSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.MinibenchmarkSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableMinibenchmarkSettings");
proto.acceleration.MutableMinibenchmarkSettings = proto.acceleration.MinibenchmarkSettings;
proto.acceleration.ReadonlyMinibenchmarkSettings = {};
proto.acceleration.ImmutableMinibenchmarkSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableMinibenchmarkSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableMinibenchmarkSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.MinibenchmarkSettings, a, b); };
proto.acceleration.ImmutableMinibenchmarkSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.MinibenchmarkSettings); };
proto.acceleration.ImmutableMinibenchmarkSettings.serializeBinary = function (a) { return proto.acceleration.MinibenchmarkSettings.serializeBinary(a); };
proto.acceleration.ImmutableMinibenchmarkSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.MinibenchmarkSettings.internalDoNotUse$acceleration$MinibenchmarkSettings$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableMinibenchmarkSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.MinibenchmarkSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableMinibenchmarkSettings");
proto.acceleration.MinibenchmarkSettings.repeatedFields_ = [1];
proto.acceleration.MinibenchmarkSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.MinibenchmarkSettings.fromObject = function (a) {
    var b = new proto.acceleration.MinibenchmarkSettings;
    jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.acceleration.TFLiteSettings, 1, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.settingsToTestList, proto.acceleration.TFLiteSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.ModelFile, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.modelFile, proto.acceleration.ModelFile.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.BenchmarkStoragePaths, 3, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.storagePaths, proto.acceleration.BenchmarkStoragePaths.fromObject));
    return b;
});
proto.acceleration.MinibenchmarkSettings.prototype.toObject = function (a) { return proto.acceleration.MinibenchmarkSettings.internal_toObject(a, this); };
proto.acceleration.MinibenchmarkSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { settingsToTestList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getSettingsToTestList(), proto.acceleration.TFLiteSettings.internal_toObject, a), modelFile: proto.acceleration.ModelFile.internal_toObject(a, b.getModelFile()), storagePaths: proto.acceleration.BenchmarkStoragePaths.internal_toObject(a, b.getStoragePaths()) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.acceleration.MinibenchmarkSettings.internalDoNotUse$acceleration$MinibenchmarkSettings$binaryFieldsObject = [proto.acceleration.MinibenchmarkSettings, 1, jspb.internal.binary.RWRepeatedMessage, proto.acceleration.TFLiteSettings.internalDoNotUse$acceleration$TFLiteSettings$binaryFieldsObject, 2, jspb.internal.binary.RWMessage, proto.acceleration.ModelFile.internalDoNotUse$acceleration$ModelFile$binaryFieldsObject, 3, jspb.internal.binary.RWMessage, proto.acceleration.BenchmarkStoragePaths.internalDoNotUse$acceleration$BenchmarkStoragePaths$binaryFieldsObject];
proto.acceleration.$internalDoNotUseAccelerationReader = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getPreference = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getPreference_legacyNullable = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.hasPreference = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getPreferenceOrUndefined = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getTfliteSettings = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getReadonlyTfliteSettings = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.hasTfliteSettings = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getModelIdentifierForStatistics = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getReadonlyModelIdentifierForStatistics = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.hasModelIdentifierForStatistics = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getSettingsToTestLocally = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.getReadonlySettingsToTestLocally = function () { };
proto.acceleration.$internalDoNotUseAccelerationReader.prototype.hasSettingsToTestLocally = function () { };
proto.acceleration.Acceleration = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.acceleration.Acceleration, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.acceleration.Acceleration.prototype.getPreference = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.Acceleration.prototype.getPreference_legacyNullable = function () { return jspb.internal.jspb_adapters.getFieldNullable(this, 1); };
proto.acceleration.Acceleration.prototype.setPreference = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.acceleration.Acceleration.prototype.clearPreference = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.acceleration.Acceleration.prototype.hasPreference = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.acceleration.Acceleration.prototype.getPreferenceOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.acceleration.Acceleration.prototype.getTfliteSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.TFLiteSettings, 2); };
proto.acceleration.Acceleration.prototype.getReadonlyTfliteSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.TFLiteSettings, 2); };
proto.acceleration.Acceleration.prototype.getMutableTfliteSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.TFLiteSettings, 2); };
proto.acceleration.Acceleration.prototype.setTfliteSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.TFLiteSettings, 2, a); };
proto.acceleration.Acceleration.prototype.clearTfliteSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.acceleration.Acceleration.prototype.hasTfliteSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.TFLiteSettings, 2); };
proto.acceleration.Acceleration.prototype.getModelIdentifierForStatistics = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.InferenceToUseFor, 3); };
proto.acceleration.Acceleration.prototype.getReadonlyModelIdentifierForStatistics = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.InferenceToUseFor, 3); };
proto.acceleration.Acceleration.prototype.getMutableModelIdentifierForStatistics = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.InferenceToUseFor, 3); };
proto.acceleration.Acceleration.prototype.setModelIdentifierForStatistics = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.InferenceToUseFor, 3, a); };
proto.acceleration.Acceleration.prototype.clearModelIdentifierForStatistics = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.acceleration.Acceleration.prototype.hasModelIdentifierForStatistics = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.InferenceToUseFor, 3); };
proto.acceleration.Acceleration.prototype.getSettingsToTestLocally = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.MinibenchmarkSettings, 5); };
proto.acceleration.Acceleration.prototype.getReadonlySettingsToTestLocally = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.MinibenchmarkSettings, 5); };
proto.acceleration.Acceleration.prototype.getMutableSettingsToTestLocally = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.MinibenchmarkSettings, 5); };
proto.acceleration.Acceleration.prototype.setSettingsToTestLocally = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.MinibenchmarkSettings, 5, a); };
proto.acceleration.Acceleration.prototype.clearSettingsToTestLocally = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.acceleration.Acceleration.prototype.hasSettingsToTestLocally = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.MinibenchmarkSettings, 5); };
proto.acceleration.Acceleration.prototype.serializeBinary = function () { return proto.acceleration.Acceleration.serializeBinary(this); };
proto.acceleration.Acceleration.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.acceleration.Acceleration.internalDoNotUse$acceleration$Acceleration$binaryFieldsObject); };
proto.acceleration.Acceleration.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.acceleration.Acceleration.internalDoNotUse$acceleration$Acceleration$binaryFieldsObject, b); };
proto.acceleration.Acceleration.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.acceleration.Acceleration.internalDoNotUse$acceleration$Acceleration$binaryFieldsObject); };
proto.acceleration.Acceleration.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.acceleration.Acceleration, a); };
proto.acceleration.Acceleration.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.Acceleration && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableAcceleration");
proto.acceleration.MutableAcceleration = proto.acceleration.Acceleration;
proto.acceleration.ReadonlyAcceleration = {};
proto.acceleration.ImmutableAcceleration = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.acceleration.ImmutableAcceleration, module$exports$jspb$immutable_message.ImmutableMessage);
proto.acceleration.ImmutableAcceleration.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.acceleration.Acceleration, a, b); };
proto.acceleration.ImmutableAcceleration.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.acceleration.Acceleration); };
proto.acceleration.ImmutableAcceleration.serializeBinary = function (a) { return proto.acceleration.Acceleration.serializeBinary(a); };
proto.acceleration.ImmutableAcceleration.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.acceleration.Acceleration.internalDoNotUse$acceleration$Acceleration$binaryFieldsObject, b, c); };
proto.acceleration.ImmutableAcceleration.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.acceleration.Acceleration && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableAcceleration");
proto.acceleration.Acceleration.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.acceleration.Acceleration.fromObject = function (a) {
    var b = new proto.acceleration.Acceleration;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.preference);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.TFLiteSettings, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.tfliteSettings, proto.acceleration.TFLiteSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.InferenceToUseFor, 3, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.modelIdentifierForStatistics, proto.acceleration.InferenceToUseFor.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.MinibenchmarkSettings, 5, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.settingsToTestLocally, proto.acceleration.MinibenchmarkSettings.fromObject));
    return b;
});
proto.acceleration.Acceleration.prototype.toObject = function (a) { return proto.acceleration.Acceleration.internal_toObject(a, this); };
proto.acceleration.Acceleration.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { preference: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), tfliteSettings: proto.acceleration.TFLiteSettings.internal_toObject(a, b.getTfliteSettings()), modelIdentifierForStatistics: proto.acceleration.InferenceToUseFor.internal_toObject(a, b.getModelIdentifierForStatistics()), settingsToTestLocally: proto.acceleration.MinibenchmarkSettings.internal_toObject(a, b.getSettingsToTestLocally()) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.acceleration.Acceleration.internalDoNotUse$acceleration$Acceleration$binaryFieldsObject = [proto.acceleration.Acceleration, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWMessage, proto.acceleration.TFLiteSettings.internalDoNotUse$acceleration$TFLiteSettings$binaryFieldsObject, 3, jspb.internal.binary.RWMessage, proto.acceleration.InferenceToUseFor.internalDoNotUse$acceleration$InferenceToUseFor$binaryFieldsObject, 5, jspb.internal.binary.RWMessage, proto.acceleration.MinibenchmarkSettings.internalDoNotUse$acceleration$MinibenchmarkSettings$binaryFieldsObject];
proto.visionkit = {};
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.getFd = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.hasFd = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.getFdOrUndefined = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.getLength = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.hasLength = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.getLengthOrUndefined = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.getOffset = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.hasOffset = function () { };
proto.visionkit.$internalDoNotUseFileDescriptorMetaReader.prototype.getOffsetOrUndefined = function () { };
proto.visionkit.FileDescriptorMeta = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.visionkit.FileDescriptorMeta, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.visionkit.FileDescriptorMeta.prototype.getFd = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 1); };
proto.visionkit.FileDescriptorMeta.prototype.setFd = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.visionkit.FileDescriptorMeta.prototype.clearFd = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.visionkit.FileDescriptorMeta.prototype.hasFd = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.visionkit.FileDescriptorMeta.prototype.getFdOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.visionkit.FileDescriptorMeta.prototype.getLength = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 2); };
proto.visionkit.FileDescriptorMeta.prototype.setLength = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.visionkit.FileDescriptorMeta.prototype.clearLength = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.visionkit.FileDescriptorMeta.prototype.hasLength = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.visionkit.FileDescriptorMeta.prototype.getLengthOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.visionkit.FileDescriptorMeta.prototype.getOffset = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 3); };
proto.visionkit.FileDescriptorMeta.prototype.setOffset = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.visionkit.FileDescriptorMeta.prototype.clearOffset = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.visionkit.FileDescriptorMeta.prototype.hasOffset = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.visionkit.FileDescriptorMeta.prototype.getOffsetOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.visionkit.FileDescriptorMeta.prototype.serializeBinary = function () { return proto.visionkit.FileDescriptorMeta.serializeBinary(this); };
proto.visionkit.FileDescriptorMeta.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.visionkit.FileDescriptorMeta.internalDoNotUse$visionkit$FileDescriptorMeta$binaryFieldsObject); };
proto.visionkit.FileDescriptorMeta.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.visionkit.FileDescriptorMeta.internalDoNotUse$visionkit$FileDescriptorMeta$binaryFieldsObject, b); };
proto.visionkit.FileDescriptorMeta.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.visionkit.FileDescriptorMeta.internalDoNotUse$visionkit$FileDescriptorMeta$binaryFieldsObject); };
proto.visionkit.FileDescriptorMeta.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.visionkit.FileDescriptorMeta, a); };
proto.visionkit.FileDescriptorMeta.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.visionkit.FileDescriptorMeta && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableFileDescriptorMeta");
proto.visionkit.MutableFileDescriptorMeta = proto.visionkit.FileDescriptorMeta;
proto.visionkit.ReadonlyFileDescriptorMeta = {};
proto.visionkit.ImmutableFileDescriptorMeta = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.visionkit.ImmutableFileDescriptorMeta, module$exports$jspb$immutable_message.ImmutableMessage);
proto.visionkit.ImmutableFileDescriptorMeta.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.visionkit.FileDescriptorMeta, a, b); };
proto.visionkit.ImmutableFileDescriptorMeta.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.visionkit.FileDescriptorMeta); };
proto.visionkit.ImmutableFileDescriptorMeta.serializeBinary = function (a) { return proto.visionkit.FileDescriptorMeta.serializeBinary(a); };
proto.visionkit.ImmutableFileDescriptorMeta.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.visionkit.FileDescriptorMeta.internalDoNotUse$visionkit$FileDescriptorMeta$binaryFieldsObject, b, c); };
proto.visionkit.ImmutableFileDescriptorMeta.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.visionkit.FileDescriptorMeta && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableFileDescriptorMeta");
proto.visionkit.FileDescriptorMeta.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.visionkit.FileDescriptorMeta.fromObject = function (a) { var b = new proto.visionkit.FileDescriptorMeta; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.fd); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.length); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.offset); return b; });
proto.visionkit.FileDescriptorMeta.prototype.toObject = function (a) { return proto.visionkit.FileDescriptorMeta.internal_toObject(a, this); };
proto.visionkit.FileDescriptorMeta.internal_toObject = function (a, b) { if (null != b) {
    var c = { fd: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), length: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), offset: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.visionkit.FileDescriptorMeta.internalDoNotUse$visionkit$FileDescriptorMeta$binaryFieldsObject = [proto.visionkit.FileDescriptorMeta, 1, jspb.internal.binary.RWInt32, 2, jspb.internal.binary.RWInt64, 3, jspb.internal.binary.RWInt64];
proto.visionkit.$internalDoNotUseExternalFileReader = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.getFileContent = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.getFileContent_asB64 = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.getFileContent_asBase64OrUint8Array = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.hasFileContent = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.getFileContentOrUndefined = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.getFileName = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.hasFileName = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.getFileNameOrUndefined = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.getFileDescriptorMeta = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.getReadonlyFileDescriptorMeta = function () { };
proto.visionkit.$internalDoNotUseExternalFileReader.prototype.hasFileDescriptorMeta = function () { };
proto.visionkit.ExternalFile = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.visionkit.ExternalFile, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.visionkit.ExternalFile.prototype.getFileContent = function () { return jspb.internal.jspb_adapters.getBytesFieldWithDefault(this, 2); };
proto.visionkit.ExternalFile.prototype.getFileContent_asB64 = function () { return module$contents$jspb$internal$public_for_gencode_byteStringAsB64(jspb.internal.jspb_adapters.getBytesFieldWithDefault(this, 2)); };
proto.visionkit.ExternalFile.prototype.getFileContent_asBase64OrUint8Array = function () { return module$contents$jspb$internal$public_for_gencode_byteStringAsBase64OrUint8Array(jspb.internal.jspb_adapters.getBytesFieldWithDefault(this, 2)); };
proto.visionkit.ExternalFile.prototype.getFileContent_asU8 = function () { module$contents$jspb$internal$public_for_gencode_assertMutable(this); return module$contents$jspb$internal$public_for_gencode_byteStringAsU8(jspb.internal.jspb_adapters.getBytesFieldWithDefault(this, 2)); };
proto.visionkit.ExternalFile.prototype.setFileContent = function (a) { return jspb.internal.jspb_adapters.setBytesField(this, 2, a); };
proto.visionkit.ExternalFile.prototype.clearFileContent = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.visionkit.ExternalFile.prototype.hasFileContent = function () { return jspb.internal.jspb_adapters.hasBytesField(this, 2); };
proto.visionkit.ExternalFile.prototype.getFileContentOrUndefined = function () { return jspb.internal.jspb_adapters.getBytesFieldOrUndefined(this, 2); };
proto.visionkit.ExternalFile.prototype.getFileName = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 1); };
proto.visionkit.ExternalFile.prototype.setFileName = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.visionkit.ExternalFile.prototype.clearFileName = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.visionkit.ExternalFile.prototype.hasFileName = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.visionkit.ExternalFile.prototype.getFileNameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.visionkit.ExternalFile.prototype.getFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.visionkit.FileDescriptorMeta, 4); };
proto.visionkit.ExternalFile.prototype.getReadonlyFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.visionkit.FileDescriptorMeta, 4); };
proto.visionkit.ExternalFile.prototype.getMutableFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.visionkit.FileDescriptorMeta, 4); };
proto.visionkit.ExternalFile.prototype.setFileDescriptorMeta = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.visionkit.FileDescriptorMeta, 4, a); };
proto.visionkit.ExternalFile.prototype.clearFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.visionkit.ExternalFile.prototype.hasFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.visionkit.FileDescriptorMeta, 4); };
proto.visionkit.ExternalFile.prototype.serializeBinary = function () { return proto.visionkit.ExternalFile.serializeBinary(this); };
proto.visionkit.ExternalFile.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.visionkit.ExternalFile.internalDoNotUse$visionkit$ExternalFile$binaryFieldsObject); };
proto.visionkit.ExternalFile.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.visionkit.ExternalFile.internalDoNotUse$visionkit$ExternalFile$binaryFieldsObject, b); };
proto.visionkit.ExternalFile.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.visionkit.ExternalFile.internalDoNotUse$visionkit$ExternalFile$binaryFieldsObject); };
proto.visionkit.ExternalFile.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.visionkit.ExternalFile, a); };
proto.visionkit.ExternalFile.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.visionkit.ExternalFile && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableExternalFile");
proto.visionkit.MutableExternalFile = proto.visionkit.ExternalFile;
proto.visionkit.ReadonlyExternalFile = {};
proto.visionkit.ImmutableExternalFile = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.visionkit.ImmutableExternalFile, module$exports$jspb$immutable_message.ImmutableMessage);
proto.visionkit.ImmutableExternalFile.prototype.getFileContent_asB64 = function () { };
proto.visionkit.ImmutableExternalFile.prototype.getFileContent_asBase64OrUint8Array = function () { };
proto.visionkit.ImmutableExternalFile.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.visionkit.ExternalFile, a, b); };
proto.visionkit.ImmutableExternalFile.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.visionkit.ExternalFile); };
proto.visionkit.ImmutableExternalFile.serializeBinary = function (a) { return proto.visionkit.ExternalFile.serializeBinary(a); };
proto.visionkit.ImmutableExternalFile.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.visionkit.ExternalFile.internalDoNotUse$visionkit$ExternalFile$binaryFieldsObject, b, c); };
proto.visionkit.ImmutableExternalFile.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.visionkit.ExternalFile && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableExternalFile");
proto.visionkit.ExternalFile.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.visionkit.ExternalFile.fromObject = function (a) {
    var b = new proto.visionkit.ExternalFile;
    jspb.internal.jspb_adapters.setBytesFieldIfNotNullish(b, 2, a.fileContent);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.fileName);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.visionkit.FileDescriptorMeta, 4, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.fileDescriptorMeta, proto.visionkit.FileDescriptorMeta.fromObject));
    return b;
});
proto.visionkit.ExternalFile.prototype.toObject = function (a) { return proto.visionkit.ExternalFile.internal_toObject(a, this); };
proto.visionkit.ExternalFile.internal_toObject = function (a, b) { if (null != b) {
    var c = { fileContent: module$contents$jspb$internal$public_for_gencode_toObjectBytes(b.getFileContent()), fileName: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), fileDescriptorMeta: proto.visionkit.FileDescriptorMeta.internal_toObject(a, b.getFileDescriptorMeta()) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.visionkit.ExternalFile.internalDoNotUse$visionkit$ExternalFile$binaryFieldsObject = [proto.visionkit.ExternalFile, 2, jspb.internal.binary.RWBytes, 1, jspb.internal.binary.RWString, 4, jspb.internal.binary.RWMessage, proto.visionkit.FileDescriptorMeta.internalDoNotUse$visionkit$FileDescriptorMeta$binaryFieldsObject];
goog.dom.asserts = {};
goog.dom.asserts.assertIsLocation = function (a) { if (goog.asserts.ENABLE_ASSERTS) {
    var b = goog.dom.asserts.getWindow_(a);
    b && (!a || !(a instanceof b.Location) && a instanceof b.Element) && goog.asserts.fail("Argument is not a Location (or a non-Element mock); got: %s", goog.dom.asserts.debugStringForType_(a));
} return a; };
goog.dom.asserts.assertIsElementType_ = function (a, b) { if (goog.asserts.ENABLE_ASSERTS) {
    var c = goog.dom.asserts.getWindow_(a);
    c && "undefined" != typeof c[b] && (a && (a instanceof c[b] || !(a instanceof c.Location || a instanceof c.Element)) || goog.asserts.fail("Argument is not a %s (or a non-Element, non-Location mock); got: %s", b, goog.dom.asserts.debugStringForType_(a)));
} return a; };
goog.dom.asserts.assertIsHTMLAnchorElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLAnchorElement"); };
goog.dom.asserts.assertIsHTMLButtonElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLButtonElement"); };
goog.dom.asserts.assertIsHTMLLinkElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLLinkElement"); };
goog.dom.asserts.assertIsHTMLImageElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLImageElement"); };
goog.dom.asserts.assertIsHTMLAudioElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLAudioElement"); };
goog.dom.asserts.assertIsHTMLVideoElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLVideoElement"); };
goog.dom.asserts.assertIsHTMLInputElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLInputElement"); };
goog.dom.asserts.assertIsHTMLTextAreaElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLTextAreaElement"); };
goog.dom.asserts.assertIsHTMLCanvasElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLCanvasElement"); };
goog.dom.asserts.assertIsHTMLEmbedElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLEmbedElement"); };
goog.dom.asserts.assertIsHTMLFormElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLFormElement"); };
goog.dom.asserts.assertIsHTMLFrameElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLFrameElement"); };
goog.dom.asserts.assertIsHTMLIFrameElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLIFrameElement"); };
goog.dom.asserts.assertIsHTMLObjectElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLObjectElement"); };
goog.dom.asserts.assertIsHTMLScriptElement = function (a) { return goog.dom.asserts.assertIsElementType_(a, "HTMLScriptElement"); };
goog.dom.asserts.debugStringForType_ = function (a) { if (goog.isObject(a))
    try {
        return a.constructor.displayName || a.constructor.name || Object.prototype.toString.call(a);
    }
    catch (b) {
        return "<object could not be stringified>";
    }
else
    return void 0 === a ? "undefined" : null === a ? "null" : typeof a; };
goog.dom.asserts.getWindow_ = function (a) { try {
    var b = a && a.ownerDocument, c = b && (b.defaultView || b.parentWindow);
    c = c || goog.global;
    if (c.Element && c.Location)
        return c;
}
catch (d) { } return null; };
goog.dom.HtmlElement = function () { };
goog.functions = {};
goog.functions.constant = function (a) { return function () { return a; }; };
goog.functions.FALSE = function () { return !1; };
goog.functions.TRUE = function () { return !0; };
goog.functions.NULL = function () { return null; };
goog.functions.UNDEFINED = function () { };
goog.functions.EMPTY = goog.functions.UNDEFINED;
goog.functions.identity = function (a) { return a; };
goog.functions.error = function (a) { return function () { throw Error(a); }; };
goog.functions.fail = function (a) { return function () { throw a; }; };
goog.functions.lock = function (a, b) { b = b || 0; return function () { return a.apply(this, Array.prototype.slice.call(arguments, 0, b)); }; };
goog.functions.nth = function (a) { return function () { return arguments[a]; }; };
goog.functions.partialRight = function (a, b) { var c = Array.prototype.slice.call(arguments, 1); return function () { var d = this; d === goog.global && (d = void 0); var e = Array.prototype.slice.call(arguments); e.push.apply(e, c); return a.apply(d, e); }; };
goog.functions.withReturnValue = function (a, b) { return goog.functions.sequence(a, goog.functions.constant(b)); };
goog.functions.equalTo = function (a, b) { return function (c) { return b ? a == c : a === c; }; };
goog.functions.compose = function (a, b) { var c = arguments, d = c.length; return function () { var e; d && (e = c[d - 1].apply(this, arguments)); for (var f = d - 2; 0 <= f; f--)
    e = c[f].call(this, e); return e; }; };
goog.functions.sequence = function (a) { var b = arguments, c = b.length; return function () { for (var d, e = 0; e < c; e++)
    d = b[e].apply(this, arguments); return d; }; };
goog.functions.and = function (a) { var b = arguments, c = b.length; return function () { for (var d = 0; d < c; d++)
    if (!b[d].apply(this, arguments))
        return !1; return !0; }; };
goog.functions.or = function (a) { var b = arguments, c = b.length; return function () { for (var d = 0; d < c; d++)
    if (b[d].apply(this, arguments))
        return !0; return !1; }; };
goog.functions.not = function (a) { return function () { return !a.apply(this, arguments); }; };
goog.functions.create = function (a, b) { var c = function () { }; c.prototype = a.prototype; c = new c; a.apply(c, Array.prototype.slice.call(arguments, 1)); return c; };
goog.functions.CACHE_RETURN_VALUE = !0;
goog.functions.cacheReturnValue = function (a) { var b = !1, c; return function () { if (!goog.functions.CACHE_RETURN_VALUE)
    return a(); b || (c = a(), b = !0); return c; }; };
goog.functions.once = function (a) { var b = a; return function () { if (b) {
    var c = b;
    b = null;
    c();
} }; };
goog.functions.debounce = function (a, b, c) { var d = 0; return function (e) { goog.global.clearTimeout(d); var f = arguments; d = goog.global.setTimeout(function () { a.apply(c, f); }, b); }; };
goog.functions.throttle = function (a, b, c) { var d = 0, e = !1, f = [], g = function () { d = 0; e && (e = !1, h()); }, h = function () { d = goog.global.setTimeout(g, b); var k = f; f = []; a.apply(c, k); }; return function (k) { f = arguments; d ? e = !0 : h(); }; };
goog.functions.rateLimit = function (a, b, c) { var d = 0, e = function () { d = 0; }; return function (f) { d || (d = goog.global.setTimeout(e, b), a.apply(c, arguments)); }; };
goog.functions.isFunction = function (a) { return "function" === typeof a; };
goog.dom.TagName = function () { };
goog.dom.TagName.cast = function (a) { return a; };
goog.dom.TagName.prototype.toString = function () { };
goog.dom.TagName.A = "A";
goog.dom.TagName.ABBR = "ABBR";
goog.dom.TagName.ACRONYM = "ACRONYM";
goog.dom.TagName.ADDRESS = "ADDRESS";
goog.dom.TagName.APPLET = "APPLET";
goog.dom.TagName.AREA = "AREA";
goog.dom.TagName.ARTICLE = "ARTICLE";
goog.dom.TagName.ASIDE = "ASIDE";
goog.dom.TagName.AUDIO = "AUDIO";
goog.dom.TagName.B = "B";
goog.dom.TagName.BASE = "BASE";
goog.dom.TagName.BASEFONT = "BASEFONT";
goog.dom.TagName.BDI = "BDI";
goog.dom.TagName.BDO = "BDO";
goog.dom.TagName.BIG = "BIG";
goog.dom.TagName.BLOCKQUOTE = "BLOCKQUOTE";
goog.dom.TagName.BODY = "BODY";
goog.dom.TagName.BR = "BR";
goog.dom.TagName.BUTTON = "BUTTON";
goog.dom.TagName.CANVAS = "CANVAS";
goog.dom.TagName.CAPTION = "CAPTION";
goog.dom.TagName.CENTER = "CENTER";
goog.dom.TagName.CITE = "CITE";
goog.dom.TagName.CODE = "CODE";
goog.dom.TagName.COL = "COL";
goog.dom.TagName.COLGROUP = "COLGROUP";
goog.dom.TagName.COMMAND = "COMMAND";
goog.dom.TagName.DATA = "DATA";
goog.dom.TagName.DATALIST = "DATALIST";
goog.dom.TagName.DD = "DD";
goog.dom.TagName.DEL = "DEL";
goog.dom.TagName.DETAILS = "DETAILS";
goog.dom.TagName.DFN = "DFN";
goog.dom.TagName.DIALOG = "DIALOG";
goog.dom.TagName.DIR = "DIR";
goog.dom.TagName.DIV = "DIV";
goog.dom.TagName.DL = "DL";
goog.dom.TagName.DT = "DT";
goog.dom.TagName.EM = "EM";
goog.dom.TagName.EMBED = "EMBED";
goog.dom.TagName.FIELDSET = "FIELDSET";
goog.dom.TagName.FIGCAPTION = "FIGCAPTION";
goog.dom.TagName.FIGURE = "FIGURE";
goog.dom.TagName.FONT = "FONT";
goog.dom.TagName.FOOTER = "FOOTER";
goog.dom.TagName.FORM = "FORM";
goog.dom.TagName.FRAME = "FRAME";
goog.dom.TagName.FRAMESET = "FRAMESET";
goog.dom.TagName.H1 = "H1";
goog.dom.TagName.H2 = "H2";
goog.dom.TagName.H3 = "H3";
goog.dom.TagName.H4 = "H4";
goog.dom.TagName.H5 = "H5";
goog.dom.TagName.H6 = "H6";
goog.dom.TagName.HEAD = "HEAD";
goog.dom.TagName.HEADER = "HEADER";
goog.dom.TagName.HGROUP = "HGROUP";
goog.dom.TagName.HR = "HR";
goog.dom.TagName.HTML = "HTML";
goog.dom.TagName.I = "I";
goog.dom.TagName.IFRAME = "IFRAME";
goog.dom.TagName.IMG = "IMG";
goog.dom.TagName.INPUT = "INPUT";
goog.dom.TagName.INS = "INS";
goog.dom.TagName.ISINDEX = "ISINDEX";
goog.dom.TagName.KBD = "KBD";
goog.dom.TagName.KEYGEN = "KEYGEN";
goog.dom.TagName.LABEL = "LABEL";
goog.dom.TagName.LEGEND = "LEGEND";
goog.dom.TagName.LI = "LI";
goog.dom.TagName.LINK = "LINK";
goog.dom.TagName.MAIN = "MAIN";
goog.dom.TagName.MAP = "MAP";
goog.dom.TagName.MARK = "MARK";
goog.dom.TagName.MATH = "MATH";
goog.dom.TagName.MENU = "MENU";
goog.dom.TagName.MENUITEM = "MENUITEM";
goog.dom.TagName.META = "META";
goog.dom.TagName.METER = "METER";
goog.dom.TagName.NAV = "NAV";
goog.dom.TagName.NOFRAMES = "NOFRAMES";
goog.dom.TagName.NOSCRIPT = "NOSCRIPT";
goog.dom.TagName.OBJECT = "OBJECT";
goog.dom.TagName.OL = "OL";
goog.dom.TagName.OPTGROUP = "OPTGROUP";
goog.dom.TagName.OPTION = "OPTION";
goog.dom.TagName.OUTPUT = "OUTPUT";
goog.dom.TagName.P = "P";
goog.dom.TagName.PARAM = "PARAM";
goog.dom.TagName.PICTURE = "PICTURE";
goog.dom.TagName.PRE = "PRE";
goog.dom.TagName.PROGRESS = "PROGRESS";
goog.dom.TagName.Q = "Q";
goog.dom.TagName.RP = "RP";
goog.dom.TagName.RT = "RT";
goog.dom.TagName.RTC = "RTC";
goog.dom.TagName.RUBY = "RUBY";
goog.dom.TagName.S = "S";
goog.dom.TagName.SAMP = "SAMP";
goog.dom.TagName.SCRIPT = "SCRIPT";
goog.dom.TagName.SECTION = "SECTION";
goog.dom.TagName.SELECT = "SELECT";
goog.dom.TagName.SMALL = "SMALL";
goog.dom.TagName.SOURCE = "SOURCE";
goog.dom.TagName.SPAN = "SPAN";
goog.dom.TagName.STRIKE = "STRIKE";
goog.dom.TagName.STRONG = "STRONG";
goog.dom.TagName.STYLE = "STYLE";
goog.dom.TagName.SUB = "SUB";
goog.dom.TagName.SUMMARY = "SUMMARY";
goog.dom.TagName.SUP = "SUP";
goog.dom.TagName.SVG = "SVG";
goog.dom.TagName.TABLE = "TABLE";
goog.dom.TagName.TBODY = "TBODY";
goog.dom.TagName.TD = "TD";
goog.dom.TagName.TEMPLATE = "TEMPLATE";
goog.dom.TagName.TEXTAREA = "TEXTAREA";
goog.dom.TagName.TFOOT = "TFOOT";
goog.dom.TagName.TH = "TH";
goog.dom.TagName.THEAD = "THEAD";
goog.dom.TagName.TIME = "TIME";
goog.dom.TagName.TITLE = "TITLE";
goog.dom.TagName.TR = "TR";
goog.dom.TagName.TRACK = "TRACK";
goog.dom.TagName.TT = "TT";
goog.dom.TagName.U = "U";
goog.dom.TagName.UL = "UL";
goog.dom.TagName.VAR = "VAR";
goog.dom.TagName.VIDEO = "VIDEO";
goog.dom.TagName.WBR = "WBR";
goog.object = {};
function module$contents$goog$object_getKeys(a) { var b = [], c = 0, d; for (d in a)
    b[c++] = d; return b; }
function module$contents$goog$object_containsValue(a, b) { for (var c in a)
    if (a[c] == b)
        return !0; return !1; }
function module$contents$goog$object_findKey(a, b, c) { for (var d in a)
    if (b.call(c, a[d], d, a))
        return d; }
function module$contents$goog$object_unsafeClone(a) {
    if (!a || "object" !== typeof a)
        return a;
    if ("function" === typeof a.clone)
        return a.clone();
    if ("undefined" !== typeof Map && a instanceof Map)
        return new Map(a);
    if ("undefined" !== typeof Set && a instanceof Set)
        return new Set(a);
    if (a instanceof Date)
        return new Date(a.getTime());
    var b = Array.isArray(a) ? [] : "function" !== typeof ArrayBuffer || "function" !== typeof ArrayBuffer.isView || !ArrayBuffer.isView(a) || a instanceof DataView ? {} : new a.constructor(a.length), c;
    for (c in a)
        b[c] =
            module$contents$goog$object_unsafeClone(a[c]);
    return b;
}
var module$contents$goog$object_PROTOTYPE_FIELDS = "constructor hasOwnProperty isPrototypeOf propertyIsEnumerable toLocaleString toString valueOf".split(" ");
function module$contents$goog$object_create(a) { var b = arguments.length; if (1 == b && Array.isArray(arguments[0]))
    return module$contents$goog$object_create.apply(null, arguments[0]); if (b % 2)
    throw Error("Uneven number of arguments"); for (var c = {}, d = 0; d < b; d += 2)
    c[arguments[d]] = arguments[d + 1]; return c; }
function module$contents$goog$object_createSet(a) { var b = arguments.length; if (1 == b && Array.isArray(arguments[0]))
    return module$contents$goog$object_createSet.apply(null, arguments[0]); for (var c = {}, d = 0; d < b; d++)
    c[arguments[d]] = !0; return c; }
goog.object.add = function (a, b, c) { if (null !== a && b in a)
    throw Error('The object already contains the key "' + b + '"'); a[b] = c; };
goog.object.clear = function (a) { for (var b in a)
    delete a[b]; };
goog.object.clone = function (a) { var b = {}, c; for (c in a)
    b[c] = a[c]; return b; };
goog.object.contains = function (a, b) { return module$contents$goog$object_containsValue(a, b); };
goog.object.containsKey = function (a, b) { return null !== a && b in a; };
goog.object.containsValue = module$contents$goog$object_containsValue;
goog.object.create = module$contents$goog$object_create;
goog.object.createImmutableView = function (a) { var b = a; Object.isFrozen && !Object.isFrozen(a) && (b = Object.create(a), Object.freeze(b)); return b; };
goog.object.createSet = module$contents$goog$object_createSet;
goog.object.equals = function (a, b) { for (var c in a)
    if (!(c in b) || a[c] !== b[c])
        return !1; for (var d in b)
    if (!(d in a))
        return !1; return !0; };
goog.object.every = function (a, b, c) { for (var d in a)
    if (!b.call(c, a[d], d, a))
        return !1; return !0; };
goog.object.extend = function (a, b) { for (var c, d, e = 1; e < arguments.length; e++) {
    d = arguments[e];
    for (c in d)
        a[c] = d[c];
    for (var f = 0; f < module$contents$goog$object_PROTOTYPE_FIELDS.length; f++)
        c = module$contents$goog$object_PROTOTYPE_FIELDS[f], Object.prototype.hasOwnProperty.call(d, c) && (a[c] = d[c]);
} };
goog.object.filter = function (a, b, c) { var d = {}, e; for (e in a)
    b.call(c, a[e], e, a) && (d[e] = a[e]); return d; };
goog.object.findKey = module$contents$goog$object_findKey;
goog.object.findValue = function (a, b, c) { return (b = module$contents$goog$object_findKey(a, b, c)) && a[b]; };
goog.object.forEach = function (a, b, c) { for (var d in a)
    b.call(c, a[d], d, a); };
goog.object.get = function (a, b, c) { return null !== a && b in a ? a[b] : c; };
goog.object.getAllPropertyNames = function (a, b, c) { if (!a)
    return []; if (!Object.getOwnPropertyNames || !Object.getPrototypeOf)
    return module$contents$goog$object_getKeys(a); for (var d = {}; a && (a !== Object.prototype || b) && (a !== Function.prototype || c);) {
    for (var e = Object.getOwnPropertyNames(a), f = 0; f < e.length; f++)
        d[e[f]] = !0;
    a = Object.getPrototypeOf(a);
} return module$contents$goog$object_getKeys(d); };
goog.object.getAnyKey = function (a) { for (var b in a)
    return b; };
goog.object.getAnyValue = function (a) { for (var b in a)
    return a[b]; };
goog.object.getCount = function (a) { var b = 0, c; for (c in a)
    b++; return b; };
goog.object.getKeys = module$contents$goog$object_getKeys;
goog.object.getSuperClass = function (a) { return (a = Object.getPrototypeOf(a.prototype)) && a.constructor; };
goog.object.getValueByKeys = function (a, b) { var c = goog.isArrayLike(b), d = c ? b : arguments; for (c = c ? 0 : 1; c < d.length; c++) {
    if (null == a)
        return;
    a = a[d[c]];
} return a; };
goog.object.getValues = function (a) { var b = [], c = 0, d; for (d in a)
    b[c++] = a[d]; return b; };
goog.object.isEmpty = function (a) { for (var b in a)
    return !1; return !0; };
goog.object.isImmutableView = function (a) { return !!Object.isFrozen && Object.isFrozen(a); };
goog.object.map = function (a, b, c) { var d = {}, e; for (e in a)
    d[e] = b.call(c, a[e], e, a); return d; };
goog.object.remove = function (a, b) { var c; (c = b in a) && delete a[b]; return c; };
goog.object.set = function (a, b, c) { a[b] = c; };
goog.object.setIfUndefined = function (a, b, c) { return b in a ? a[b] : a[b] = c; };
goog.object.setWithReturnValueIfNotSet = function (a, b, c) { if (b in a)
    return a[b]; c = c(); return a[b] = c; };
goog.object.some = function (a, b, c) { for (var d in a)
    if (b.call(c, a[d], d, a))
        return !0; return !1; };
goog.object.transpose = function (a) { var b = {}, c; for (c in a)
    b[a[c]] = c; return b; };
goog.object.unsafeClone = module$contents$goog$object_unsafeClone;
goog.dom.tags = {};
goog.dom.tags.VOID_TAGS_ = { area: !0, base: !0, br: !0, col: !0, command: !0, embed: !0, hr: !0, img: !0, input: !0, keygen: !0, link: !0, meta: !0, param: !0, source: !0, track: !0, wbr: !0 };
goog.dom.tags.isVoidTag = function (a) { return !0 === goog.dom.tags.VOID_TAGS_[a]; };
goog.html = {};
goog.html.trustedtypes = {};
goog.html.trustedtypes.POLICY_NAME = goog.TRUSTED_TYPES_POLICY_NAME ? goog.TRUSTED_TYPES_POLICY_NAME + "#html" : "";
goog.html.trustedtypes.getPolicyPrivateDoNotAccessOrElse = function () { if (!goog.html.trustedtypes.POLICY_NAME)
    return null; void 0 === goog.html.trustedtypes.cachedPolicy_ && (goog.html.trustedtypes.cachedPolicy_ = goog.createTrustedTypesPolicy(goog.html.trustedtypes.POLICY_NAME)); return goog.html.trustedtypes.cachedPolicy_; };
goog.string.TypedString = function () { };
goog.string.Const = function (a, b) { this.stringConstValueWithSecurityContract__googStringSecurityPrivate_ = a === goog.string.Const.GOOG_STRING_CONSTRUCTOR_TOKEN_PRIVATE_ && b || ""; this.STRING_CONST_TYPE_MARKER__GOOG_STRING_SECURITY_PRIVATE_ = goog.string.Const.TYPE_MARKER_; };
goog.string.Const.prototype.implementsGoogStringTypedString = !0;
goog.string.Const.prototype.getTypedStringValue = function () { return this.stringConstValueWithSecurityContract__googStringSecurityPrivate_; };
goog.DEBUG && (goog.string.Const.prototype.toString = function () { return "Const{" + this.stringConstValueWithSecurityContract__googStringSecurityPrivate_ + "}"; });
goog.string.Const.unwrap = function (a) { if (a instanceof goog.string.Const && a.constructor === goog.string.Const && a.STRING_CONST_TYPE_MARKER__GOOG_STRING_SECURITY_PRIVATE_ === goog.string.Const.TYPE_MARKER_)
    return a.stringConstValueWithSecurityContract__googStringSecurityPrivate_; goog.asserts.fail("expected object of type Const, got '" + a + "'"); return "type_error:Const"; };
goog.string.Const.from = function (a) { return new goog.string.Const(goog.string.Const.GOOG_STRING_CONSTRUCTOR_TOKEN_PRIVATE_, a); };
goog.string.Const.TYPE_MARKER_ = {};
goog.string.Const.GOOG_STRING_CONSTRUCTOR_TOKEN_PRIVATE_ = {};
goog.string.Const.EMPTY = goog.string.Const.from("");
var module$contents$goog$html$SafeScript_CONSTRUCTOR_TOKEN_PRIVATE = {}, module$contents$goog$html$SafeScript_SafeScript = function (a, b) { this.privateDoNotAccessOrElseSafeScriptWrappedValue_ = b === module$contents$goog$html$SafeScript_CONSTRUCTOR_TOKEN_PRIVATE ? a : ""; this.implementsGoogStringTypedString = !0; };
module$contents$goog$html$SafeScript_SafeScript.prototype.toString = function () { return this.privateDoNotAccessOrElseSafeScriptWrappedValue_.toString(); };
module$contents$goog$html$SafeScript_SafeScript.fromConstant = function (a) { a = goog.string.Const.unwrap(a); return 0 === a.length ? module$contents$goog$html$SafeScript_SafeScript.EMPTY : module$contents$goog$html$SafeScript_SafeScript.createSafeScriptSecurityPrivateDoNotAccessOrElse(a); };
module$contents$goog$html$SafeScript_SafeScript.fromJson = function (a) { return module$contents$goog$html$SafeScript_SafeScript.createSafeScriptSecurityPrivateDoNotAccessOrElse(module$contents$goog$html$SafeScript_SafeScript.stringify_(a)); };
module$contents$goog$html$SafeScript_SafeScript.prototype.getTypedStringValue = function () { return this.privateDoNotAccessOrElseSafeScriptWrappedValue_.toString(); };
module$contents$goog$html$SafeScript_SafeScript.unwrap = function (a) { return module$contents$goog$html$SafeScript_SafeScript.unwrapTrustedScript(a).toString(); };
module$contents$goog$html$SafeScript_SafeScript.unwrapTrustedScript = function (a) { if (a instanceof module$contents$goog$html$SafeScript_SafeScript && a.constructor === module$contents$goog$html$SafeScript_SafeScript)
    return a.privateDoNotAccessOrElseSafeScriptWrappedValue_; (0, goog.asserts.fail)("expected object of type SafeScript, got '" + a + "' of type " + goog.typeOf(a)); return "type_error:SafeScript"; };
module$contents$goog$html$SafeScript_SafeScript.stringify_ = function (a) { return JSON.stringify(a).replace(/</g, "\\x3c"); };
module$contents$goog$html$SafeScript_SafeScript.createSafeScriptSecurityPrivateDoNotAccessOrElse = function (a) { var b = goog.html.trustedtypes.getPolicyPrivateDoNotAccessOrElse(); a = b ? b.createScript(a) : a; return new module$contents$goog$html$SafeScript_SafeScript(a, module$contents$goog$html$SafeScript_CONSTRUCTOR_TOKEN_PRIVATE); };
module$contents$goog$html$SafeScript_SafeScript.EMPTY = module$contents$goog$html$SafeScript_SafeScript.createSafeScriptSecurityPrivateDoNotAccessOrElse("");
goog.html.SafeScript = module$contents$goog$html$SafeScript_SafeScript;
goog.fs = {};
goog.fs.url = {};
goog.fs.url.createObjectUrl = function (a) { return goog.fs.url.getUrlObject_().createObjectURL(a); };
goog.fs.url.revokeObjectUrl = function (a) { goog.fs.url.getUrlObject_().revokeObjectURL(a); };
goog.fs.url.UrlObject_ = function () { };
goog.fs.url.UrlObject_.prototype.createObjectURL = function () { };
goog.fs.url.UrlObject_.prototype.revokeObjectURL = function () { };
goog.fs.url.getUrlObject_ = function () { var a = goog.fs.url.findUrlObject_(); if (null != a)
    return a; throw Error("This browser doesn't seem to support blob URLs"); };
goog.fs.url.findUrlObject_ = function () { return void 0 !== goog.global.URL && void 0 !== goog.global.URL.createObjectURL ? goog.global.URL : void 0 !== goog.global.createObjectURL ? goog.global : null; };
goog.fs.url.browserSupportsObjectUrls = function () { return null != goog.fs.url.findUrlObject_(); };
goog.fs.blob = {};
goog.fs.blob.getBlob = function (a) { var b = goog.global.BlobBuilder || goog.global.WebKitBlobBuilder; if (void 0 !== b) {
    b = new b;
    for (var c = 0; c < arguments.length; c++)
        b.append(arguments[c]);
    return b.getBlob();
} return goog.fs.blob.getBlobWithProperties(Array.prototype.slice.call(arguments)); };
goog.fs.blob.getBlobWithProperties = function (a, b, c) { var d = goog.global.BlobBuilder || goog.global.WebKitBlobBuilder; if (void 0 !== d) {
    d = new d;
    for (var e = 0; e < a.length; e++)
        d.append(a[e], c);
    return d.getBlob(b);
} if (void 0 !== goog.global.Blob)
    return d = {}, b && (d.type = b), c && (d.endings = c), new Blob(a, d); throw Error("This browser doesn't seem to support creating Blobs"); };
goog.html.TrustedResourceUrl = function (a, b) { this.privateDoNotAccessOrElseTrustedResourceUrlWrappedValue_ = b === goog.html.TrustedResourceUrl.CONSTRUCTOR_TOKEN_PRIVATE_ ? a : ""; };
goog.html.TrustedResourceUrl.prototype.toString = function () { return this.privateDoNotAccessOrElseTrustedResourceUrlWrappedValue_ + ""; };
goog.html.TrustedResourceUrl.prototype.implementsGoogStringTypedString = !0;
goog.html.TrustedResourceUrl.prototype.getTypedStringValue = function () { return this.privateDoNotAccessOrElseTrustedResourceUrlWrappedValue_.toString(); };
goog.html.TrustedResourceUrl.prototype.cloneWithParams = function (a, b) { var c = goog.html.TrustedResourceUrl.unwrap(this); c = goog.html.TrustedResourceUrl.URL_PARAM_PARSER_.exec(c); var d = c[3] || ""; return goog.html.TrustedResourceUrl.createTrustedResourceUrlSecurityPrivateDoNotAccessOrElse(c[1] + goog.html.TrustedResourceUrl.stringifyParams_("?", c[2] || "", a) + goog.html.TrustedResourceUrl.stringifyParams_("#", d, b)); };
goog.html.TrustedResourceUrl.unwrap = function (a) { return goog.html.TrustedResourceUrl.unwrapTrustedScriptURL(a).toString(); };
goog.html.TrustedResourceUrl.unwrapTrustedScriptURL = function (a) { if (a instanceof goog.html.TrustedResourceUrl && a.constructor === goog.html.TrustedResourceUrl)
    return a.privateDoNotAccessOrElseTrustedResourceUrlWrappedValue_; goog.asserts.fail("expected object of type TrustedResourceUrl, got '" + a + "' of type " + goog.typeOf(a)); return "type_error:TrustedResourceUrl"; };
goog.html.TrustedResourceUrl.format = function (a, b) {
    var c = goog.string.Const.unwrap(a);
    if (!goog.html.TrustedResourceUrl.BASE_URL_.test(c))
        throw Error("Invalid TrustedResourceUrl format: " + c);
    a = c.replace(goog.html.TrustedResourceUrl.FORMAT_MARKER_, function (d, e) {
        if (!Object.prototype.hasOwnProperty.call(b, e))
            throw Error('Found marker, "' + e + '", in format string, "' + c + '", but no valid label mapping found in args: ' + JSON.stringify(b));
        d = b[e];
        return d instanceof goog.string.Const ? goog.string.Const.unwrap(d) :
            encodeURIComponent(String(d));
    });
    return goog.html.TrustedResourceUrl.createTrustedResourceUrlSecurityPrivateDoNotAccessOrElse(a);
};
goog.html.TrustedResourceUrl.FORMAT_MARKER_ = /%{(\w+)}/g;
goog.html.TrustedResourceUrl.BASE_URL_ = RegExp("^((https:)?//[0-9a-z.:[\\]-]+/|/[^/\\\\]|[^:/\\\\%]+/|[^:/\\\\%]*[?#]|about:blank#)", "i");
goog.html.TrustedResourceUrl.URL_PARAM_PARSER_ = /^([^?#]*)(\?[^#]*)?(#[\s\S]*)?/;
goog.html.TrustedResourceUrl.formatWithParams = function (a, b, c, d) { return goog.html.TrustedResourceUrl.format(a, b).cloneWithParams(c, d); };
goog.html.TrustedResourceUrl.fromConstant = function (a) { return goog.html.TrustedResourceUrl.createTrustedResourceUrlSecurityPrivateDoNotAccessOrElse(goog.string.Const.unwrap(a)); };
goog.html.TrustedResourceUrl.fromConstants = function (a) { for (var b = "", c = 0; c < a.length; c++)
    b += goog.string.Const.unwrap(a[c]); return goog.html.TrustedResourceUrl.createTrustedResourceUrlSecurityPrivateDoNotAccessOrElse(b); };
goog.html.TrustedResourceUrl.fromSafeScript = function (a) { a = goog.fs.blob.getBlobWithProperties([module$contents$goog$html$SafeScript_SafeScript.unwrap(a)], "text/javascript"); a = goog.fs.url.createObjectUrl(a); return goog.html.TrustedResourceUrl.createTrustedResourceUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.TrustedResourceUrl.CONSTRUCTOR_TOKEN_PRIVATE_ = {};
goog.html.TrustedResourceUrl.createTrustedResourceUrlSecurityPrivateDoNotAccessOrElse = function (a) { var b = goog.html.trustedtypes.getPolicyPrivateDoNotAccessOrElse(); a = b ? b.createScriptURL(a) : a; return new goog.html.TrustedResourceUrl(a, goog.html.TrustedResourceUrl.CONSTRUCTOR_TOKEN_PRIVATE_); };
goog.html.TrustedResourceUrl.stringifyParams_ = function (a, b, c) { if (null == c)
    return b; if ("string" === typeof c)
    return c ? a + encodeURIComponent(c) : ""; for (var d in c)
    if (Object.prototype.hasOwnProperty.call(c, d)) {
        var e = c[d];
        e = Array.isArray(e) ? e : [e];
        for (var f = 0; f < e.length; f++) {
            var g = e[f];
            null != g && (b || (b = a), b += (b.length > a.length ? "&" : "") + encodeURIComponent(d) + "=" + encodeURIComponent(String(g)));
        }
    } return b; };
goog.html.SafeUrl = function (a, b) { this.privateDoNotAccessOrElseSafeUrlWrappedValue_ = b === goog.html.SafeUrl.CONSTRUCTOR_TOKEN_PRIVATE_ ? a : ""; };
goog.html.SafeUrl.prototype.toString = function () { return this.privateDoNotAccessOrElseSafeUrlWrappedValue_.toString(); };
goog.html.SafeUrl.INNOCUOUS_STRING = "about:invalid#zClosurez";
goog.html.SafeUrl.prototype.implementsGoogStringTypedString = !0;
goog.html.SafeUrl.prototype.getTypedStringValue = function () { return this.privateDoNotAccessOrElseSafeUrlWrappedValue_.toString(); };
goog.html.SafeUrl.unwrap = function (a) { if (a instanceof goog.html.SafeUrl && a.constructor === goog.html.SafeUrl)
    return a.privateDoNotAccessOrElseSafeUrlWrappedValue_; goog.asserts.fail("expected object of type SafeUrl, got '" + a + "' of type " + goog.typeOf(a)); return "type_error:SafeUrl"; };
goog.html.SafeUrl.fromConstant = function (a) { return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(goog.string.Const.unwrap(a)); };
goog.html.SAFE_MIME_TYPE_PATTERN_ = RegExp('^(?:audio/(?:3gpp2|3gpp|aac|L16|midi|mp3|mp4|mpeg|oga|ogg|opus|x-m4a|x-matroska|x-wav|wav|webm)|font/\\w+|image/(?:bmp|gif|jpeg|jpg|png|tiff|webp|x-icon|heic|heif)|video/(?:mpeg|mp4|ogg|webm|quicktime|x-matroska))(?:;\\w+=(?:\\w+|"[\\w;,= ]+"))*$', "i");
goog.html.SafeUrl.isSafeMimeType = function (a) { return goog.html.SAFE_MIME_TYPE_PATTERN_.test(a); };
goog.html.SafeUrl.fromBlob = function (a) { a = goog.html.SafeUrl.isSafeMimeType(a.type) ? goog.fs.url.createObjectUrl(a) : goog.html.SafeUrl.INNOCUOUS_STRING; return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.SafeUrl.revokeObjectUrl = function (a) { a = a.getTypedStringValue(); a !== goog.html.SafeUrl.INNOCUOUS_STRING && goog.fs.url.revokeObjectUrl(a); };
goog.html.SafeUrl.fromMediaSource = function (a) { goog.asserts.assert("MediaSource" in goog.global, "No support for MediaSource"); a = a instanceof MediaSource ? goog.fs.url.createObjectUrl(a) : goog.html.SafeUrl.INNOCUOUS_STRING; return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.DATA_URL_PATTERN_ = /^data:(.*);base64,[a-z0-9+\/]+=*$/i;
goog.html.SafeUrl.tryFromDataUrl = function (a) { a = String(a); a = a.replace(/(%0A|%0D)/g, ""); return a.match(goog.html.DATA_URL_PATTERN_) ? goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a) : null; };
goog.html.SafeUrl.fromDataUrl = function (a) { return goog.html.SafeUrl.tryFromDataUrl(a) || goog.html.SafeUrl.INNOCUOUS_URL; };
goog.html.SafeUrl.fromTelUrl = function (a) { goog.string.internal.caseInsensitiveStartsWith(a, "tel:") || (a = goog.html.SafeUrl.INNOCUOUS_STRING); return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.SIP_URL_PATTERN_ = RegExp("^sip[s]?:[+a-z0-9_.!$%&'*\\/=^`{|}~-]+@([a-z0-9-]+\\.)+[a-z0-9]{2,63}$", "i");
goog.html.SafeUrl.fromSipUrl = function (a) { goog.html.SIP_URL_PATTERN_.test(decodeURIComponent(a)) || (a = goog.html.SafeUrl.INNOCUOUS_STRING); return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.SafeUrl.fromFacebookMessengerUrl = function (a) { goog.string.internal.caseInsensitiveStartsWith(a, "fb-messenger://share") || (a = goog.html.SafeUrl.INNOCUOUS_STRING); return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.SafeUrl.fromWhatsAppUrl = function (a) { goog.string.internal.caseInsensitiveStartsWith(a, "whatsapp://send") || (a = goog.html.SafeUrl.INNOCUOUS_STRING); return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.SafeUrl.fromSmsUrl = function (a) { goog.string.internal.caseInsensitiveStartsWith(a, "sms:") && goog.html.SafeUrl.isSmsUrlBodyValid_(a) || (a = goog.html.SafeUrl.INNOCUOUS_STRING); return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.SafeUrl.isSmsUrlBodyValid_ = function (a) { var b = a.indexOf("#"); 0 < b && (a = a.substring(0, b)); b = a.match(/[?&]body=/gi); if (!b)
    return !0; if (1 < b.length)
    return !1; a = a.match(/[?&]body=([^&]*)/)[1]; if (!a)
    return !0; try {
    decodeURIComponent(a);
}
catch (c) {
    return !1;
} return /^(?:[a-z0-9\-_.~]|%[0-9a-f]{2})+$/i.test(a); };
goog.html.SafeUrl.fromSshUrl = function (a) { goog.string.internal.caseInsensitiveStartsWith(a, "ssh://") || (a = goog.html.SafeUrl.INNOCUOUS_STRING); return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.SafeUrl.sanitizeChromeExtensionUrl = function (a, b) { return goog.html.SafeUrl.sanitizeExtensionUrl_(/^chrome-extension:\/\/([^\/]+)\//, a, b); };
goog.html.SafeUrl.sanitizeFirefoxExtensionUrl = function (a, b) { return goog.html.SafeUrl.sanitizeExtensionUrl_(/^moz-extension:\/\/([^\/]+)\//, a, b); };
goog.html.SafeUrl.sanitizeEdgeExtensionUrl = function (a, b) { return goog.html.SafeUrl.sanitizeExtensionUrl_(/^ms-browser-extension:\/\/([^\/]+)\//, a, b); };
goog.html.SafeUrl.sanitizeExtensionUrl_ = function (a, b, c) { (a = a.exec(b)) ? (a = a[1], -1 == (c instanceof goog.string.Const ? [goog.string.Const.unwrap(c)] : c.map(function (d) { return goog.string.Const.unwrap(d); })).indexOf(a) && (b = goog.html.SafeUrl.INNOCUOUS_STRING)) : b = goog.html.SafeUrl.INNOCUOUS_STRING; return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(b); };
goog.html.SafeUrl.fromTrustedResourceUrl = function (a) { return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(goog.html.TrustedResourceUrl.unwrap(a)); };
goog.html.SAFE_URL_PATTERN_ = /^(?:(?:https?|mailto|ftp):|[^:/?#]*(?:[/?#]|$))/i;
goog.html.SafeUrl.SAFE_URL_PATTERN = goog.html.SAFE_URL_PATTERN_;
goog.html.SafeUrl.trySanitize = function (a) { if (a instanceof goog.html.SafeUrl)
    return a; a = "object" == typeof a && a.implementsGoogStringTypedString ? a.getTypedStringValue() : String(a); return goog.html.SAFE_URL_PATTERN_.test(a) ? goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a) : goog.html.SafeUrl.tryFromDataUrl(a); };
goog.html.SafeUrl.sanitize = function (a) { return goog.html.SafeUrl.trySanitize(a) || goog.html.SafeUrl.INNOCUOUS_URL; };
goog.html.SafeUrl.sanitizeAssertUnchanged = function (a, b) { if (a instanceof goog.html.SafeUrl)
    return a; a = "object" == typeof a && a.implementsGoogStringTypedString ? a.getTypedStringValue() : String(a); if (b && /^data:/i.test(a) && (b = goog.html.SafeUrl.fromDataUrl(a), b.getTypedStringValue() == a))
    return b; goog.asserts.assert(goog.html.SAFE_URL_PATTERN_.test(a), "%s does not match the safe URL pattern", a) || (a = goog.html.SafeUrl.INNOCUOUS_STRING); return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(a); };
goog.html.SafeUrl.CONSTRUCTOR_TOKEN_PRIVATE_ = {};
goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse = function (a) { return new goog.html.SafeUrl(a, goog.html.SafeUrl.CONSTRUCTOR_TOKEN_PRIVATE_); };
goog.html.SafeUrl.INNOCUOUS_URL = goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(goog.html.SafeUrl.INNOCUOUS_STRING);
goog.html.SafeUrl.ABOUT_BLANK = goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse("about:blank");
var module$contents$goog$html$SafeStyle_CONSTRUCTOR_TOKEN_PRIVATE = {}, module$contents$goog$html$SafeStyle_SafeStyle = function (a, b) { this.privateDoNotAccessOrElseSafeStyleWrappedValue_ = b === module$contents$goog$html$SafeStyle_CONSTRUCTOR_TOKEN_PRIVATE ? a : ""; this.implementsGoogStringTypedString = !0; };
module$contents$goog$html$SafeStyle_SafeStyle.fromConstant = function (a) { a = goog.string.Const.unwrap(a); if (0 === a.length)
    return module$contents$goog$html$SafeStyle_SafeStyle.EMPTY; (0, goog.asserts.assert)((0, goog.string.internal.endsWith)(a, ";"), "Last character of style string is not ';': " + a); (0, goog.asserts.assert)((0, goog.string.internal.contains)(a, ":"), "Style string must contain at least one ':', to specify a \"name: value\" pair: " + a); return module$contents$goog$html$SafeStyle_SafeStyle.createSafeStyleSecurityPrivateDoNotAccessOrElse(a); };
module$contents$goog$html$SafeStyle_SafeStyle.prototype.getTypedStringValue = function () { return this.privateDoNotAccessOrElseSafeStyleWrappedValue_; };
module$contents$goog$html$SafeStyle_SafeStyle.prototype.toString = function () { return this.privateDoNotAccessOrElseSafeStyleWrappedValue_.toString(); };
module$contents$goog$html$SafeStyle_SafeStyle.unwrap = function (a) { if (a instanceof module$contents$goog$html$SafeStyle_SafeStyle && a.constructor === module$contents$goog$html$SafeStyle_SafeStyle)
    return a.privateDoNotAccessOrElseSafeStyleWrappedValue_; (0, goog.asserts.fail)("expected object of type SafeStyle, got '" + a + "' of type " + goog.typeOf(a)); return "type_error:SafeStyle"; };
module$contents$goog$html$SafeStyle_SafeStyle.createSafeStyleSecurityPrivateDoNotAccessOrElse = function (a) { return new module$contents$goog$html$SafeStyle_SafeStyle(a, module$contents$goog$html$SafeStyle_CONSTRUCTOR_TOKEN_PRIVATE); };
module$contents$goog$html$SafeStyle_SafeStyle.create = function (a) {
    var b = "", c;
    for (c in a)
        if (Object.prototype.hasOwnProperty.call(a, c)) {
            if (!/^[-_a-zA-Z0-9]+$/.test(c))
                throw Error("Name allows only [-_a-zA-Z0-9], got: " + c);
            var d = a[c];
            null != d && (d = Array.isArray(d) ? d.map(module$contents$goog$html$SafeStyle_sanitizePropertyValue).join(" ") : module$contents$goog$html$SafeStyle_sanitizePropertyValue(d), b += c + ":" + d + ";");
        }
    return b ? module$contents$goog$html$SafeStyle_SafeStyle.createSafeStyleSecurityPrivateDoNotAccessOrElse(b) :
        module$contents$goog$html$SafeStyle_SafeStyle.EMPTY;
};
module$contents$goog$html$SafeStyle_SafeStyle.concat = function (a) { var b = "", c = function (d) { Array.isArray(d) ? d.forEach(c) : b += module$contents$goog$html$SafeStyle_SafeStyle.unwrap(d); }; Array.prototype.forEach.call(arguments, c); return b ? module$contents$goog$html$SafeStyle_SafeStyle.createSafeStyleSecurityPrivateDoNotAccessOrElse(b) : module$contents$goog$html$SafeStyle_SafeStyle.EMPTY; };
module$contents$goog$html$SafeStyle_SafeStyle.EMPTY = module$contents$goog$html$SafeStyle_SafeStyle.createSafeStyleSecurityPrivateDoNotAccessOrElse("");
module$contents$goog$html$SafeStyle_SafeStyle.INNOCUOUS_STRING = "zClosurez";
function module$contents$goog$html$SafeStyle_sanitizePropertyValue(a) { if (a instanceof goog.html.SafeUrl)
    return 'url("' + goog.html.SafeUrl.unwrap(a).replace(/</g, "%3c").replace(/[\\"]/g, "\\$&") + '")'; a = a instanceof goog.string.Const ? goog.string.Const.unwrap(a) : module$contents$goog$html$SafeStyle_sanitizePropertyValueString(String(a)); if (/[{;}]/.test(a))
    throw new module$contents$goog$asserts_AssertionError("Value does not allow [{;}], got: %s.", [a]); return a; }
function module$contents$goog$html$SafeStyle_sanitizePropertyValueString(a) {
    var b = a.replace(module$contents$goog$html$SafeStyle_FUNCTIONS_RE, "$1").replace(module$contents$goog$html$SafeStyle_FUNCTIONS_RE, "$1").replace(module$contents$goog$html$SafeStyle_URL_RE, "url");
    if (module$contents$goog$html$SafeStyle_VALUE_RE.test(b)) {
        if (module$contents$goog$html$SafeStyle_COMMENT_RE.test(a))
            return (0, goog.asserts.fail)("String value disallows comments, got: " + a), module$contents$goog$html$SafeStyle_SafeStyle.INNOCUOUS_STRING;
        for (var c = b = !0, d = 0; d < a.length; d++) {
            var e = a.charAt(d);
            "'" == e && c ? b = !b : '"' == e && b && (c = !c);
        }
        if (!b || !c)
            return (0, goog.asserts.fail)("String value requires balanced quotes, got: " + a), module$contents$goog$html$SafeStyle_SafeStyle.INNOCUOUS_STRING;
        if (!module$contents$goog$html$SafeStyle_hasBalancedSquareBrackets(a))
            return (0, goog.asserts.fail)("String value requires balanced square brackets and one identifier per pair of brackets, got: " + a), module$contents$goog$html$SafeStyle_SafeStyle.INNOCUOUS_STRING;
    }
    else
        return (0, goog.asserts.fail)("String value allows only [-,.\"'%_!#/ a-zA-Z0-9\\[\\]] and simple functions, got: " +
            a), module$contents$goog$html$SafeStyle_SafeStyle.INNOCUOUS_STRING;
    return module$contents$goog$html$SafeStyle_sanitizeUrl(a);
}
function module$contents$goog$html$SafeStyle_hasBalancedSquareBrackets(a) { for (var b = !0, c = /^[-_a-zA-Z0-9]$/, d = 0; d < a.length; d++) {
    var e = a.charAt(d);
    if ("]" == e) {
        if (b)
            return !1;
        b = !0;
    }
    else if ("[" == e) {
        if (!b)
            return !1;
        b = !1;
    }
    else if (!b && !c.test(e))
        return !1;
} return b; }
var module$contents$goog$html$SafeStyle_VALUE_RE = RegExp("^[-,.\"'%_!#/ a-zA-Z0-9\\[\\]]+$"), module$contents$goog$html$SafeStyle_URL_RE = RegExp("\\b(url\\([ \t\n]*)('[ -&(-\\[\\]-~]*'|\"[ !#-\\[\\]-~]*\"|[!#-&*-\\[\\]-~]*)([ \t\n]*\\))", "g"), module$contents$goog$html$SafeStyle_FUNCTIONS_RE = RegExp("\\b(calc|cubic-bezier|fit-content|hsl|hsla|linear-gradient|matrix|minmax|radial-gradient|repeat|rgb|rgba|(rotate|scale|translate)(X|Y|Z|3d)?|var)\\([-+*/0-9a-zA-Z.%#\\[\\], ]+\\)", "g"), module$contents$goog$html$SafeStyle_COMMENT_RE = /\/\*/;
function module$contents$goog$html$SafeStyle_sanitizeUrl(a) { return a.replace(module$contents$goog$html$SafeStyle_URL_RE, function (b, c, d, e) { var f = ""; d = d.replace(/^(['"])(.*)\1$/, function (g, h, k) { f = h; return k; }); b = goog.html.SafeUrl.sanitize(d).getTypedStringValue(); return c + f + b + f + e; }); }
goog.html.SafeStyle = module$contents$goog$html$SafeStyle_SafeStyle;
var module$contents$goog$html$SafeStyleSheet_CONSTRUCTOR_TOKEN_PRIVATE = {}, module$contents$goog$html$SafeStyleSheet_SafeStyleSheet = function (a, b) { this.privateDoNotAccessOrElseSafeStyleSheetWrappedValue_ = b === module$contents$goog$html$SafeStyleSheet_CONSTRUCTOR_TOKEN_PRIVATE ? a : ""; this.implementsGoogStringTypedString = !0; };
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.prototype.toString = function () { return this.privateDoNotAccessOrElseSafeStyleSheetWrappedValue_.toString(); };
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.createRule = function (a, b) {
    if ((0, goog.string.internal.contains)(a, "<"))
        throw Error("Selector does not allow '<', got: " + a);
    var c = a.replace(/('|")((?!\1)[^\r\n\f\\]|\\[\s\S])*\1/g, "");
    if (!/^[-_a-zA-Z0-9#.:* ,>+~[\]()=^$|]+$/.test(c))
        throw Error("Selector allows only [-_a-zA-Z0-9#.:* ,>+~[\\]()=^$|] and strings, got: " + a);
    if (!module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.hasBalancedBrackets_(c))
        throw Error("() and [] in selector must be balanced, got: " +
            a);
    b instanceof module$contents$goog$html$SafeStyle_SafeStyle || (b = module$contents$goog$html$SafeStyle_SafeStyle.create(b));
    a = a + "{" + module$contents$goog$html$SafeStyle_SafeStyle.unwrap(b).replace(/</g, "\\3C ") + "}";
    return module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.createSafeStyleSheetSecurityPrivateDoNotAccessOrElse(a);
};
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.hasBalancedBrackets_ = function (a) { for (var b = { "(": ")", "[": "]" }, c = [], d = 0; d < a.length; d++) {
    var e = a[d];
    if (b[e])
        c.push(b[e]);
    else if (module$contents$goog$object_containsValue(b, e) && c.pop() != e)
        return !1;
} return 0 == c.length; };
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.concat = function (a) { var b = "", c = function (d) { Array.isArray(d) ? d.forEach(c) : b += module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.unwrap(d); }; Array.prototype.forEach.call(arguments, c); return module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.createSafeStyleSheetSecurityPrivateDoNotAccessOrElse(b); };
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.fromConstant = function (a) { a = goog.string.Const.unwrap(a); if (0 === a.length)
    return module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.EMPTY; (0, goog.asserts.assert)(!(0, goog.string.internal.contains)(a, "<"), "Forbidden '<' character in style sheet string: " + a); return module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.createSafeStyleSheetSecurityPrivateDoNotAccessOrElse(a); };
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.prototype.getTypedStringValue = function () { return this.privateDoNotAccessOrElseSafeStyleSheetWrappedValue_; };
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.unwrap = function (a) { if (a instanceof module$contents$goog$html$SafeStyleSheet_SafeStyleSheet && a.constructor === module$contents$goog$html$SafeStyleSheet_SafeStyleSheet)
    return a.privateDoNotAccessOrElseSafeStyleSheetWrappedValue_; (0, goog.asserts.fail)("expected object of type SafeStyleSheet, got '" + a + "' of type " + goog.typeOf(a)); return "type_error:SafeStyleSheet"; };
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.createSafeStyleSheetSecurityPrivateDoNotAccessOrElse = function (a) { return new module$contents$goog$html$SafeStyleSheet_SafeStyleSheet(a, module$contents$goog$html$SafeStyleSheet_CONSTRUCTOR_TOKEN_PRIVATE); };
module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.EMPTY = module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.createSafeStyleSheetSecurityPrivateDoNotAccessOrElse("");
goog.html.SafeStyleSheet = module$contents$goog$html$SafeStyleSheet_SafeStyleSheet;
var module$contents$goog$html$SafeHtml_CONSTRUCTOR_TOKEN_PRIVATE = {}, module$contents$goog$html$SafeHtml_SafeHtml = function (a, b) { this.privateDoNotAccessOrElseSafeHtmlWrappedValue_ = b === module$contents$goog$html$SafeHtml_CONSTRUCTOR_TOKEN_PRIVATE ? a : ""; this.implementsGoogStringTypedString = !0; };
module$contents$goog$html$SafeHtml_SafeHtml.prototype.getTypedStringValue = function () { return this.privateDoNotAccessOrElseSafeHtmlWrappedValue_.toString(); };
module$contents$goog$html$SafeHtml_SafeHtml.prototype.toString = function () { return this.privateDoNotAccessOrElseSafeHtmlWrappedValue_.toString(); };
module$contents$goog$html$SafeHtml_SafeHtml.unwrap = function (a) { return module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(a).toString(); };
module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML = function (a) { if (a instanceof module$contents$goog$html$SafeHtml_SafeHtml && a.constructor === module$contents$goog$html$SafeHtml_SafeHtml)
    return a.privateDoNotAccessOrElseSafeHtmlWrappedValue_; goog.asserts.fail("expected object of type SafeHtml, got '" + a + "' of type " + goog.typeOf(a)); return "type_error:SafeHtml"; };
module$contents$goog$html$SafeHtml_SafeHtml.htmlEscape = function (a) { return a instanceof module$contents$goog$html$SafeHtml_SafeHtml ? a : module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse(goog.string.internal.htmlEscape("object" == typeof a && a.implementsGoogStringTypedString ? a.getTypedStringValue() : String(a))); };
module$contents$goog$html$SafeHtml_SafeHtml.htmlEscapePreservingNewlines = function (a) { if (a instanceof module$contents$goog$html$SafeHtml_SafeHtml)
    return a; a = module$contents$goog$html$SafeHtml_SafeHtml.htmlEscape(a); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse(goog.string.internal.newLineToBr(module$contents$goog$html$SafeHtml_SafeHtml.unwrap(a))); };
module$contents$goog$html$SafeHtml_SafeHtml.htmlEscapePreservingNewlinesAndSpaces = function (a) { if (a instanceof module$contents$goog$html$SafeHtml_SafeHtml)
    return a; a = module$contents$goog$html$SafeHtml_SafeHtml.htmlEscape(a); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse(goog.string.internal.whitespaceEscape(module$contents$goog$html$SafeHtml_SafeHtml.unwrap(a))); };
module$contents$goog$html$SafeHtml_SafeHtml.comment = function (a) { return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse("\x3c!--" + goog.string.internal.htmlEscape(a) + "--\x3e"); };
module$contents$goog$html$SafeHtml_SafeHtml.create = function (a, b, c) { module$contents$goog$html$SafeHtml_SafeHtml.verifyTagName(String(a)); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlTagSecurityPrivateDoNotAccessOrElse(String(a), b, c); };
module$contents$goog$html$SafeHtml_SafeHtml.verifyTagName = function (a) { if (!module$contents$goog$html$SafeHtml_VALID_NAMES_IN_TAG.test(a))
    throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ? "Invalid tag name <" + a + ">." : ""); if (a.toUpperCase() in module$contents$goog$html$SafeHtml_NOT_ALLOWED_TAG_NAMES)
    throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ? "Tag name <" + a + "> is not allowed for SafeHtml." : ""); };
module$contents$goog$html$SafeHtml_SafeHtml.createIframe = function (a, b, c, d) { a && goog.html.TrustedResourceUrl.unwrap(a); var e = {}; e.src = a || null; e.srcdoc = b && module$contents$goog$html$SafeHtml_SafeHtml.unwrap(b); a = module$contents$goog$html$SafeHtml_SafeHtml.combineAttributes(e, { sandbox: "" }, c); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlTagSecurityPrivateDoNotAccessOrElse("iframe", a, d); };
module$contents$goog$html$SafeHtml_SafeHtml.createSandboxIframe = function (a, b, c, d) {
    if (!module$contents$goog$html$SafeHtml_SafeHtml.canUseSandboxIframe())
        throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ? "The browser does not support sandboxed iframes." : "");
    var e = {};
    e.src = a ? goog.html.SafeUrl.unwrap(goog.html.SafeUrl.sanitize(a)) : null;
    e.srcdoc = b || null;
    e.sandbox = "";
    a = module$contents$goog$html$SafeHtml_SafeHtml.combineAttributes(e, {}, c);
    return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlTagSecurityPrivateDoNotAccessOrElse("iframe", a, d);
};
module$contents$goog$html$SafeHtml_SafeHtml.canUseSandboxIframe = function () { return goog.global.HTMLIFrameElement && "sandbox" in goog.global.HTMLIFrameElement.prototype; };
module$contents$goog$html$SafeHtml_SafeHtml.createScriptSrc = function (a, b) { goog.html.TrustedResourceUrl.unwrap(a); a = module$contents$goog$html$SafeHtml_SafeHtml.combineAttributes({ src: a }, {}, b); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlTagSecurityPrivateDoNotAccessOrElse("script", a); };
module$contents$goog$html$SafeHtml_SafeHtml.createScript = function (a, b) {
    for (var c in b)
        if (Object.prototype.hasOwnProperty.call(b, c)) {
            var d = c.toLowerCase();
            if ("language" == d || "src" == d || "text" == d)
                throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ? 'Cannot set "' + d + '" attribute' : "");
        }
    c = "";
    a = module$contents$goog$array_concat(a);
    for (d = 0; d < a.length; d++)
        c += module$contents$goog$html$SafeScript_SafeScript.unwrap(a[d]);
    a = module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse(c);
    return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlTagSecurityPrivateDoNotAccessOrElse("script", b, a);
};
module$contents$goog$html$SafeHtml_SafeHtml.createStyle = function (a, b) {
    b = module$contents$goog$html$SafeHtml_SafeHtml.combineAttributes({ type: "text/css" }, {}, b);
    var c = "";
    a = module$contents$goog$array_concat(a);
    for (var d = 0; d < a.length; d++)
        c += module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.unwrap(a[d]);
    a = module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse(c);
    return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlTagSecurityPrivateDoNotAccessOrElse("style", b, a);
};
module$contents$goog$html$SafeHtml_SafeHtml.createMetaRefresh = function (a, b) { a = goog.html.SafeUrl.unwrap(goog.html.SafeUrl.sanitize(a)); (module$contents$goog$labs$userAgent$browser_matchIE() || module$contents$goog$labs$userAgent$browser_matchEdgeHtml()) && goog.string.internal.contains(a, ";") && (a = "'" + a.replace(/'/g, "%27") + "'"); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlTagSecurityPrivateDoNotAccessOrElse("meta", { "http-equiv": "refresh", content: (b || 0) + "; url=" + a }); };
module$contents$goog$html$SafeHtml_SafeHtml.join = function (a, b) { a = module$contents$goog$html$SafeHtml_SafeHtml.htmlEscape(a); var c = [], d = function (e) { Array.isArray(e) ? e.forEach(d) : (e = module$contents$goog$html$SafeHtml_SafeHtml.htmlEscape(e), c.push(module$contents$goog$html$SafeHtml_SafeHtml.unwrap(e))); }; b.forEach(d); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse(c.join(module$contents$goog$html$SafeHtml_SafeHtml.unwrap(a))); };
module$contents$goog$html$SafeHtml_SafeHtml.concat = function (a) { return module$contents$goog$html$SafeHtml_SafeHtml.join(module$contents$goog$html$SafeHtml_SafeHtml.EMPTY, Array.prototype.slice.call(arguments)); };
module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse = function (a) { var b = goog.html.trustedtypes.getPolicyPrivateDoNotAccessOrElse(); a = b ? b.createHTML(a) : a; return new module$contents$goog$html$SafeHtml_SafeHtml(a, module$contents$goog$html$SafeHtml_CONSTRUCTOR_TOKEN_PRIVATE); };
module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlTagSecurityPrivateDoNotAccessOrElse = function (a, b, c) { b = "<" + a + module$contents$goog$html$SafeHtml_SafeHtml.stringifyAttributes(a, b); null == c ? c = [] : Array.isArray(c) || (c = [c]); goog.dom.tags.isVoidTag(a.toLowerCase()) ? (goog.asserts.assert(!c.length, "Void tag <" + a + "> does not allow content."), b += ">") : (c = module$contents$goog$html$SafeHtml_SafeHtml.concat(c), b += ">" + module$contents$goog$html$SafeHtml_SafeHtml.unwrap(c) + "</" + a + ">"); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse(b); };
module$contents$goog$html$SafeHtml_SafeHtml.stringifyAttributes = function (a, b) {
    var c = "";
    if (b)
        for (var d in b)
            if (Object.prototype.hasOwnProperty.call(b, d)) {
                if (!module$contents$goog$html$SafeHtml_VALID_NAMES_IN_TAG.test(d))
                    throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ? 'Invalid attribute name "' + d + '".' : "");
                var e = b[d];
                if (null != e) {
                    var f = a;
                    var g = d;
                    if (e instanceof goog.string.Const)
                        e = goog.string.Const.unwrap(e);
                    else if ("style" == g.toLowerCase())
                        if (module$contents$goog$html$SafeHtml_SafeHtml.SUPPORT_STYLE_ATTRIBUTE) {
                            if (!goog.isObject(e))
                                throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ?
                                    'The "style" attribute requires goog.html.SafeStyle or map of style properties, ' + typeof e + " given: " + e : "");
                            e instanceof module$contents$goog$html$SafeStyle_SafeStyle || (e = module$contents$goog$html$SafeStyle_SafeStyle.create(e));
                            e = module$contents$goog$html$SafeStyle_SafeStyle.unwrap(e);
                        }
                        else
                            throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ? 'Attribute "style" not supported.' : "");
                    else {
                        if (/^on/i.test(g))
                            throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ?
                                'Attribute "' + g + '" requires goog.string.Const value, "' + e + '" given.' : "");
                        if (g.toLowerCase() in module$contents$goog$html$SafeHtml_URL_ATTRIBUTES)
                            if (e instanceof goog.html.TrustedResourceUrl)
                                e = goog.html.TrustedResourceUrl.unwrap(e);
                            else if (e instanceof goog.html.SafeUrl)
                                e = goog.html.SafeUrl.unwrap(e);
                            else if ("string" === typeof e)
                                e = goog.html.SafeUrl.sanitize(e).getTypedStringValue();
                            else
                                throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ? 'Attribute "' + g + '" on tag "' + f + '" requires goog.html.SafeUrl, goog.string.Const, or string, value "' +
                                    e + '" given.' : "");
                    }
                    e.implementsGoogStringTypedString && (e = e.getTypedStringValue());
                    goog.asserts.assert("string" === typeof e || "number" === typeof e, "String or number value expected, got " + typeof e + " with value: " + e);
                    g = g + '="' + goog.string.internal.htmlEscape(String(e)) + '"';
                    c += " " + g;
                }
            }
    return c;
};
module$contents$goog$html$SafeHtml_SafeHtml.combineAttributes = function (a, b, c) {
    var d = {};
    for (g in a)
        Object.prototype.hasOwnProperty.call(a, g) && (goog.asserts.assert(g.toLowerCase() == g, "Must be lower case"), d[g] = a[g]);
    for (var e in b)
        Object.prototype.hasOwnProperty.call(b, e) && (goog.asserts.assert(e.toLowerCase() == e, "Must be lower case"), d[e] = b[e]);
    if (c)
        for (var f in c)
            if (Object.prototype.hasOwnProperty.call(c, f)) {
                var g = f.toLowerCase();
                if (g in a)
                    throw Error(module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES ?
                        'Cannot override "' + g + '" attribute, got "' + f + '" with value "' + c[f] + '"' : "");
                g in b && delete d[g];
                d[f] = c[f];
            }
    return d;
};
module$contents$goog$html$SafeHtml_SafeHtml.ENABLE_ERROR_MESSAGES = goog.DEBUG;
module$contents$goog$html$SafeHtml_SafeHtml.SUPPORT_STYLE_ATTRIBUTE = !0;
module$contents$goog$html$SafeHtml_SafeHtml.from = module$contents$goog$html$SafeHtml_SafeHtml.htmlEscape;
var module$contents$goog$html$SafeHtml_VALID_NAMES_IN_TAG = /^[a-zA-Z0-9-]+$/, module$contents$goog$html$SafeHtml_URL_ATTRIBUTES = { action: !0, cite: !0, data: !0, formaction: !0, href: !0, manifest: !0, poster: !0, src: !0 }, module$contents$goog$html$SafeHtml_NOT_ALLOWED_TAG_NAMES = module$contents$goog$object_createSet(goog.dom.TagName.APPLET, goog.dom.TagName.BASE, goog.dom.TagName.EMBED, goog.dom.TagName.IFRAME, goog.dom.TagName.LINK, goog.dom.TagName.MATH, goog.dom.TagName.META, goog.dom.TagName.OBJECT, goog.dom.TagName.SCRIPT, goog.dom.TagName.STYLE, goog.dom.TagName.SVG, goog.dom.TagName.TEMPLATE);
module$contents$goog$html$SafeHtml_SafeHtml.DOCTYPE_HTML = module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse("<!DOCTYPE html>");
module$contents$goog$html$SafeHtml_SafeHtml.EMPTY = new module$contents$goog$html$SafeHtml_SafeHtml(goog.global.trustedTypes && goog.global.trustedTypes.emptyHTML || "", module$contents$goog$html$SafeHtml_CONSTRUCTOR_TOKEN_PRIVATE);
module$contents$goog$html$SafeHtml_SafeHtml.BR = module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse("<br>");
goog.html.SafeHtml = module$contents$goog$html$SafeHtml_SafeHtml;
goog.html.uncheckedconversions = {};
goog.html.uncheckedconversions.safeHtmlFromStringKnownToSatisfyTypeContract = function (a, b) { goog.asserts.assertString(goog.string.Const.unwrap(a), "must provide justification"); goog.asserts.assert(!goog.string.internal.isEmptyOrWhitespace(goog.string.Const.unwrap(a)), "must provide non-empty justification"); return module$contents$goog$html$SafeHtml_SafeHtml.createSafeHtmlSecurityPrivateDoNotAccessOrElse(b); };
goog.html.uncheckedconversions.safeScriptFromStringKnownToSatisfyTypeContract = function (a, b) { goog.asserts.assertString(goog.string.Const.unwrap(a), "must provide justification"); goog.asserts.assert(!goog.string.internal.isEmptyOrWhitespace(goog.string.Const.unwrap(a)), "must provide non-empty justification"); return module$contents$goog$html$SafeScript_SafeScript.createSafeScriptSecurityPrivateDoNotAccessOrElse(b); };
goog.html.uncheckedconversions.safeStyleFromStringKnownToSatisfyTypeContract = function (a, b) { goog.asserts.assertString(goog.string.Const.unwrap(a), "must provide justification"); goog.asserts.assert(!goog.string.internal.isEmptyOrWhitespace(goog.string.Const.unwrap(a)), "must provide non-empty justification"); return module$contents$goog$html$SafeStyle_SafeStyle.createSafeStyleSecurityPrivateDoNotAccessOrElse(b); };
goog.html.uncheckedconversions.safeStyleSheetFromStringKnownToSatisfyTypeContract = function (a, b) { goog.asserts.assertString(goog.string.Const.unwrap(a), "must provide justification"); goog.asserts.assert(!goog.string.internal.isEmptyOrWhitespace(goog.string.Const.unwrap(a)), "must provide non-empty justification"); return module$contents$goog$html$SafeStyleSheet_SafeStyleSheet.createSafeStyleSheetSecurityPrivateDoNotAccessOrElse(b); };
goog.html.uncheckedconversions.safeUrlFromStringKnownToSatisfyTypeContract = function (a, b) { goog.asserts.assertString(goog.string.Const.unwrap(a), "must provide justification"); goog.asserts.assert(!goog.string.internal.isEmptyOrWhitespace(goog.string.Const.unwrap(a)), "must provide non-empty justification"); return goog.html.SafeUrl.createSafeUrlSecurityPrivateDoNotAccessOrElse(b); };
goog.html.uncheckedconversions.trustedResourceUrlFromStringKnownToSatisfyTypeContract = function (a, b) { goog.asserts.assertString(goog.string.Const.unwrap(a), "must provide justification"); goog.asserts.assert(!goog.string.internal.isEmptyOrWhitespace(goog.string.Const.unwrap(a)), "must provide non-empty justification"); return goog.html.TrustedResourceUrl.createTrustedResourceUrlSecurityPrivateDoNotAccessOrElse(b); };
goog.dom.safe = {};
goog.dom.safe.InsertAdjacentHtmlPosition = { AFTERBEGIN: "afterbegin", AFTEREND: "afterend", BEFOREBEGIN: "beforebegin", BEFOREEND: "beforeend" };
goog.dom.safe.insertAdjacentHtml = function (a, b, c) { a.insertAdjacentHTML(b, module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(c)); };
goog.dom.safe.SET_INNER_HTML_DISALLOWED_TAGS_ = { MATH: !0, SCRIPT: !0, STYLE: !0, SVG: !0, TEMPLATE: !0 };
goog.dom.safe.isInnerHtmlCleanupRecursive_ = goog.functions.cacheReturnValue(function () { if (goog.DEBUG && "undefined" === typeof document)
    return !1; var a = document.createElement("div"), b = document.createElement("div"); b.appendChild(document.createElement("div")); a.appendChild(b); if (goog.DEBUG && !a.firstChild)
    return !1; b = a.firstChild.firstChild; a.innerHTML = module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(module$contents$goog$html$SafeHtml_SafeHtml.EMPTY); return !b.parentElement; });
goog.dom.safe.unsafeSetInnerHtmlDoNotUseOrElse = function (a, b) { if (goog.dom.safe.isInnerHtmlCleanupRecursive_())
    for (; a.lastChild;)
        a.removeChild(a.lastChild); a.innerHTML = module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(b); };
goog.dom.safe.setInnerHtml = function (a, b) { if (goog.asserts.ENABLE_ASSERTS && a.tagName && goog.dom.safe.SET_INNER_HTML_DISALLOWED_TAGS_[a.tagName.toUpperCase()])
    throw Error("goog.dom.safe.setInnerHtml cannot be used to set content of " + a.tagName + "."); goog.dom.safe.unsafeSetInnerHtmlDoNotUseOrElse(a, b); };
goog.dom.safe.setInnerHtmlFromConstant = function (a, b) { goog.dom.safe.setInnerHtml(a, goog.html.uncheckedconversions.safeHtmlFromStringKnownToSatisfyTypeContract(goog.string.Const.from("Constant HTML to be immediatelly used."), goog.string.Const.unwrap(b))); };
goog.dom.safe.setOuterHtml = function (a, b) { a.outerHTML = module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(b); };
goog.dom.safe.setFormElementAction = function (a, b) { b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b); goog.dom.asserts.assertIsHTMLFormElement(a).action = goog.html.SafeUrl.unwrap(b); };
goog.dom.safe.setButtonFormAction = function (a, b) { b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b); goog.dom.asserts.assertIsHTMLButtonElement(a).formAction = goog.html.SafeUrl.unwrap(b); };
goog.dom.safe.setInputFormAction = function (a, b) { b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b); goog.dom.asserts.assertIsHTMLInputElement(a).formAction = goog.html.SafeUrl.unwrap(b); };
goog.dom.safe.setStyle = function (a, b) { a.style.cssText = module$contents$goog$html$SafeStyle_SafeStyle.unwrap(b); };
goog.dom.safe.documentWrite = function (a, b) { a.write(module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(b)); };
goog.dom.safe.setAnchorHref = function (a, b) { goog.dom.asserts.assertIsHTMLAnchorElement(a); b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b); a.href = goog.html.SafeUrl.unwrap(b); };
goog.dom.safe.setAudioSrc = function (a, b) { goog.dom.asserts.assertIsHTMLAudioElement(a); b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b, /^data:audio\//i.test(b)); a.src = goog.html.SafeUrl.unwrap(b); };
goog.dom.safe.setVideoSrc = function (a, b) { goog.dom.asserts.assertIsHTMLVideoElement(a); b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b, /^data:video\//i.test(b)); a.src = goog.html.SafeUrl.unwrap(b); };
goog.dom.safe.setEmbedSrc = function (a, b) { goog.dom.asserts.assertIsHTMLEmbedElement(a); a.src = goog.html.TrustedResourceUrl.unwrapTrustedScriptURL(b); };
goog.dom.safe.setFrameSrc = function (a, b) { goog.dom.asserts.assertIsHTMLFrameElement(a); a.src = goog.html.TrustedResourceUrl.unwrap(b); };
goog.dom.safe.setIframeSrc = function (a, b) { goog.dom.asserts.assertIsHTMLIFrameElement(a); a.src = goog.html.TrustedResourceUrl.unwrap(b); };
goog.dom.safe.setIframeSrcdoc = function (a, b) { goog.dom.asserts.assertIsHTMLIFrameElement(a); a.srcdoc = module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(b); };
goog.dom.safe.setLinkHrefAndRel = function (a, b, c) {
    goog.dom.asserts.assertIsHTMLLinkElement(a);
    a.rel = c;
    goog.string.internal.caseInsensitiveContains(c, "stylesheet") ? (goog.asserts.assert(b instanceof goog.html.TrustedResourceUrl, 'URL must be TrustedResourceUrl because "rel" contains "stylesheet"'), a.href = goog.html.TrustedResourceUrl.unwrap(b), (b = goog.dom.safe.getStyleNonce(a.ownerDocument && a.ownerDocument.defaultView)) && a.setAttribute("nonce", b)) : a.href = b instanceof goog.html.TrustedResourceUrl ? goog.html.TrustedResourceUrl.unwrap(b) :
        b instanceof goog.html.SafeUrl ? goog.html.SafeUrl.unwrap(b) : goog.html.SafeUrl.unwrap(goog.html.SafeUrl.sanitizeAssertUnchanged(b));
};
goog.dom.safe.setObjectData = function (a, b) { goog.dom.asserts.assertIsHTMLObjectElement(a); a.data = goog.html.TrustedResourceUrl.unwrapTrustedScriptURL(b); };
goog.dom.safe.setScriptSrc = function (a, b) { goog.dom.asserts.assertIsHTMLScriptElement(a); goog.dom.safe.setNonceForScriptElement_(a); a.src = goog.html.TrustedResourceUrl.unwrapTrustedScriptURL(b); };
goog.dom.safe.setScriptContent = function (a, b) { goog.dom.asserts.assertIsHTMLScriptElement(a); goog.dom.safe.setNonceForScriptElement_(a); a.textContent = module$contents$goog$html$SafeScript_SafeScript.unwrapTrustedScript(b); };
goog.dom.safe.setNonceForScriptElement_ = function (a) { var b = goog.dom.safe.getScriptNonce(a.ownerDocument && a.ownerDocument.defaultView); b && a.setAttribute("nonce", b); };
goog.dom.safe.setLocationHref = function (a, b) { goog.dom.asserts.assertIsLocation(a); b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b); a.href = goog.html.SafeUrl.unwrap(b); };
goog.dom.safe.assignLocation = function (a, b) { goog.dom.asserts.assertIsLocation(a); b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b); a.assign(goog.html.SafeUrl.unwrap(b)); };
goog.dom.safe.replaceLocation = function (a, b) { b = b instanceof goog.html.SafeUrl ? b : goog.html.SafeUrl.sanitizeAssertUnchanged(b); a.replace(goog.html.SafeUrl.unwrap(b)); };
goog.dom.safe.openInWindow = function (a, b, c, d) { a = a instanceof goog.html.SafeUrl ? a : goog.html.SafeUrl.sanitizeAssertUnchanged(a); b = b || goog.global; c = c instanceof goog.string.Const ? goog.string.Const.unwrap(c) : c || ""; return void 0 !== d ? b.open(goog.html.SafeUrl.unwrap(a), c, d) : b.open(goog.html.SafeUrl.unwrap(a), c); };
goog.dom.safe.parseFromStringHtml = function (a, b) { return goog.dom.safe.parseFromString(a, b, "text/html"); };
goog.dom.safe.parseFromString = function (a, b, c) { return a.parseFromString(module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(b), c); };
goog.dom.safe.createImageFromBlob = function (a) { if (!/^image\/.*/g.test(a.type))
    throw Error("goog.dom.safe.createImageFromBlob only accepts MIME type image/.*."); var b = goog.global.URL.createObjectURL(a); a = new goog.global.Image; a.onload = function () { goog.global.URL.revokeObjectURL(b); }; a.src = b; return a; };
goog.dom.safe.createContextualFragment = function (a, b) { return a.createContextualFragment(module$contents$goog$html$SafeHtml_SafeHtml.unwrapTrustedHTML(b)); };
goog.dom.safe.getScriptNonce = function (a) { return goog.dom.safe.getNonce_("script[nonce]", a); };
goog.dom.safe.getStyleNonce = function (a) { return goog.dom.safe.getNonce_('style[nonce],link[rel="stylesheet"][nonce]', a); };
goog.dom.safe.NONCE_PATTERN_ = /^[\w+/_-]+[=]{0,2}$/;
goog.dom.safe.getNonce_ = function (a, b) { b = (b || goog.global).document; return b.querySelector ? (a = b.querySelector(a)) && (a = a.nonce || a.getAttribute("nonce")) && goog.dom.safe.NONCE_PATTERN_.test(a) ? a : "" : ""; };
goog.string.DETECT_DOUBLE_ESCAPING = !1;
goog.string.FORCE_NON_DOM_HTML_UNESCAPING = !1;
goog.string.Unicode = { NBSP: "\u00a0", ZERO_WIDTH_SPACE: "\u200b" };
goog.string.startsWith = goog.string.internal.startsWith;
goog.string.endsWith = goog.string.internal.endsWith;
goog.string.caseInsensitiveStartsWith = goog.string.internal.caseInsensitiveStartsWith;
goog.string.caseInsensitiveEndsWith = goog.string.internal.caseInsensitiveEndsWith;
goog.string.caseInsensitiveEquals = goog.string.internal.caseInsensitiveEquals;
goog.string.subs = function (a, b) { for (var c = a.split("%s"), d = "", e = Array.prototype.slice.call(arguments, 1); e.length && 1 < c.length;)
    d += c.shift() + e.shift(); return d + c.join("%s"); };
goog.string.collapseWhitespace = function (a) { return a.replace(/[\s\xa0]+/g, " ").replace(/^\s+|\s+$/g, ""); };
goog.string.isEmptyOrWhitespace = goog.string.internal.isEmptyOrWhitespace;
goog.string.isEmptyString = function (a) { return 0 == a.length; };
goog.string.isEmpty = goog.string.isEmptyOrWhitespace;
goog.string.isEmptyOrWhitespaceSafe = function (a) { return goog.string.isEmptyOrWhitespace(goog.string.makeSafe(a)); };
goog.string.isEmptySafe = goog.string.isEmptyOrWhitespaceSafe;
goog.string.isBreakingWhitespace = function (a) { return !/[^\t\n\r ]/.test(a); };
goog.string.isAlpha = function (a) { return !/[^a-zA-Z]/.test(a); };
goog.string.isNumeric = function (a) { return !/[^0-9]/.test(a); };
goog.string.isAlphaNumeric = function (a) { return !/[^a-zA-Z0-9]/.test(a); };
goog.string.isSpace = function (a) { return " " == a; };
goog.string.isUnicodeChar = function (a) { return 1 == a.length && " " <= a && "~" >= a || "\u0080" <= a && "\ufffd" >= a; };
goog.string.stripNewlines = function (a) { return a.replace(/(\r\n|\r|\n)+/g, " "); };
goog.string.canonicalizeNewlines = function (a) { return a.replace(/(\r\n|\r|\n)/g, "\n"); };
goog.string.normalizeWhitespace = function (a) { return a.replace(/\xa0|\s/g, " "); };
goog.string.normalizeSpaces = function (a) { return a.replace(/\xa0|[ \t]+/g, " "); };
goog.string.collapseBreakingSpaces = function (a) { return a.replace(/[\t\r\n ]+/g, " ").replace(/^[\t\r\n ]+|[\t\r\n ]+$/g, ""); };
goog.string.trim = goog.string.internal.trim;
goog.string.trimLeft = function (a) { return a.replace(/^[\s\xa0]+/, ""); };
goog.string.trimRight = function (a) { return a.replace(/[\s\xa0]+$/, ""); };
goog.string.caseInsensitiveCompare = goog.string.internal.caseInsensitiveCompare;
goog.string.numberAwareCompare_ = function (a, b, c) { if (a == b)
    return 0; if (!a)
    return -1; if (!b)
    return 1; for (var d = a.toLowerCase().match(c), e = b.toLowerCase().match(c), f = Math.min(d.length, e.length), g = 0; g < f; g++) {
    c = d[g];
    var h = e[g];
    if (c != h)
        return a = parseInt(c, 10), !isNaN(a) && (b = parseInt(h, 10), !isNaN(b) && a - b) ? a - b : c < h ? -1 : 1;
} return d.length != e.length ? d.length - e.length : a < b ? -1 : 1; };
goog.string.intAwareCompare = function (a, b) { return goog.string.numberAwareCompare_(a, b, /\d+|\D+/g); };
goog.string.floatAwareCompare = function (a, b) { return goog.string.numberAwareCompare_(a, b, /\d+|\.\d+|\D+/g); };
goog.string.numerateCompare = goog.string.floatAwareCompare;
goog.string.urlEncode = function (a) { return encodeURIComponent(String(a)); };
goog.string.urlDecode = function (a) { return decodeURIComponent(a.replace(/\+/g, " ")); };
goog.string.newLineToBr = goog.string.internal.newLineToBr;
goog.string.htmlEscape = function (a, b) { a = goog.string.internal.htmlEscape(a, b); goog.string.DETECT_DOUBLE_ESCAPING && (a = a.replace(goog.string.E_RE_, "&#101;")); return a; };
goog.string.E_RE_ = /e/g;
goog.string.unescapeEntities = function (a) { return goog.string.contains(a, "&") ? !goog.string.FORCE_NON_DOM_HTML_UNESCAPING && "document" in goog.global ? goog.string.unescapeEntitiesUsingDom_(a) : goog.string.unescapePureXmlEntities_(a) : a; };
goog.string.unescapeEntitiesWithDocument = function (a, b) { return goog.string.contains(a, "&") ? goog.string.unescapeEntitiesUsingDom_(a, b) : a; };
goog.string.unescapeEntitiesUsingDom_ = function (a, b) {
    var c = { "&amp;": "&", "&lt;": "<", "&gt;": ">", "&quot;": '"' };
    var d = b ? b.createElement("div") : goog.global.document.createElement("div");
    return a.replace(goog.string.HTML_ENTITY_PATTERN_, function (e, f) {
        var g = c[e];
        if (g)
            return g;
        "#" == f.charAt(0) && (f = Number("0" + f.slice(1)), isNaN(f) || (g = String.fromCharCode(f)));
        g || (goog.dom.safe.setInnerHtml(d, goog.html.uncheckedconversions.safeHtmlFromStringKnownToSatisfyTypeContract(goog.string.Const.from("Single HTML entity."), e + " ")), g = d.firstChild.nodeValue.slice(0, -1));
        return c[e] = g;
    });
};
goog.string.unescapePureXmlEntities_ = function (a) { return a.replace(/&([^;]+);/g, function (b, c) { switch (c) {
    case "amp": return "&";
    case "lt": return "<";
    case "gt": return ">";
    case "quot": return '"';
    default: return "#" != c.charAt(0) || (c = Number("0" + c.slice(1)), isNaN(c)) ? b : String.fromCharCode(c);
} }); };
goog.string.HTML_ENTITY_PATTERN_ = /&([^;\s<&]+);?/g;
goog.string.whitespaceEscape = function (a, b) { return goog.string.newLineToBr(a.replace(/  /g, " &#160;"), b); };
goog.string.preserveSpaces = function (a) { return a.replace(/(^|[\n ]) /g, "$1" + goog.string.Unicode.NBSP); };
goog.string.stripQuotes = function (a, b) { for (var c = b.length, d = 0; d < c; d++) {
    var e = 1 == c ? b : b.charAt(d);
    if (a.charAt(0) == e && a.charAt(a.length - 1) == e)
        return a.substring(1, a.length - 1);
} return a; };
goog.string.truncate = function (a, b, c) { c && (a = goog.string.unescapeEntities(a)); a.length > b && (a = a.substring(0, b - 3) + "..."); c && (a = goog.string.htmlEscape(a)); return a; };
goog.string.truncateMiddle = function (a, b, c, d) { c && (a = goog.string.unescapeEntities(a)); d && a.length > b ? (d > b && (d = b), a = a.substring(0, b - d) + "..." + a.substring(a.length - d)) : a.length > b && (d = Math.floor(b / 2), a = a.substring(0, d + b % 2) + "..." + a.substring(a.length - d)); c && (a = goog.string.htmlEscape(a)); return a; };
goog.string.specialEscapeChars_ = { "\x00": "\\0", "\b": "\\b", "\f": "\\f", "\n": "\\n", "\r": "\\r", "\t": "\\t", "\v": "\\x0B", '"': '\\"', "\\": "\\\\", "<": "\\u003C" };
goog.string.jsEscapeCache_ = { "'": "\\'" };
goog.string.quote = function (a) { a = String(a); for (var b = ['"'], c = 0; c < a.length; c++) {
    var d = a.charAt(c), e = d.charCodeAt(0);
    b[c + 1] = goog.string.specialEscapeChars_[d] || (31 < e && 127 > e ? d : goog.string.escapeChar(d));
} b.push('"'); return b.join(""); };
goog.string.escapeString = function (a) { for (var b = [], c = 0; c < a.length; c++)
    b[c] = goog.string.escapeChar(a.charAt(c)); return b.join(""); };
goog.string.escapeChar = function (a) { if (a in goog.string.jsEscapeCache_)
    return goog.string.jsEscapeCache_[a]; if (a in goog.string.specialEscapeChars_)
    return goog.string.jsEscapeCache_[a] = goog.string.specialEscapeChars_[a]; var b = a.charCodeAt(0); if (31 < b && 127 > b)
    var c = a;
else {
    if (256 > b) {
        if (c = "\\x", 16 > b || 256 < b)
            c += "0";
    }
    else
        c = "\\u", 4096 > b && (c += "0");
    c += b.toString(16).toUpperCase();
} return goog.string.jsEscapeCache_[a] = c; };
goog.string.contains = goog.string.internal.contains;
goog.string.caseInsensitiveContains = goog.string.internal.caseInsensitiveContains;
goog.string.countOf = function (a, b) { return a && b ? a.split(b).length - 1 : 0; };
goog.string.removeAt = function (a, b, c) { var d = a; 0 <= b && b < a.length && 0 < c && (d = a.slice(0, b) + a.slice(b + c)); return d; };
goog.string.remove = function (a, b) { return a.replace(b, ""); };
goog.string.removeAll = function (a, b) { b = new RegExp(goog.string.regExpEscape(b), "g"); return a.replace(b, ""); };
goog.string.replaceAll = function (a, b, c) { b = new RegExp(goog.string.regExpEscape(b), "g"); return a.replace(b, c.replace(/\$/g, "$$$$")); };
goog.string.regExpEscape = function (a) { return String(a).replace(/([-()\[\]{}+?*.$\^|,:#<!\\])/g, "\\$1").replace(/\x08/g, "\\x08"); };
goog.string.repeat = String.prototype.repeat ? function (a, b) { return a.repeat(b); } : function (a, b) { return Array(b + 1).join(a); };
goog.string.padNumber = function (a, b, c) { if (!Number.isFinite(a))
    return String(a); a = void 0 !== c ? a.toFixed(c) : String(a); c = a.indexOf("."); -1 === c && (c = a.length); var d = "-" === a[0] ? "-" : ""; d && (a = a.substring(1)); return d + goog.string.repeat("0", Math.max(0, b - c)) + a; };
goog.string.makeSafe = function (a) { return null == a ? "" : String(a); };
goog.string.getRandomString = function () { return Math.floor(2147483648 * Math.random()).toString(36) + Math.abs(Math.floor(2147483648 * Math.random()) ^ goog.now()).toString(36); };
goog.string.compareVersions = goog.string.internal.compareVersions;
goog.string.hashCode = function (a) { for (var b = 0, c = 0; c < a.length; ++c)
    b = 31 * b + a.charCodeAt(c) >>> 0; return b; };
goog.string.uniqueStringCounter_ = 2147483648 * Math.random() | 0;
goog.string.createUniqueString = function () { return "goog_" + goog.string.uniqueStringCounter_++; };
goog.string.toNumber = function (a) { var b = Number(a); return 0 == b && goog.string.isEmptyOrWhitespace(a) ? NaN : b; };
goog.string.isLowerCamelCase = function (a) { return /^[a-z]+([A-Z][a-z]*)*$/.test(a); };
goog.string.isUpperCamelCase = function (a) { return /^([A-Z][a-z]*)+$/.test(a); };
goog.string.toCamelCase = function (a) { return String(a).replace(/\-([a-z])/g, function (b, c) { return c.toUpperCase(); }); };
goog.string.toSelectorCase = function (a) { return String(a).replace(/([A-Z])/g, "-$1").toLowerCase(); };
goog.string.toTitleCase = function (a, b) { b = "string" === typeof b ? goog.string.regExpEscape(b) : "\\s"; return a.replace(new RegExp("(^" + (b ? "|[" + b + "]+" : "") + ")([a-z])", "g"), function (c, d, e) { return d + e.toUpperCase(); }); };
goog.string.capitalize = function (a) { return String(a.charAt(0)).toUpperCase() + String(a.slice(1)).toLowerCase(); };
goog.string.parseInt = function (a) { isFinite(a) && (a = String(a)); return "string" === typeof a ? /^\s*-?0x/i.test(a) ? parseInt(a, 16) : parseInt(a, 10) : NaN; };
goog.string.splitLimit = function (a, b, c) { a = a.split(b); for (var d = []; 0 < c && a.length;)
    d.push(a.shift()), c--; a.length && d.push(a.join(b)); return d; };
goog.string.lastComponent = function (a, b) { if (b)
    "string" == typeof b && (b = [b]);
else
    return a; for (var c = -1, d = 0; d < b.length; d++)
    if ("" != b[d]) {
        var e = a.lastIndexOf(b[d]);
        e > c && (c = e);
    } return -1 == c ? a : a.slice(c + 1); };
goog.string.editDistance = function (a, b) { var c = [], d = []; if (a == b)
    return 0; if (!a.length || !b.length)
    return Math.max(a.length, b.length); for (var e = 0; e < b.length + 1; e++)
    c[e] = e; for (e = 0; e < a.length; e++) {
    d[0] = e + 1;
    for (var f = 0; f < b.length; f++)
        d[f + 1] = Math.min(d[f] + 1, c[f + 1] + 1, c[f] + Number(a[e] != b[f]));
    for (f = 0; f < c.length; f++)
        c[f] = d[f];
} return d[b.length]; };
goog.uri = {};
goog.uri.utils = {};
goog.uri.utils.QueryArray = {};
goog.uri.utils.QueryValue = {};
goog.uri.utils.CharCode_ = { AMPERSAND: 38, EQUAL: 61, HASH: 35, QUESTION: 63 };
goog.uri.utils.buildFromEncodedParts = function (a, b, c, d, e, f, g) { var h = ""; a && (h += a + ":"); c && (h += "//", b && (h += b + "@"), h += c, d && (h += ":" + d)); e && (h += e); f && (h += "?" + f); g && (h += "#" + g); return h; };
goog.uri.utils.splitRe_ = RegExp("^(?:([^:/?#.]+):)?(?://(?:([^\\\\/?#]*)@)?([^\\\\/?#]*?)(?::([0-9]+))?(?=[\\\\/?#]|$))?([^?#]+)?(?:\\?([^#]*))?(?:#([\\s\\S]*))?$");
goog.uri.utils.ComponentIndex = { SCHEME: 1, USER_INFO: 2, DOMAIN: 3, PORT: 4, PATH: 5, QUERY_DATA: 6, FRAGMENT: 7 };
goog.uri.utils.urlPackageSupportLoggingHandler_ = null;
goog.uri.utils.setUrlPackageSupportLoggingHandler = function (a) { goog.uri.utils.urlPackageSupportLoggingHandler_ = a; };
goog.uri.utils.split = function (a) { var b = a.match(goog.uri.utils.splitRe_); goog.uri.utils.urlPackageSupportLoggingHandler_ && 0 <= ["http", "https", "ws", "wss", "ftp"].indexOf(b[goog.uri.utils.ComponentIndex.SCHEME]) && goog.uri.utils.urlPackageSupportLoggingHandler_(a); return b; };
goog.uri.utils.decodeIfPossible_ = function (a, b) { return a ? b ? decodeURI(a) : decodeURIComponent(a) : a; };
goog.uri.utils.getComponentByIndex_ = function (a, b) { return goog.uri.utils.split(b)[a] || null; };
goog.uri.utils.getScheme = function (a) { return goog.uri.utils.getComponentByIndex_(goog.uri.utils.ComponentIndex.SCHEME, a); };
goog.uri.utils.getEffectiveScheme = function (a) { a = goog.uri.utils.getScheme(a); !a && goog.global.self && goog.global.self.location && (a = goog.global.self.location.protocol.slice(0, -1)); return a ? a.toLowerCase() : ""; };
goog.uri.utils.getUserInfoEncoded = function (a) { return goog.uri.utils.getComponentByIndex_(goog.uri.utils.ComponentIndex.USER_INFO, a); };
goog.uri.utils.getUserInfo = function (a) { return goog.uri.utils.decodeIfPossible_(goog.uri.utils.getUserInfoEncoded(a)); };
goog.uri.utils.getDomainEncoded = function (a) { return goog.uri.utils.getComponentByIndex_(goog.uri.utils.ComponentIndex.DOMAIN, a); };
goog.uri.utils.getDomain = function (a) { return goog.uri.utils.decodeIfPossible_(goog.uri.utils.getDomainEncoded(a), !0); };
goog.uri.utils.getPort = function (a) { return Number(goog.uri.utils.getComponentByIndex_(goog.uri.utils.ComponentIndex.PORT, a)) || null; };
goog.uri.utils.getPathEncoded = function (a) { return goog.uri.utils.getComponentByIndex_(goog.uri.utils.ComponentIndex.PATH, a); };
goog.uri.utils.getPath = function (a) { return goog.uri.utils.decodeIfPossible_(goog.uri.utils.getPathEncoded(a), !0); };
goog.uri.utils.getQueryData = function (a) { return goog.uri.utils.getComponentByIndex_(goog.uri.utils.ComponentIndex.QUERY_DATA, a); };
goog.uri.utils.getFragmentEncoded = function (a) { var b = a.indexOf("#"); return 0 > b ? null : a.slice(b + 1); };
goog.uri.utils.setFragmentEncoded = function (a, b) { return goog.uri.utils.removeFragment(a) + (b ? "#" + b : ""); };
goog.uri.utils.getFragment = function (a) { return goog.uri.utils.decodeIfPossible_(goog.uri.utils.getFragmentEncoded(a)); };
goog.uri.utils.getHost = function (a) { a = goog.uri.utils.split(a); return goog.uri.utils.buildFromEncodedParts(a[goog.uri.utils.ComponentIndex.SCHEME], a[goog.uri.utils.ComponentIndex.USER_INFO], a[goog.uri.utils.ComponentIndex.DOMAIN], a[goog.uri.utils.ComponentIndex.PORT]); };
goog.uri.utils.getOrigin = function (a) { a = goog.uri.utils.split(a); return goog.uri.utils.buildFromEncodedParts(a[goog.uri.utils.ComponentIndex.SCHEME], null, a[goog.uri.utils.ComponentIndex.DOMAIN], a[goog.uri.utils.ComponentIndex.PORT]); };
goog.uri.utils.getPathAndAfter = function (a) { a = goog.uri.utils.split(a); return goog.uri.utils.buildFromEncodedParts(null, null, null, null, a[goog.uri.utils.ComponentIndex.PATH], a[goog.uri.utils.ComponentIndex.QUERY_DATA], a[goog.uri.utils.ComponentIndex.FRAGMENT]); };
goog.uri.utils.removeFragment = function (a) { var b = a.indexOf("#"); return 0 > b ? a : a.slice(0, b); };
goog.uri.utils.haveSameDomain = function (a, b) { a = goog.uri.utils.split(a); b = goog.uri.utils.split(b); return a[goog.uri.utils.ComponentIndex.DOMAIN] == b[goog.uri.utils.ComponentIndex.DOMAIN] && a[goog.uri.utils.ComponentIndex.SCHEME] == b[goog.uri.utils.ComponentIndex.SCHEME] && a[goog.uri.utils.ComponentIndex.PORT] == b[goog.uri.utils.ComponentIndex.PORT]; };
goog.uri.utils.assertNoFragmentsOrQueries_ = function (a) { goog.asserts.assert(0 > a.indexOf("#") && 0 > a.indexOf("?"), "goog.uri.utils: Fragment or query identifiers are not supported: [%s]", a); };
goog.uri.utils.parseQueryData = function (a, b) { if (a) {
    a = a.split("&");
    for (var c = 0; c < a.length; c++) {
        var d = a[c].indexOf("="), e = null;
        if (0 <= d) {
            var f = a[c].substring(0, d);
            e = a[c].substring(d + 1);
        }
        else
            f = a[c];
        b(f, e ? goog.string.urlDecode(e) : "");
    }
} };
goog.uri.utils.splitQueryData_ = function (a) { var b = a.indexOf("#"); 0 > b && (b = a.length); var c = a.indexOf("?"); if (0 > c || c > b) {
    c = b;
    var d = "";
}
else
    d = a.substring(c + 1, b); return [a.slice(0, c), d, a.slice(b)]; };
goog.uri.utils.joinQueryData_ = function (a) { return a[0] + (a[1] ? "?" + a[1] : "") + a[2]; };
goog.uri.utils.appendQueryData_ = function (a, b) { return b ? a ? a + "&" + b : b : a; };
goog.uri.utils.appendQueryDataToUri_ = function (a, b) { if (!b)
    return a; a = goog.uri.utils.splitQueryData_(a); a[1] = goog.uri.utils.appendQueryData_(a[1], b); return goog.uri.utils.joinQueryData_(a); };
goog.uri.utils.appendKeyValuePairs_ = function (a, b, c) { goog.asserts.assertString(a); if (Array.isArray(b)) {
    goog.asserts.assertArray(b);
    for (var d = 0; d < b.length; d++)
        goog.uri.utils.appendKeyValuePairs_(a, String(b[d]), c);
}
else
    null != b && c.push(a + ("" === b ? "" : "=" + goog.string.urlEncode(b))); };
goog.uri.utils.buildQueryData = function (a, b) { goog.asserts.assert(0 == Math.max(a.length - (b || 0), 0) % 2, "goog.uri.utils: Key/value lists must be even in length."); var c = []; for (b = b || 0; b < a.length; b += 2)
    goog.uri.utils.appendKeyValuePairs_(a[b], a[b + 1], c); return c.join("&"); };
goog.uri.utils.buildQueryDataFromMap = function (a) { var b = [], c; for (c in a)
    goog.uri.utils.appendKeyValuePairs_(c, a[c], b); return b.join("&"); };
goog.uri.utils.appendParams = function (a, b) { var c = 2 == arguments.length ? goog.uri.utils.buildQueryData(arguments[1], 0) : goog.uri.utils.buildQueryData(arguments, 1); return goog.uri.utils.appendQueryDataToUri_(a, c); };
goog.uri.utils.appendParamsFromMap = function (a, b) { b = goog.uri.utils.buildQueryDataFromMap(b); return goog.uri.utils.appendQueryDataToUri_(a, b); };
goog.uri.utils.appendParam = function (a, b, c) { c = null != c ? "=" + goog.string.urlEncode(c) : ""; return goog.uri.utils.appendQueryDataToUri_(a, b + c); };
goog.uri.utils.findParam_ = function (a, b, c, d) { for (var e = c.length; 0 <= (b = a.indexOf(c, b)) && b < d;) {
    var f = a.charCodeAt(b - 1);
    if (f == goog.uri.utils.CharCode_.AMPERSAND || f == goog.uri.utils.CharCode_.QUESTION)
        if (f = a.charCodeAt(b + e), !f || f == goog.uri.utils.CharCode_.EQUAL || f == goog.uri.utils.CharCode_.AMPERSAND || f == goog.uri.utils.CharCode_.HASH)
            return b;
    b += e + 1;
} return -1; };
goog.uri.utils.hashOrEndRe_ = /#|$/;
goog.uri.utils.hasParam = function (a, b) { return 0 <= goog.uri.utils.findParam_(a, 0, b, a.search(goog.uri.utils.hashOrEndRe_)); };
goog.uri.utils.getParamValue = function (a, b) { var c = a.search(goog.uri.utils.hashOrEndRe_), d = goog.uri.utils.findParam_(a, 0, b, c); if (0 > d)
    return null; var e = a.indexOf("&", d); if (0 > e || e > c)
    e = c; d += b.length + 1; return goog.string.urlDecode(a.slice(d, -1 !== e ? e : 0)); };
goog.uri.utils.getParamValues = function (a, b) { for (var c = a.search(goog.uri.utils.hashOrEndRe_), d = 0, e, f = []; 0 <= (e = goog.uri.utils.findParam_(a, d, b, c));) {
    d = a.indexOf("&", e);
    if (0 > d || d > c)
        d = c;
    e += b.length + 1;
    f.push(goog.string.urlDecode(a.slice(e, Math.max(d, 0))));
} return f; };
goog.uri.utils.trailingQueryPunctuationRe_ = /[?&]($|#)/;
goog.uri.utils.removeParam = function (a, b) { for (var c = a.search(goog.uri.utils.hashOrEndRe_), d = 0, e, f = []; 0 <= (e = goog.uri.utils.findParam_(a, d, b, c));)
    f.push(a.substring(d, e)), d = Math.min(a.indexOf("&", e) + 1 || c, c); f.push(a.slice(d)); return f.join("").replace(goog.uri.utils.trailingQueryPunctuationRe_, "$1"); };
goog.uri.utils.setParam = function (a, b, c) { return goog.uri.utils.appendParam(goog.uri.utils.removeParam(a, b), b, c); };
goog.uri.utils.setParamsFromMap = function (a, b) { a = goog.uri.utils.splitQueryData_(a); var c = a[1], d = []; c && c.split("&").forEach(function (e) { var f = e.indexOf("="); f = 0 <= f ? e.slice(0, f) : e; b.hasOwnProperty(f) || d.push(e); }); a[1] = goog.uri.utils.appendQueryData_(d.join("&"), goog.uri.utils.buildQueryDataFromMap(b)); return goog.uri.utils.joinQueryData_(a); };
goog.uri.utils.appendPath = function (a, b) { goog.uri.utils.assertNoFragmentsOrQueries_(a); goog.string.endsWith(a, "/") && (a = a.slice(0, -1)); goog.string.startsWith(b, "/") && (b = b.slice(1)); return "" + a + "/" + b; };
goog.uri.utils.setPath = function (a, b) { goog.string.startsWith(b, "/") || (b = "/" + b); a = goog.uri.utils.split(a); return goog.uri.utils.buildFromEncodedParts(a[goog.uri.utils.ComponentIndex.SCHEME], a[goog.uri.utils.ComponentIndex.USER_INFO], a[goog.uri.utils.ComponentIndex.DOMAIN], a[goog.uri.utils.ComponentIndex.PORT], b, a[goog.uri.utils.ComponentIndex.QUERY_DATA], a[goog.uri.utils.ComponentIndex.FRAGMENT]); };
goog.uri.utils.StandardQueryParam = { RANDOM: "zx" };
goog.uri.utils.makeUnique = function (a) { return goog.uri.utils.setParam(a, goog.uri.utils.StandardQueryParam.RANDOM, goog.string.getRandomString()); };
proto.tflite = {};
proto.tflite.proto = {};
proto.tflite.proto.$internalDoNotUseBenchmarkStoragePathsReader = function () { };
proto.tflite.proto.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getStorageFilePath = function () { };
proto.tflite.proto.$internalDoNotUseBenchmarkStoragePathsReader.prototype.hasStorageFilePath = function () { };
proto.tflite.proto.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getStorageFilePathOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getDataDirectoryPath = function () { };
proto.tflite.proto.$internalDoNotUseBenchmarkStoragePathsReader.prototype.hasDataDirectoryPath = function () { };
proto.tflite.proto.$internalDoNotUseBenchmarkStoragePathsReader.prototype.getDataDirectoryPathOrUndefined = function () { };
proto.tflite.proto.BenchmarkStoragePaths = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.BenchmarkStoragePaths, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.BenchmarkStoragePaths.prototype.getStorageFilePath = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 1); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.setStorageFilePath = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.clearStorageFilePath = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.hasStorageFilePath = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.getStorageFilePathOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.getDataDirectoryPath = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 2); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.setDataDirectoryPath = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 2, a); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.clearDataDirectoryPath = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.hasDataDirectoryPath = function () { return jspb.internal.jspb_adapters.hasStringField(this, 2); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.getDataDirectoryPathOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 2); };
proto.tflite.proto.BenchmarkStoragePaths.prototype.serializeBinary = function () { return proto.tflite.proto.BenchmarkStoragePaths.serializeBinary(this); };
proto.tflite.proto.BenchmarkStoragePaths.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.BenchmarkStoragePaths.internalDoNotUse$tflite$proto$BenchmarkStoragePaths$binaryFieldsObject); };
proto.tflite.proto.BenchmarkStoragePaths.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.BenchmarkStoragePaths.internalDoNotUse$tflite$proto$BenchmarkStoragePaths$binaryFieldsObject, b); };
proto.tflite.proto.BenchmarkStoragePaths.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.BenchmarkStoragePaths.internalDoNotUse$tflite$proto$BenchmarkStoragePaths$binaryFieldsObject); };
proto.tflite.proto.BenchmarkStoragePaths.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.BenchmarkStoragePaths, a); };
proto.tflite.proto.BenchmarkStoragePaths.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.BenchmarkStoragePaths && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableBenchmarkStoragePaths");
proto.tflite.proto.MutableBenchmarkStoragePaths = proto.tflite.proto.BenchmarkStoragePaths;
proto.tflite.proto.ReadonlyBenchmarkStoragePaths = {};
proto.tflite.proto.ImmutableBenchmarkStoragePaths = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableBenchmarkStoragePaths, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableBenchmarkStoragePaths.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.BenchmarkStoragePaths, a, b); };
proto.tflite.proto.ImmutableBenchmarkStoragePaths.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.BenchmarkStoragePaths); };
proto.tflite.proto.ImmutableBenchmarkStoragePaths.serializeBinary = function (a) { return proto.tflite.proto.BenchmarkStoragePaths.serializeBinary(a); };
proto.tflite.proto.ImmutableBenchmarkStoragePaths.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.BenchmarkStoragePaths.internalDoNotUse$tflite$proto$BenchmarkStoragePaths$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableBenchmarkStoragePaths.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.BenchmarkStoragePaths && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableBenchmarkStoragePaths");
proto.tflite.proto.BenchmarkStoragePaths.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.BenchmarkStoragePaths.fromObject = function (a) { var b = new proto.tflite.proto.BenchmarkStoragePaths; jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.storageFilePath); jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 2, a.dataDirectoryPath); return b; });
proto.tflite.proto.BenchmarkStoragePaths.prototype.toObject = function (a) { return proto.tflite.proto.BenchmarkStoragePaths.internal_toObject(a, this); };
proto.tflite.proto.BenchmarkStoragePaths.internal_toObject = function (a, b) { if (null != b) {
    var c = { storageFilePath: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), dataDirectoryPath: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 2)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.proto.BenchmarkStoragePaths.internalDoNotUse$tflite$proto$BenchmarkStoragePaths$binaryFieldsObject = [proto.tflite.proto.BenchmarkStoragePaths, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWString];
proto.tflite.proto.$internalDoNotUseCPUSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseCPUSettingsReader.prototype.getNumThreads = function () { };
proto.tflite.proto.$internalDoNotUseCPUSettingsReader.prototype.hasNumThreads = function () { };
proto.tflite.proto.$internalDoNotUseCPUSettingsReader.prototype.getNumThreadsOrUndefined = function () { };
proto.tflite.proto.CPUSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.CPUSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.CPUSettings.prototype.getNumThreads = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 1, -1); };
proto.tflite.proto.CPUSettings.prototype.setNumThreads = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.CPUSettings.prototype.clearNumThreads = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.CPUSettings.prototype.hasNumThreads = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.CPUSettings.prototype.getNumThreadsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.CPUSettings.prototype.serializeBinary = function () { return proto.tflite.proto.CPUSettings.serializeBinary(this); };
proto.tflite.proto.CPUSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.CPUSettings.internalDoNotUse$tflite$proto$CPUSettings$binaryFieldsObject); };
proto.tflite.proto.CPUSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.CPUSettings.internalDoNotUse$tflite$proto$CPUSettings$binaryFieldsObject, b); };
proto.tflite.proto.CPUSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.CPUSettings.internalDoNotUse$tflite$proto$CPUSettings$binaryFieldsObject); };
proto.tflite.proto.CPUSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.CPUSettings, a); };
proto.tflite.proto.CPUSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.CPUSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableCPUSettings");
proto.tflite.proto.MutableCPUSettings = proto.tflite.proto.CPUSettings;
proto.tflite.proto.ReadonlyCPUSettings = {};
proto.tflite.proto.ImmutableCPUSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableCPUSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableCPUSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.CPUSettings, a, b); };
proto.tflite.proto.ImmutableCPUSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.CPUSettings); };
proto.tflite.proto.ImmutableCPUSettings.serializeBinary = function (a) { return proto.tflite.proto.CPUSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableCPUSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.CPUSettings.internalDoNotUse$tflite$proto$CPUSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableCPUSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.CPUSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableCPUSettings");
proto.tflite.proto.CPUSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.CPUSettings.fromObject = function (a) { var b = new proto.tflite.proto.CPUSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.numThreads); return b; });
proto.tflite.proto.CPUSettings.prototype.toObject = function (a) { return proto.tflite.proto.CPUSettings.internal_toObject(a, this); };
proto.tflite.proto.CPUSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { numThreads: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 1, -1) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.proto.CPUSettings.internalDoNotUse$tflite$proto$CPUSettings$binaryFieldsObject = [proto.tflite.proto.CPUSettings, 1, jspb.internal.binary.RWInt32];
proto.tflite.proto.$internalDoNotUseModelFileReader = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.getFilename = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.hasFilename = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.getFilenameOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.getFd = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.hasFd = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.getFdOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.getOffset = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.hasOffset = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.getOffsetOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.getLength = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.hasLength = function () { };
proto.tflite.proto.$internalDoNotUseModelFileReader.prototype.getLengthOrUndefined = function () { };
proto.tflite.proto.ModelFile = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.ModelFile, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.ModelFile.prototype.getFilename = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 1); };
proto.tflite.proto.ModelFile.prototype.setFilename = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.tflite.proto.ModelFile.prototype.clearFilename = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.ModelFile.prototype.hasFilename = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.tflite.proto.ModelFile.prototype.getFilenameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.tflite.proto.ModelFile.prototype.getFd = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 2); };
proto.tflite.proto.ModelFile.prototype.setFd = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.proto.ModelFile.prototype.clearFd = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.ModelFile.prototype.hasFd = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.proto.ModelFile.prototype.getFdOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.proto.ModelFile.prototype.getOffset = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 3); };
proto.tflite.proto.ModelFile.prototype.setOffset = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.proto.ModelFile.prototype.clearOffset = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.ModelFile.prototype.hasOffset = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.proto.ModelFile.prototype.getOffsetOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.proto.ModelFile.prototype.getLength = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 4); };
proto.tflite.proto.ModelFile.prototype.setLength = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.tflite.proto.ModelFile.prototype.clearLength = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.ModelFile.prototype.hasLength = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.proto.ModelFile.prototype.getLengthOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.tflite.proto.ModelFile.prototype.serializeBinary = function () { return proto.tflite.proto.ModelFile.serializeBinary(this); };
proto.tflite.proto.ModelFile.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.ModelFile.internalDoNotUse$tflite$proto$ModelFile$binaryFieldsObject); };
proto.tflite.proto.ModelFile.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.ModelFile.internalDoNotUse$tflite$proto$ModelFile$binaryFieldsObject, b); };
proto.tflite.proto.ModelFile.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.ModelFile.internalDoNotUse$tflite$proto$ModelFile$binaryFieldsObject); };
proto.tflite.proto.ModelFile.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.ModelFile, a); };
proto.tflite.proto.ModelFile.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.ModelFile && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableModelFile");
proto.tflite.proto.MutableModelFile = proto.tflite.proto.ModelFile;
proto.tflite.proto.ReadonlyModelFile = {};
proto.tflite.proto.ImmutableModelFile = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableModelFile, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableModelFile.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.ModelFile, a, b); };
proto.tflite.proto.ImmutableModelFile.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.ModelFile); };
proto.tflite.proto.ImmutableModelFile.serializeBinary = function (a) { return proto.tflite.proto.ModelFile.serializeBinary(a); };
proto.tflite.proto.ImmutableModelFile.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.ModelFile.internalDoNotUse$tflite$proto$ModelFile$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableModelFile.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.ModelFile && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableModelFile");
proto.tflite.proto.ModelFile.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.ModelFile.fromObject = function (a) { var b = new proto.tflite.proto.ModelFile; jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.filename); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.fd); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.offset); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.length); return b; });
proto.tflite.proto.ModelFile.prototype.toObject = function (a) { return proto.tflite.proto.ModelFile.internal_toObject(a, this); };
proto.tflite.proto.ModelFile.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { filename: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), fd: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), offset: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)), length: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.ModelFile.internalDoNotUse$tflite$proto$ModelFile$binaryFieldsObject = [proto.tflite.proto.ModelFile, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWInt64, 3, jspb.internal.binary.RWInt64, 4, jspb.internal.binary.RWInt64];
proto.tflite.proto.$internalDoNotUseCoralSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.getDevice = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.hasDevice = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.getDeviceOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.getPerformance = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.hasPerformance = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.getPerformanceOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.getUsbAlwaysDfu = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.hasUsbAlwaysDfu = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.getUsbAlwaysDfuOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.getUsbMaxBulkInQueueLength = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.hasUsbMaxBulkInQueueLength = function () { };
proto.tflite.proto.$internalDoNotUseCoralSettingsReader.prototype.getUsbMaxBulkInQueueLengthOrUndefined = function () { };
proto.tflite.proto.CoralSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.CoralSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.CoralSettings.prototype.getDevice = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 1); };
proto.tflite.proto.CoralSettings.prototype.setDevice = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.tflite.proto.CoralSettings.prototype.clearDevice = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.CoralSettings.prototype.hasDevice = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.tflite.proto.CoralSettings.prototype.getDeviceOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.tflite.proto.CoralSettings.prototype.getPerformance = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 2, 1); };
proto.tflite.proto.CoralSettings.prototype.setPerformance = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.proto.CoralSettings.prototype.clearPerformance = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.CoralSettings.prototype.hasPerformance = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.proto.CoralSettings.prototype.getPerformanceOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.proto.CoralSettings.prototype.getUsbAlwaysDfu = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 3); };
proto.tflite.proto.CoralSettings.prototype.setUsbAlwaysDfu = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.proto.CoralSettings.prototype.clearUsbAlwaysDfu = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.CoralSettings.prototype.hasUsbAlwaysDfu = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.proto.CoralSettings.prototype.getUsbAlwaysDfuOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 3); };
proto.tflite.proto.CoralSettings.prototype.getUsbMaxBulkInQueueLength = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 4); };
proto.tflite.proto.CoralSettings.prototype.setUsbMaxBulkInQueueLength = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.tflite.proto.CoralSettings.prototype.clearUsbMaxBulkInQueueLength = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.CoralSettings.prototype.hasUsbMaxBulkInQueueLength = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.proto.CoralSettings.prototype.getUsbMaxBulkInQueueLengthOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.tflite.proto.CoralSettings.prototype.serializeBinary = function () { return proto.tflite.proto.CoralSettings.serializeBinary(this); };
proto.tflite.proto.CoralSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.CoralSettings.internalDoNotUse$tflite$proto$CoralSettings$binaryFieldsObject); };
proto.tflite.proto.CoralSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.CoralSettings.internalDoNotUse$tflite$proto$CoralSettings$binaryFieldsObject, b); };
proto.tflite.proto.CoralSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.CoralSettings.internalDoNotUse$tflite$proto$CoralSettings$binaryFieldsObject); };
proto.tflite.proto.CoralSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.CoralSettings, a); };
proto.tflite.proto.CoralSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.CoralSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableCoralSettings");
proto.tflite.proto.MutableCoralSettings = proto.tflite.proto.CoralSettings;
proto.tflite.proto.ReadonlyCoralSettings = {};
proto.tflite.proto.ImmutableCoralSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableCoralSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableCoralSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.CoralSettings, a, b); };
proto.tflite.proto.ImmutableCoralSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.CoralSettings); };
proto.tflite.proto.ImmutableCoralSettings.serializeBinary = function (a) { return proto.tflite.proto.CoralSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableCoralSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.CoralSettings.internalDoNotUse$tflite$proto$CoralSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableCoralSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.CoralSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableCoralSettings");
proto.tflite.proto.CoralSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.CoralSettings.fromObject = function (a) { var b = new proto.tflite.proto.CoralSettings; jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.device); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.performance); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.usbAlwaysDfu); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.usbMaxBulkInQueueLength); return b; });
proto.tflite.proto.CoralSettings.prototype.toObject = function (a) { return proto.tflite.proto.CoralSettings.internal_toObject(a, this); };
proto.tflite.proto.CoralSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { device: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), performance: jspb.internal.jspb_adapters.getFieldWithDefault(b, 2, 1), usbAlwaysDfu: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 3)), usbMaxBulkInQueueLength: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.CoralSettings.Performance = { UNDEFINED: 0, MAXIMUM: 1, HIGH: 2, MEDIUM: 3, LOW: 4 };
proto.tflite.proto.CoralSettings.internalDoNotUse$tflite$proto$CoralSettings$binaryFieldsObject = [proto.tflite.proto.CoralSettings, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWEnum, 3, jspb.internal.binary.RWBool, 4, jspb.internal.binary.RWInt32];
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.getEnabledDevices = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.hasEnabledDevices = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.getEnabledDevicesOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.getCoremlVersion = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.hasCoremlVersion = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.getCoremlVersionOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.getMaxDelegatedPartitions = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.hasMaxDelegatedPartitions = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.getMaxDelegatedPartitionsOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.getMinNodesPerPartition = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.hasMinNodesPerPartition = function () { };
proto.tflite.proto.$internalDoNotUseCoreMLSettingsReader.prototype.getMinNodesPerPartitionOrUndefined = function () { };
proto.tflite.proto.CoreMLSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.CoreMLSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.CoreMLSettings.prototype.getEnabledDevices = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 1, 0); };
proto.tflite.proto.CoreMLSettings.prototype.setEnabledDevices = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.CoreMLSettings.prototype.clearEnabledDevices = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.CoreMLSettings.prototype.hasEnabledDevices = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.CoreMLSettings.prototype.getEnabledDevicesOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.CoreMLSettings.prototype.getCoremlVersion = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2); };
proto.tflite.proto.CoreMLSettings.prototype.setCoremlVersion = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.proto.CoreMLSettings.prototype.clearCoremlVersion = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.CoreMLSettings.prototype.hasCoremlVersion = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.proto.CoreMLSettings.prototype.getCoremlVersionOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.proto.CoreMLSettings.prototype.getMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 3, 0); };
proto.tflite.proto.CoreMLSettings.prototype.setMaxDelegatedPartitions = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.proto.CoreMLSettings.prototype.clearMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.CoreMLSettings.prototype.hasMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.proto.CoreMLSettings.prototype.getMaxDelegatedPartitionsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.proto.CoreMLSettings.prototype.getMinNodesPerPartition = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 4, 2); };
proto.tflite.proto.CoreMLSettings.prototype.setMinNodesPerPartition = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.tflite.proto.CoreMLSettings.prototype.clearMinNodesPerPartition = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.CoreMLSettings.prototype.hasMinNodesPerPartition = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.proto.CoreMLSettings.prototype.getMinNodesPerPartitionOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.tflite.proto.CoreMLSettings.prototype.serializeBinary = function () { return proto.tflite.proto.CoreMLSettings.serializeBinary(this); };
proto.tflite.proto.CoreMLSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.CoreMLSettings.internalDoNotUse$tflite$proto$CoreMLSettings$binaryFieldsObject); };
proto.tflite.proto.CoreMLSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.CoreMLSettings.internalDoNotUse$tflite$proto$CoreMLSettings$binaryFieldsObject, b); };
proto.tflite.proto.CoreMLSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.CoreMLSettings.internalDoNotUse$tflite$proto$CoreMLSettings$binaryFieldsObject); };
proto.tflite.proto.CoreMLSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.CoreMLSettings, a); };
proto.tflite.proto.CoreMLSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.CoreMLSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableCoreMLSettings");
proto.tflite.proto.MutableCoreMLSettings = proto.tflite.proto.CoreMLSettings;
proto.tflite.proto.ReadonlyCoreMLSettings = {};
proto.tflite.proto.ImmutableCoreMLSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableCoreMLSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableCoreMLSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.CoreMLSettings, a, b); };
proto.tflite.proto.ImmutableCoreMLSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.CoreMLSettings); };
proto.tflite.proto.ImmutableCoreMLSettings.serializeBinary = function (a) { return proto.tflite.proto.CoreMLSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableCoreMLSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.CoreMLSettings.internalDoNotUse$tflite$proto$CoreMLSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableCoreMLSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.CoreMLSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableCoreMLSettings");
proto.tflite.proto.CoreMLSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.CoreMLSettings.fromObject = function (a) { var b = new proto.tflite.proto.CoreMLSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.enabledDevices); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.coremlVersion); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.maxDelegatedPartitions); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.minNodesPerPartition); return b; });
proto.tflite.proto.CoreMLSettings.prototype.toObject = function (a) { return proto.tflite.proto.CoreMLSettings.internal_toObject(a, this); };
proto.tflite.proto.CoreMLSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { enabledDevices: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), coremlVersion: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), maxDelegatedPartitions: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 3, 0), minNodesPerPartition: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 4, 2) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.CoreMLSettings.EnabledDevices = { DEVICES_ALL: 0, DEVICES_WITH_NEURAL_ENGINE: 1 };
proto.tflite.proto.CoreMLSettings.internalDoNotUse$tflite$proto$CoreMLSettings$binaryFieldsObject = [proto.tflite.proto.CoreMLSettings, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWInt32, 3, jspb.internal.binary.RWInt32, 4, jspb.internal.binary.RWInt32];
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.getPlatformType = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.hasPlatformType = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.getPlatformTypeOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.getNumChips = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.hasNumChips = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.getNumChipsOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.getDevicePathsList = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.getChipFamily = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.hasChipFamily = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuDeviceSpecReader.prototype.getChipFamilyOrUndefined = function () { };
proto.tflite.proto.EdgeTpuDeviceSpec = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.proto.EdgeTpuDeviceSpec.repeatedFields_); };
$jscomp.inherits(proto.tflite.proto.EdgeTpuDeviceSpec, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.getPlatformType = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 1, 0); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.setPlatformType = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.clearPlatformType = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.hasPlatformType = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.getPlatformTypeOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.getNumChips = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.setNumChips = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.clearNumChips = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.hasNumChips = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.getNumChipsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.getDevicePathsList = function () { return jspb.internal.jspb_adapters.getRepeatedStringField(this, 3); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.setDevicePathsList = function (a) { return jspb.internal.jspb_adapters.setRepeatedStringField(this, 3, a); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.addDevicePaths = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedStringField(this, 3, a, b); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.clearDevicePathsList = function () { return jspb.internal.jspb_adapters.clearRepeatedField(this, 3); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.getChipFamily = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 4); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.setChipFamily = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.clearChipFamily = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.hasChipFamily = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.getChipFamilyOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.serializeBinary = function () { return proto.tflite.proto.EdgeTpuDeviceSpec.serializeBinary(this); };
proto.tflite.proto.EdgeTpuDeviceSpec.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.EdgeTpuDeviceSpec.internalDoNotUse$tflite$proto$EdgeTpuDeviceSpec$binaryFieldsObject); };
proto.tflite.proto.EdgeTpuDeviceSpec.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.EdgeTpuDeviceSpec.internalDoNotUse$tflite$proto$EdgeTpuDeviceSpec$binaryFieldsObject, b); };
proto.tflite.proto.EdgeTpuDeviceSpec.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.EdgeTpuDeviceSpec.internalDoNotUse$tflite$proto$EdgeTpuDeviceSpec$binaryFieldsObject); };
proto.tflite.proto.EdgeTpuDeviceSpec.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.EdgeTpuDeviceSpec, a); };
proto.tflite.proto.EdgeTpuDeviceSpec.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.EdgeTpuDeviceSpec && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableEdgeTpuDeviceSpec");
proto.tflite.proto.MutableEdgeTpuDeviceSpec = proto.tflite.proto.EdgeTpuDeviceSpec;
proto.tflite.proto.ReadonlyEdgeTpuDeviceSpec = {};
proto.tflite.proto.ImmutableEdgeTpuDeviceSpec = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableEdgeTpuDeviceSpec, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableEdgeTpuDeviceSpec.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.EdgeTpuDeviceSpec, a, b); };
proto.tflite.proto.ImmutableEdgeTpuDeviceSpec.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.EdgeTpuDeviceSpec); };
proto.tflite.proto.ImmutableEdgeTpuDeviceSpec.serializeBinary = function (a) { return proto.tflite.proto.EdgeTpuDeviceSpec.serializeBinary(a); };
proto.tflite.proto.ImmutableEdgeTpuDeviceSpec.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.EdgeTpuDeviceSpec.internalDoNotUse$tflite$proto$EdgeTpuDeviceSpec$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableEdgeTpuDeviceSpec.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.EdgeTpuDeviceSpec && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableEdgeTpuDeviceSpec");
proto.tflite.proto.EdgeTpuDeviceSpec.repeatedFields_ = [3];
proto.tflite.proto.EdgeTpuDeviceSpec.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.EdgeTpuDeviceSpec.fromObject = function (a) { var b = new proto.tflite.proto.EdgeTpuDeviceSpec; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.platformType); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.numChips); jspb.internal.jspb_adapters.setRepeatedStringFieldIfNotNullish(b, 3, a.devicePathsList); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.chipFamily); return b; });
proto.tflite.proto.EdgeTpuDeviceSpec.prototype.toObject = function (a) { return proto.tflite.proto.EdgeTpuDeviceSpec.internal_toObject(a, this); };
proto.tflite.proto.EdgeTpuDeviceSpec.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { platformType: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), numChips: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), devicePathsList: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getRepeatedStringField(b, 3)), chipFamily: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.EdgeTpuDeviceSpec.PlatformType = { MMIO: 0, REFERENCE: 1, SIMULATOR: 2, REMOTE_SIMULATOR: 3 };
proto.tflite.proto.EdgeTpuDeviceSpec.internalDoNotUse$tflite$proto$EdgeTpuDeviceSpec$binaryFieldsObject = [proto.tflite.proto.EdgeTpuDeviceSpec, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWInt32, 3, jspb.internal.binary.RWRepeatedString, 4, jspb.internal.binary.RWInt32];
proto.tflite.proto.$internalDoNotUseEdgeTpuInactivePowerConfigReader = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuInactivePowerConfigReader.prototype.getInactivePowerState = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuInactivePowerConfigReader.prototype.hasInactivePowerState = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuInactivePowerConfigReader.prototype.getInactivePowerStateOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuInactivePowerConfigReader.prototype.getInactiveTimeoutUs = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuInactivePowerConfigReader.prototype.hasInactiveTimeoutUs = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuInactivePowerConfigReader.prototype.getInactiveTimeoutUsOrUndefined = function () { };
proto.tflite.proto.EdgeTpuInactivePowerConfig = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.EdgeTpuInactivePowerConfig, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.getInactivePowerState = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 1, 0); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.setInactivePowerState = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.clearInactivePowerState = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.hasInactivePowerState = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.getInactivePowerStateOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.getInactiveTimeoutUs = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 2); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.setInactiveTimeoutUs = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.clearInactiveTimeoutUs = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.hasInactiveTimeoutUs = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.getInactiveTimeoutUsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.serializeBinary = function () { return proto.tflite.proto.EdgeTpuInactivePowerConfig.serializeBinary(this); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.EdgeTpuInactivePowerConfig.internalDoNotUse$tflite$proto$EdgeTpuInactivePowerConfig$binaryFieldsObject); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.EdgeTpuInactivePowerConfig.internalDoNotUse$tflite$proto$EdgeTpuInactivePowerConfig$binaryFieldsObject, b); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.EdgeTpuInactivePowerConfig.internalDoNotUse$tflite$proto$EdgeTpuInactivePowerConfig$binaryFieldsObject); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.EdgeTpuInactivePowerConfig, a); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.EdgeTpuInactivePowerConfig && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableEdgeTpuInactivePowerConfig");
proto.tflite.proto.MutableEdgeTpuInactivePowerConfig = proto.tflite.proto.EdgeTpuInactivePowerConfig;
proto.tflite.proto.ReadonlyEdgeTpuInactivePowerConfig = {};
proto.tflite.proto.ImmutableEdgeTpuInactivePowerConfig = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableEdgeTpuInactivePowerConfig, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableEdgeTpuInactivePowerConfig.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.EdgeTpuInactivePowerConfig, a, b); };
proto.tflite.proto.ImmutableEdgeTpuInactivePowerConfig.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.EdgeTpuInactivePowerConfig); };
proto.tflite.proto.ImmutableEdgeTpuInactivePowerConfig.serializeBinary = function (a) { return proto.tflite.proto.EdgeTpuInactivePowerConfig.serializeBinary(a); };
proto.tflite.proto.ImmutableEdgeTpuInactivePowerConfig.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.EdgeTpuInactivePowerConfig.internalDoNotUse$tflite$proto$EdgeTpuInactivePowerConfig$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableEdgeTpuInactivePowerConfig.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.EdgeTpuInactivePowerConfig && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableEdgeTpuInactivePowerConfig");
proto.tflite.proto.EdgeTpuInactivePowerConfig.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.EdgeTpuInactivePowerConfig.fromObject = function (a) { var b = new proto.tflite.proto.EdgeTpuInactivePowerConfig; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.inactivePowerState); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.inactiveTimeoutUs); return b; });
proto.tflite.proto.EdgeTpuInactivePowerConfig.prototype.toObject = function (a) { return proto.tflite.proto.EdgeTpuInactivePowerConfig.internal_toObject(a, this); };
proto.tflite.proto.EdgeTpuInactivePowerConfig.internal_toObject = function (a, b) { if (null != b) {
    var c = { inactivePowerState: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), inactiveTimeoutUs: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.proto.EdgeTpuInactivePowerConfig.internalDoNotUse$tflite$proto$EdgeTpuInactivePowerConfig$binaryFieldsObject = [proto.tflite.proto.EdgeTpuInactivePowerConfig, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWInt64];
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getInferencePowerState = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.hasInferencePowerState = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getInferencePowerStateOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getInactivePowerConfigsList = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getReadonlyInactivePowerConfigsList = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getInferencePriority = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.hasInferencePriority = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getInferencePriorityOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getEdgetpuDeviceSpec = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getReadonlyEdgetpuDeviceSpec = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.hasEdgetpuDeviceSpec = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getModelToken = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.hasModelToken = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getModelTokenOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getFloatTruncationType = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.hasFloatTruncationType = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getFloatTruncationTypeOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getQosClass = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.hasQosClass = function () { };
proto.tflite.proto.$internalDoNotUseEdgeTpuSettingsReader.prototype.getQosClassOrUndefined = function () { };
proto.tflite.proto.EdgeTpuSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.proto.EdgeTpuSettings.repeatedFields_); };
$jscomp.inherits(proto.tflite.proto.EdgeTpuSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.EdgeTpuSettings.prototype.getInferencePowerState = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 1, 0); };
proto.tflite.proto.EdgeTpuSettings.prototype.setInferencePowerState = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.EdgeTpuSettings.prototype.clearInferencePowerState = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.EdgeTpuSettings.prototype.hasInferencePowerState = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.EdgeTpuSettings.prototype.getInferencePowerStateOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.EdgeTpuSettings.prototype.getInactivePowerConfigsList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.proto.EdgeTpuInactivePowerConfig, 2); };
proto.tflite.proto.EdgeTpuSettings.prototype.getReadonlyInactivePowerConfigsList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.proto.EdgeTpuInactivePowerConfig, 2); };
proto.tflite.proto.EdgeTpuSettings.prototype.setInactivePowerConfigsList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.proto.EdgeTpuInactivePowerConfig, 2, a); };
proto.tflite.proto.EdgeTpuSettings.prototype.addInactivePowerConfigs = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 2, proto.tflite.proto.EdgeTpuInactivePowerConfig, a, b); };
proto.tflite.proto.EdgeTpuSettings.prototype.addAndReturnInactivePowerConfigs = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 2, proto.tflite.proto.EdgeTpuInactivePowerConfig, a, b); };
proto.tflite.proto.EdgeTpuSettings.prototype.clearInactivePowerConfigsList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 2); };
proto.tflite.proto.EdgeTpuSettings.prototype.getInferencePriority = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 3, -1); };
proto.tflite.proto.EdgeTpuSettings.prototype.setInferencePriority = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.proto.EdgeTpuSettings.prototype.clearInferencePriority = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.EdgeTpuSettings.prototype.hasInferencePriority = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.proto.EdgeTpuSettings.prototype.getInferencePriorityOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.proto.EdgeTpuSettings.prototype.getEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.EdgeTpuDeviceSpec, 4); };
proto.tflite.proto.EdgeTpuSettings.prototype.getReadonlyEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.EdgeTpuDeviceSpec, 4); };
proto.tflite.proto.EdgeTpuSettings.prototype.getMutableEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.EdgeTpuDeviceSpec, 4); };
proto.tflite.proto.EdgeTpuSettings.prototype.setEdgetpuDeviceSpec = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.EdgeTpuDeviceSpec, 4, a); };
proto.tflite.proto.EdgeTpuSettings.prototype.clearEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.EdgeTpuSettings.prototype.hasEdgetpuDeviceSpec = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.EdgeTpuDeviceSpec, 4); };
proto.tflite.proto.EdgeTpuSettings.prototype.getModelToken = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 5); };
proto.tflite.proto.EdgeTpuSettings.prototype.setModelToken = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 5, a); };
proto.tflite.proto.EdgeTpuSettings.prototype.clearModelToken = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.tflite.proto.EdgeTpuSettings.prototype.hasModelToken = function () { return jspb.internal.jspb_adapters.hasStringField(this, 5); };
proto.tflite.proto.EdgeTpuSettings.prototype.getModelTokenOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 5); };
proto.tflite.proto.EdgeTpuSettings.prototype.getFloatTruncationType = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 6, 0); };
proto.tflite.proto.EdgeTpuSettings.prototype.setFloatTruncationType = function (a) { return jspb.internal.jspb_adapters.setField(this, 6, a); };
proto.tflite.proto.EdgeTpuSettings.prototype.clearFloatTruncationType = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.tflite.proto.EdgeTpuSettings.prototype.hasFloatTruncationType = function () { return jspb.internal.jspb_adapters.hasField(this, 6); };
proto.tflite.proto.EdgeTpuSettings.prototype.getFloatTruncationTypeOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 6); };
proto.tflite.proto.EdgeTpuSettings.prototype.getQosClass = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 7, 0); };
proto.tflite.proto.EdgeTpuSettings.prototype.setQosClass = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.tflite.proto.EdgeTpuSettings.prototype.clearQosClass = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.tflite.proto.EdgeTpuSettings.prototype.hasQosClass = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.tflite.proto.EdgeTpuSettings.prototype.getQosClassOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 7); };
proto.tflite.proto.EdgeTpuSettings.prototype.serializeBinary = function () { return proto.tflite.proto.EdgeTpuSettings.serializeBinary(this); };
proto.tflite.proto.EdgeTpuSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.EdgeTpuSettings.internalDoNotUse$tflite$proto$EdgeTpuSettings$binaryFieldsObject); };
proto.tflite.proto.EdgeTpuSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.EdgeTpuSettings.internalDoNotUse$tflite$proto$EdgeTpuSettings$binaryFieldsObject, b); };
proto.tflite.proto.EdgeTpuSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.EdgeTpuSettings.internalDoNotUse$tflite$proto$EdgeTpuSettings$binaryFieldsObject); };
proto.tflite.proto.EdgeTpuSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.EdgeTpuSettings, a); };
proto.tflite.proto.EdgeTpuSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.EdgeTpuSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableEdgeTpuSettings");
proto.tflite.proto.MutableEdgeTpuSettings = proto.tflite.proto.EdgeTpuSettings;
proto.tflite.proto.ReadonlyEdgeTpuSettings = {};
proto.tflite.proto.ImmutableEdgeTpuSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableEdgeTpuSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableEdgeTpuSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.EdgeTpuSettings, a, b); };
proto.tflite.proto.ImmutableEdgeTpuSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.EdgeTpuSettings); };
proto.tflite.proto.ImmutableEdgeTpuSettings.serializeBinary = function (a) { return proto.tflite.proto.EdgeTpuSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableEdgeTpuSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.EdgeTpuSettings.internalDoNotUse$tflite$proto$EdgeTpuSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableEdgeTpuSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.EdgeTpuSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableEdgeTpuSettings");
proto.tflite.proto.EdgeTpuSettings.repeatedFields_ = [2];
proto.tflite.proto.EdgeTpuSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.EdgeTpuSettings.fromObject = function (a) {
    var b = new proto.tflite.proto.EdgeTpuSettings;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.inferencePowerState);
    jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.proto.EdgeTpuInactivePowerConfig, 2, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.inactivePowerConfigsList, proto.tflite.proto.EdgeTpuInactivePowerConfig.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.inferencePriority);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.EdgeTpuDeviceSpec, 4, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.edgetpuDeviceSpec, proto.tflite.proto.EdgeTpuDeviceSpec.fromObject));
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 5, a.modelToken);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 6, a.floatTruncationType);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.qosClass);
    return b;
});
proto.tflite.proto.EdgeTpuSettings.prototype.toObject = function (a) { return proto.tflite.proto.EdgeTpuSettings.internal_toObject(a, this); };
proto.tflite.proto.EdgeTpuSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { inferencePowerState: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), inactivePowerConfigsList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getInactivePowerConfigsList(), proto.tflite.proto.EdgeTpuInactivePowerConfig.internal_toObject, a), inferencePriority: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 3, -1), edgetpuDeviceSpec: proto.tflite.proto.EdgeTpuDeviceSpec.internal_toObject(a, b.getEdgetpuDeviceSpec()), modelToken: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 5)), floatTruncationType: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 6)), qosClass: jspb.internal.jspb_adapters.getFieldWithDefault(b, 7, 0) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.EdgeTpuSettings.FloatTruncationType = { UNSPECIFIED: 0, NO_TRUNCATION: 1, BFLOAT16: 2, HALF: 3 };
proto.tflite.proto.EdgeTpuSettings.QosClass = { QOS_UNDEFINED: 0, BEST_EFFORT: 1, REALTIME: 2 };
proto.tflite.proto.EdgeTpuSettings.internalDoNotUse$tflite$proto$EdgeTpuSettings$binaryFieldsObject = [proto.tflite.proto.EdgeTpuSettings, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWRepeatedMessage, proto.tflite.proto.EdgeTpuInactivePowerConfig.internalDoNotUse$tflite$proto$EdgeTpuInactivePowerConfig$binaryFieldsObject, 3, jspb.internal.binary.RWInt32, 4, jspb.internal.binary.RWMessage, proto.tflite.proto.EdgeTpuDeviceSpec.internalDoNotUse$tflite$proto$EdgeTpuDeviceSpec$binaryFieldsObject, 5, jspb.internal.binary.RWString,
    6, jspb.internal.binary.RWEnum, 7, jspb.internal.binary.RWEnum];
proto.tflite.proto.$internalDoNotUseFallbackSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnCompilationError = function () { };
proto.tflite.proto.$internalDoNotUseFallbackSettingsReader.prototype.hasAllowAutomaticFallbackOnCompilationError = function () { };
proto.tflite.proto.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnCompilationErrorOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnExecutionError = function () { };
proto.tflite.proto.$internalDoNotUseFallbackSettingsReader.prototype.hasAllowAutomaticFallbackOnExecutionError = function () { };
proto.tflite.proto.$internalDoNotUseFallbackSettingsReader.prototype.getAllowAutomaticFallbackOnExecutionErrorOrUndefined = function () { };
proto.tflite.proto.FallbackSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.FallbackSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.FallbackSettings.prototype.getAllowAutomaticFallbackOnCompilationError = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 7); };
proto.tflite.proto.FallbackSettings.prototype.setAllowAutomaticFallbackOnCompilationError = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.tflite.proto.FallbackSettings.prototype.clearAllowAutomaticFallbackOnCompilationError = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.tflite.proto.FallbackSettings.prototype.hasAllowAutomaticFallbackOnCompilationError = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.tflite.proto.FallbackSettings.prototype.getAllowAutomaticFallbackOnCompilationErrorOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 7); };
proto.tflite.proto.FallbackSettings.prototype.getAllowAutomaticFallbackOnExecutionError = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 8); };
proto.tflite.proto.FallbackSettings.prototype.setAllowAutomaticFallbackOnExecutionError = function (a) { return jspb.internal.jspb_adapters.setField(this, 8, a); };
proto.tflite.proto.FallbackSettings.prototype.clearAllowAutomaticFallbackOnExecutionError = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.tflite.proto.FallbackSettings.prototype.hasAllowAutomaticFallbackOnExecutionError = function () { return jspb.internal.jspb_adapters.hasField(this, 8); };
proto.tflite.proto.FallbackSettings.prototype.getAllowAutomaticFallbackOnExecutionErrorOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 8); };
proto.tflite.proto.FallbackSettings.prototype.serializeBinary = function () { return proto.tflite.proto.FallbackSettings.serializeBinary(this); };
proto.tflite.proto.FallbackSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.FallbackSettings.internalDoNotUse$tflite$proto$FallbackSettings$binaryFieldsObject); };
proto.tflite.proto.FallbackSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.FallbackSettings.internalDoNotUse$tflite$proto$FallbackSettings$binaryFieldsObject, b); };
proto.tflite.proto.FallbackSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.FallbackSettings.internalDoNotUse$tflite$proto$FallbackSettings$binaryFieldsObject); };
proto.tflite.proto.FallbackSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.FallbackSettings, a); };
proto.tflite.proto.FallbackSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.FallbackSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableFallbackSettings");
proto.tflite.proto.MutableFallbackSettings = proto.tflite.proto.FallbackSettings;
proto.tflite.proto.ReadonlyFallbackSettings = {};
proto.tflite.proto.ImmutableFallbackSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableFallbackSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableFallbackSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.FallbackSettings, a, b); };
proto.tflite.proto.ImmutableFallbackSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.FallbackSettings); };
proto.tflite.proto.ImmutableFallbackSettings.serializeBinary = function (a) { return proto.tflite.proto.FallbackSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableFallbackSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.FallbackSettings.internalDoNotUse$tflite$proto$FallbackSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableFallbackSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.FallbackSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableFallbackSettings");
proto.tflite.proto.FallbackSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.FallbackSettings.fromObject = function (a) { var b = new proto.tflite.proto.FallbackSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.allowAutomaticFallbackOnCompilationError); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 8, a.allowAutomaticFallbackOnExecutionError); return b; });
proto.tflite.proto.FallbackSettings.prototype.toObject = function (a) { return proto.tflite.proto.FallbackSettings.internal_toObject(a, this); };
proto.tflite.proto.FallbackSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { allowAutomaticFallbackOnCompilationError: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 7)), allowAutomaticFallbackOnExecutionError: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 8)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.proto.FallbackSettings.internalDoNotUse$tflite$proto$FallbackSettings$binaryFieldsObject = [proto.tflite.proto.FallbackSettings, 7, jspb.internal.binary.RWBool, 8, jspb.internal.binary.RWBool];
proto.tflite.proto.$internalDoNotUseGPUSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getIsPrecisionLossAllowed = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasIsPrecisionLossAllowed = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getIsPrecisionLossAllowedOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getEnableQuantizedInference = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasEnableQuantizedInference = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getEnableQuantizedInferenceOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getForceBackend = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasForceBackend = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getForceBackendOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getInferencePriority1 = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasInferencePriority1 = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getInferencePriority1OrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getInferencePriority2 = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasInferencePriority2 = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getInferencePriority2OrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getInferencePriority3 = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasInferencePriority3 = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getInferencePriority3OrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getInferencePreference = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasInferencePreference = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getInferencePreferenceOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getCacheDirectory = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasCacheDirectory = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getCacheDirectoryOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getModelToken = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.hasModelToken = function () { };
proto.tflite.proto.$internalDoNotUseGPUSettingsReader.prototype.getModelTokenOrUndefined = function () { };
proto.tflite.proto.GPUSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.GPUSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.GPUSettings.prototype.getIsPrecisionLossAllowed = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 1); };
proto.tflite.proto.GPUSettings.prototype.setIsPrecisionLossAllowed = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.GPUSettings.prototype.clearIsPrecisionLossAllowed = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.GPUSettings.prototype.hasIsPrecisionLossAllowed = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.GPUSettings.prototype.getIsPrecisionLossAllowedOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 1); };
proto.tflite.proto.GPUSettings.prototype.getEnableQuantizedInference = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 2, !0); };
proto.tflite.proto.GPUSettings.prototype.setEnableQuantizedInference = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.proto.GPUSettings.prototype.clearEnableQuantizedInference = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.GPUSettings.prototype.hasEnableQuantizedInference = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.proto.GPUSettings.prototype.getEnableQuantizedInferenceOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 2); };
proto.tflite.proto.GPUSettings.prototype.getForceBackend = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 3, 0); };
proto.tflite.proto.GPUSettings.prototype.setForceBackend = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.proto.GPUSettings.prototype.clearForceBackend = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.GPUSettings.prototype.hasForceBackend = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.proto.GPUSettings.prototype.getForceBackendOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.proto.GPUSettings.prototype.getInferencePriority1 = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 4, 0); };
proto.tflite.proto.GPUSettings.prototype.setInferencePriority1 = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.tflite.proto.GPUSettings.prototype.clearInferencePriority1 = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.GPUSettings.prototype.hasInferencePriority1 = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.proto.GPUSettings.prototype.getInferencePriority1OrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.tflite.proto.GPUSettings.prototype.getInferencePriority2 = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 5, 0); };
proto.tflite.proto.GPUSettings.prototype.setInferencePriority2 = function (a) { return jspb.internal.jspb_adapters.setField(this, 5, a); };
proto.tflite.proto.GPUSettings.prototype.clearInferencePriority2 = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.tflite.proto.GPUSettings.prototype.hasInferencePriority2 = function () { return jspb.internal.jspb_adapters.hasField(this, 5); };
proto.tflite.proto.GPUSettings.prototype.getInferencePriority2OrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 5); };
proto.tflite.proto.GPUSettings.prototype.getInferencePriority3 = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 6, 0); };
proto.tflite.proto.GPUSettings.prototype.setInferencePriority3 = function (a) { return jspb.internal.jspb_adapters.setField(this, 6, a); };
proto.tflite.proto.GPUSettings.prototype.clearInferencePriority3 = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.tflite.proto.GPUSettings.prototype.hasInferencePriority3 = function () { return jspb.internal.jspb_adapters.hasField(this, 6); };
proto.tflite.proto.GPUSettings.prototype.getInferencePriority3OrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 6); };
proto.tflite.proto.GPUSettings.prototype.getInferencePreference = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 7, 0); };
proto.tflite.proto.GPUSettings.prototype.setInferencePreference = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.tflite.proto.GPUSettings.prototype.clearInferencePreference = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.tflite.proto.GPUSettings.prototype.hasInferencePreference = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.tflite.proto.GPUSettings.prototype.getInferencePreferenceOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 7); };
proto.tflite.proto.GPUSettings.prototype.getCacheDirectory = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 8); };
proto.tflite.proto.GPUSettings.prototype.setCacheDirectory = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 8, a); };
proto.tflite.proto.GPUSettings.prototype.clearCacheDirectory = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.tflite.proto.GPUSettings.prototype.hasCacheDirectory = function () { return jspb.internal.jspb_adapters.hasStringField(this, 8); };
proto.tflite.proto.GPUSettings.prototype.getCacheDirectoryOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 8); };
proto.tflite.proto.GPUSettings.prototype.getModelToken = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 9); };
proto.tflite.proto.GPUSettings.prototype.setModelToken = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 9, a); };
proto.tflite.proto.GPUSettings.prototype.clearModelToken = function () { return jspb.internal.jspb_adapters.clearField(this, 9); };
proto.tflite.proto.GPUSettings.prototype.hasModelToken = function () { return jspb.internal.jspb_adapters.hasStringField(this, 9); };
proto.tflite.proto.GPUSettings.prototype.getModelTokenOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 9); };
proto.tflite.proto.GPUSettings.prototype.serializeBinary = function () { return proto.tflite.proto.GPUSettings.serializeBinary(this); };
proto.tflite.proto.GPUSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.GPUSettings.internalDoNotUse$tflite$proto$GPUSettings$binaryFieldsObject); };
proto.tflite.proto.GPUSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.GPUSettings.internalDoNotUse$tflite$proto$GPUSettings$binaryFieldsObject, b); };
proto.tflite.proto.GPUSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.GPUSettings.internalDoNotUse$tflite$proto$GPUSettings$binaryFieldsObject); };
proto.tflite.proto.GPUSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.GPUSettings, a); };
proto.tflite.proto.GPUSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.GPUSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableGPUSettings");
proto.tflite.proto.MutableGPUSettings = proto.tflite.proto.GPUSettings;
proto.tflite.proto.ReadonlyGPUSettings = {};
proto.tflite.proto.ImmutableGPUSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableGPUSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableGPUSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.GPUSettings, a, b); };
proto.tflite.proto.ImmutableGPUSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.GPUSettings); };
proto.tflite.proto.ImmutableGPUSettings.serializeBinary = function (a) { return proto.tflite.proto.GPUSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableGPUSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.GPUSettings.internalDoNotUse$tflite$proto$GPUSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableGPUSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.GPUSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableGPUSettings");
proto.tflite.proto.GPUSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.GPUSettings.fromObject = function (a) {
    var b = new proto.tflite.proto.GPUSettings;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.isPrecisionLossAllowed);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.enableQuantizedInference);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.forceBackend);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.inferencePriority1);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 5, a.inferencePriority2);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 6, a.inferencePriority3);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.inferencePreference);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 8, a.cacheDirectory);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 9, a.modelToken);
    return b;
});
proto.tflite.proto.GPUSettings.prototype.toObject = function (a) { return proto.tflite.proto.GPUSettings.internal_toObject(a, this); };
proto.tflite.proto.GPUSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { isPrecisionLossAllowed: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 1)), enableQuantizedInference: jspb.internal.jspb_adapters.getBooleanFieldWithDefault(b, 2, !0), forceBackend: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)), inferencePriority1: jspb.internal.jspb_adapters.getFieldWithDefault(b, 4, 0), inferencePriority2: jspb.internal.jspb_adapters.getFieldWithDefault(b, 5, 0), inferencePriority3: jspb.internal.jspb_adapters.getFieldWithDefault(b, 6, 0), inferencePreference: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 7)), cacheDirectory: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 8)), modelToken: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 9)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.GPUSettings.internalDoNotUse$tflite$proto$GPUSettings$binaryFieldsObject = [proto.tflite.proto.GPUSettings, 1, jspb.internal.binary.RWBool, 2, jspb.internal.binary.RWBool, 3, jspb.internal.binary.RWEnum, 4, jspb.internal.binary.RWEnum, 5, jspb.internal.binary.RWEnum, 6, jspb.internal.binary.RWEnum, 7, jspb.internal.binary.RWEnum, 8, jspb.internal.binary.RWString, 9, jspb.internal.binary.RWString];
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.getDebugLevel = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.hasDebugLevel = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.getDebugLevelOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.getPowersaveLevel = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.hasPowersaveLevel = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.getPowersaveLevelOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.getPrintGraphProfile = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.hasPrintGraphProfile = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.getPrintGraphProfileOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.getPrintGraphDebug = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.hasPrintGraphDebug = function () { };
proto.tflite.proto.$internalDoNotUseHexagonSettingsReader.prototype.getPrintGraphDebugOrUndefined = function () { };
proto.tflite.proto.HexagonSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.HexagonSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.HexagonSettings.prototype.getDebugLevel = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 1); };
proto.tflite.proto.HexagonSettings.prototype.setDebugLevel = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.HexagonSettings.prototype.clearDebugLevel = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.HexagonSettings.prototype.hasDebugLevel = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.HexagonSettings.prototype.getDebugLevelOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.HexagonSettings.prototype.getPowersaveLevel = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2); };
proto.tflite.proto.HexagonSettings.prototype.setPowersaveLevel = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.proto.HexagonSettings.prototype.clearPowersaveLevel = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.HexagonSettings.prototype.hasPowersaveLevel = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.proto.HexagonSettings.prototype.getPowersaveLevelOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.proto.HexagonSettings.prototype.getPrintGraphProfile = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 3); };
proto.tflite.proto.HexagonSettings.prototype.setPrintGraphProfile = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.proto.HexagonSettings.prototype.clearPrintGraphProfile = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.HexagonSettings.prototype.hasPrintGraphProfile = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.proto.HexagonSettings.prototype.getPrintGraphProfileOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 3); };
proto.tflite.proto.HexagonSettings.prototype.getPrintGraphDebug = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 4); };
proto.tflite.proto.HexagonSettings.prototype.setPrintGraphDebug = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.tflite.proto.HexagonSettings.prototype.clearPrintGraphDebug = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.HexagonSettings.prototype.hasPrintGraphDebug = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.proto.HexagonSettings.prototype.getPrintGraphDebugOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 4); };
proto.tflite.proto.HexagonSettings.prototype.serializeBinary = function () { return proto.tflite.proto.HexagonSettings.serializeBinary(this); };
proto.tflite.proto.HexagonSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.HexagonSettings.internalDoNotUse$tflite$proto$HexagonSettings$binaryFieldsObject); };
proto.tflite.proto.HexagonSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.HexagonSettings.internalDoNotUse$tflite$proto$HexagonSettings$binaryFieldsObject, b); };
proto.tflite.proto.HexagonSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.HexagonSettings.internalDoNotUse$tflite$proto$HexagonSettings$binaryFieldsObject); };
proto.tflite.proto.HexagonSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.HexagonSettings, a); };
proto.tflite.proto.HexagonSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.HexagonSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableHexagonSettings");
proto.tflite.proto.MutableHexagonSettings = proto.tflite.proto.HexagonSettings;
proto.tflite.proto.ReadonlyHexagonSettings = {};
proto.tflite.proto.ImmutableHexagonSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableHexagonSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableHexagonSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.HexagonSettings, a, b); };
proto.tflite.proto.ImmutableHexagonSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.HexagonSettings); };
proto.tflite.proto.ImmutableHexagonSettings.serializeBinary = function (a) { return proto.tflite.proto.HexagonSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableHexagonSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.HexagonSettings.internalDoNotUse$tflite$proto$HexagonSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableHexagonSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.HexagonSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableHexagonSettings");
proto.tflite.proto.HexagonSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.HexagonSettings.fromObject = function (a) { var b = new proto.tflite.proto.HexagonSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.debugLevel); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.powersaveLevel); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.printGraphProfile); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.printGraphDebug); return b; });
proto.tflite.proto.HexagonSettings.prototype.toObject = function (a) { return proto.tflite.proto.HexagonSettings.internal_toObject(a, this); };
proto.tflite.proto.HexagonSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { debugLevel: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), powersaveLevel: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), printGraphProfile: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 3)), printGraphDebug: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.HexagonSettings.internalDoNotUse$tflite$proto$HexagonSettings$binaryFieldsObject = [proto.tflite.proto.HexagonSettings, 1, jspb.internal.binary.RWInt32, 2, jspb.internal.binary.RWInt32, 3, jspb.internal.binary.RWBool, 4, jspb.internal.binary.RWBool];
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getAcceleratorName = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasAcceleratorName = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getAcceleratorNameOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getCacheDirectory = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasCacheDirectory = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getCacheDirectoryOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getModelToken = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasModelToken = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getModelTokenOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getExecutionPreference = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasExecutionPreference = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getExecutionPreferenceOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getNoOfNnapiInstancesToCache = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasNoOfNnapiInstancesToCache = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getNoOfNnapiInstancesToCacheOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getFallbackSettings = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getReadonlyFallbackSettings = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasFallbackSettings = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getAllowNnapiCpuOnAndroid10Plus = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasAllowNnapiCpuOnAndroid10Plus = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getAllowNnapiCpuOnAndroid10PlusOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getExecutionPriority = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasExecutionPriority = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getExecutionPriorityOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getAllowDynamicDimensions = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasAllowDynamicDimensions = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getAllowDynamicDimensionsOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getAllowFp16PrecisionForFp32 = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasAllowFp16PrecisionForFp32 = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getAllowFp16PrecisionForFp32OrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getUseBurstComputation = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasUseBurstComputation = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getUseBurstComputationOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getSupportLibraryHandle = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.hasSupportLibraryHandle = function () { };
proto.tflite.proto.$internalDoNotUseNNAPISettingsReader.prototype.getSupportLibraryHandleOrUndefined = function () { };
proto.tflite.proto.NNAPISettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.NNAPISettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.NNAPISettings.prototype.getAcceleratorName = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 1); };
proto.tflite.proto.NNAPISettings.prototype.setAcceleratorName = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.tflite.proto.NNAPISettings.prototype.clearAcceleratorName = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.NNAPISettings.prototype.hasAcceleratorName = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.tflite.proto.NNAPISettings.prototype.getAcceleratorNameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.tflite.proto.NNAPISettings.prototype.getCacheDirectory = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 2); };
proto.tflite.proto.NNAPISettings.prototype.setCacheDirectory = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 2, a); };
proto.tflite.proto.NNAPISettings.prototype.clearCacheDirectory = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.NNAPISettings.prototype.hasCacheDirectory = function () { return jspb.internal.jspb_adapters.hasStringField(this, 2); };
proto.tflite.proto.NNAPISettings.prototype.getCacheDirectoryOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 2); };
proto.tflite.proto.NNAPISettings.prototype.getModelToken = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 3); };
proto.tflite.proto.NNAPISettings.prototype.setModelToken = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 3, a); };
proto.tflite.proto.NNAPISettings.prototype.clearModelToken = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.NNAPISettings.prototype.hasModelToken = function () { return jspb.internal.jspb_adapters.hasStringField(this, 3); };
proto.tflite.proto.NNAPISettings.prototype.getModelTokenOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 3); };
proto.tflite.proto.NNAPISettings.prototype.getExecutionPreference = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 4, 0); };
proto.tflite.proto.NNAPISettings.prototype.setExecutionPreference = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.tflite.proto.NNAPISettings.prototype.clearExecutionPreference = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.NNAPISettings.prototype.hasExecutionPreference = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.proto.NNAPISettings.prototype.getExecutionPreferenceOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.tflite.proto.NNAPISettings.prototype.getNoOfNnapiInstancesToCache = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 5); };
proto.tflite.proto.NNAPISettings.prototype.setNoOfNnapiInstancesToCache = function (a) { return jspb.internal.jspb_adapters.setField(this, 5, a); };
proto.tflite.proto.NNAPISettings.prototype.clearNoOfNnapiInstancesToCache = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.tflite.proto.NNAPISettings.prototype.hasNoOfNnapiInstancesToCache = function () { return jspb.internal.jspb_adapters.hasField(this, 5); };
proto.tflite.proto.NNAPISettings.prototype.getNoOfNnapiInstancesToCacheOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 5); };
proto.tflite.proto.NNAPISettings.prototype.getFallbackSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.FallbackSettings, 6); };
proto.tflite.proto.NNAPISettings.prototype.getReadonlyFallbackSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.FallbackSettings, 6); };
proto.tflite.proto.NNAPISettings.prototype.getMutableFallbackSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.FallbackSettings, 6); };
proto.tflite.proto.NNAPISettings.prototype.setFallbackSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.FallbackSettings, 6, a); };
proto.tflite.proto.NNAPISettings.prototype.clearFallbackSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.tflite.proto.NNAPISettings.prototype.hasFallbackSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.FallbackSettings, 6); };
proto.tflite.proto.NNAPISettings.prototype.getAllowNnapiCpuOnAndroid10Plus = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 7); };
proto.tflite.proto.NNAPISettings.prototype.setAllowNnapiCpuOnAndroid10Plus = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.tflite.proto.NNAPISettings.prototype.clearAllowNnapiCpuOnAndroid10Plus = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.tflite.proto.NNAPISettings.prototype.hasAllowNnapiCpuOnAndroid10Plus = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.tflite.proto.NNAPISettings.prototype.getAllowNnapiCpuOnAndroid10PlusOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 7); };
proto.tflite.proto.NNAPISettings.prototype.getExecutionPriority = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 8, 0); };
proto.tflite.proto.NNAPISettings.prototype.setExecutionPriority = function (a) { return jspb.internal.jspb_adapters.setField(this, 8, a); };
proto.tflite.proto.NNAPISettings.prototype.clearExecutionPriority = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.tflite.proto.NNAPISettings.prototype.hasExecutionPriority = function () { return jspb.internal.jspb_adapters.hasField(this, 8); };
proto.tflite.proto.NNAPISettings.prototype.getExecutionPriorityOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 8); };
proto.tflite.proto.NNAPISettings.prototype.getAllowDynamicDimensions = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 9); };
proto.tflite.proto.NNAPISettings.prototype.setAllowDynamicDimensions = function (a) { return jspb.internal.jspb_adapters.setField(this, 9, a); };
proto.tflite.proto.NNAPISettings.prototype.clearAllowDynamicDimensions = function () { return jspb.internal.jspb_adapters.clearField(this, 9); };
proto.tflite.proto.NNAPISettings.prototype.hasAllowDynamicDimensions = function () { return jspb.internal.jspb_adapters.hasField(this, 9); };
proto.tflite.proto.NNAPISettings.prototype.getAllowDynamicDimensionsOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 9); };
proto.tflite.proto.NNAPISettings.prototype.getAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 10); };
proto.tflite.proto.NNAPISettings.prototype.setAllowFp16PrecisionForFp32 = function (a) { return jspb.internal.jspb_adapters.setField(this, 10, a); };
proto.tflite.proto.NNAPISettings.prototype.clearAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.clearField(this, 10); };
proto.tflite.proto.NNAPISettings.prototype.hasAllowFp16PrecisionForFp32 = function () { return jspb.internal.jspb_adapters.hasField(this, 10); };
proto.tflite.proto.NNAPISettings.prototype.getAllowFp16PrecisionForFp32OrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 10); };
proto.tflite.proto.NNAPISettings.prototype.getUseBurstComputation = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 11); };
proto.tflite.proto.NNAPISettings.prototype.setUseBurstComputation = function (a) { return jspb.internal.jspb_adapters.setField(this, 11, a); };
proto.tflite.proto.NNAPISettings.prototype.clearUseBurstComputation = function () { return jspb.internal.jspb_adapters.clearField(this, 11); };
proto.tflite.proto.NNAPISettings.prototype.hasUseBurstComputation = function () { return jspb.internal.jspb_adapters.hasField(this, 11); };
proto.tflite.proto.NNAPISettings.prototype.getUseBurstComputationOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 11); };
proto.tflite.proto.NNAPISettings.prototype.getSupportLibraryHandle = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 12); };
proto.tflite.proto.NNAPISettings.prototype.setSupportLibraryHandle = function (a) { return jspb.internal.jspb_adapters.setField(this, 12, a); };
proto.tflite.proto.NNAPISettings.prototype.clearSupportLibraryHandle = function () { return jspb.internal.jspb_adapters.clearField(this, 12); };
proto.tflite.proto.NNAPISettings.prototype.hasSupportLibraryHandle = function () { return jspb.internal.jspb_adapters.hasField(this, 12); };
proto.tflite.proto.NNAPISettings.prototype.getSupportLibraryHandleOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 12); };
proto.tflite.proto.NNAPISettings.prototype.serializeBinary = function () { return proto.tflite.proto.NNAPISettings.serializeBinary(this); };
proto.tflite.proto.NNAPISettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.NNAPISettings.internalDoNotUse$tflite$proto$NNAPISettings$binaryFieldsObject); };
proto.tflite.proto.NNAPISettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.NNAPISettings.internalDoNotUse$tflite$proto$NNAPISettings$binaryFieldsObject, b); };
proto.tflite.proto.NNAPISettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.NNAPISettings.internalDoNotUse$tflite$proto$NNAPISettings$binaryFieldsObject); };
proto.tflite.proto.NNAPISettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.NNAPISettings, a); };
proto.tflite.proto.NNAPISettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.NNAPISettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableNNAPISettings");
proto.tflite.proto.MutableNNAPISettings = proto.tflite.proto.NNAPISettings;
proto.tflite.proto.ReadonlyNNAPISettings = {};
proto.tflite.proto.ImmutableNNAPISettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableNNAPISettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableNNAPISettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.NNAPISettings, a, b); };
proto.tflite.proto.ImmutableNNAPISettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.NNAPISettings); };
proto.tflite.proto.ImmutableNNAPISettings.serializeBinary = function (a) { return proto.tflite.proto.NNAPISettings.serializeBinary(a); };
proto.tflite.proto.ImmutableNNAPISettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.NNAPISettings.internalDoNotUse$tflite$proto$NNAPISettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableNNAPISettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.NNAPISettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableNNAPISettings");
proto.tflite.proto.NNAPISettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.NNAPISettings.fromObject = function (a) {
    var b = new proto.tflite.proto.NNAPISettings;
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.acceleratorName);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 2, a.cacheDirectory);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 3, a.modelToken);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.executionPreference);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 5, a.noOfNnapiInstancesToCache);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.FallbackSettings, 6, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.fallbackSettings, proto.tflite.proto.FallbackSettings.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.allowNnapiCpuOnAndroid10Plus);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 8, a.executionPriority);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 9, a.allowDynamicDimensions);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 10, a.allowFp16PrecisionForFp32);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 11, a.useBurstComputation);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 12, a.supportLibraryHandle);
    return b;
});
proto.tflite.proto.NNAPISettings.prototype.toObject = function (a) { return proto.tflite.proto.NNAPISettings.internal_toObject(a, this); };
proto.tflite.proto.NNAPISettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { acceleratorName: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), cacheDirectory: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 2)), modelToken: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 3)), executionPreference: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)), noOfNnapiInstancesToCache: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 5)), fallbackSettings: proto.tflite.proto.FallbackSettings.internal_toObject(a, b.getFallbackSettings()), allowNnapiCpuOnAndroid10Plus: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 7)), executionPriority: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 8)), allowDynamicDimensions: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 9)), allowFp16PrecisionForFp32: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 10)), useBurstComputation: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 11)), supportLibraryHandle: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 12)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.NNAPISettings.internalDoNotUse$tflite$proto$NNAPISettings$binaryFieldsObject = [proto.tflite.proto.NNAPISettings, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWString, 3, jspb.internal.binary.RWString, 4, jspb.internal.binary.RWEnum, 5, jspb.internal.binary.RWInt32, 6, jspb.internal.binary.RWMessage, proto.tflite.proto.FallbackSettings.internalDoNotUse$tflite$proto$FallbackSettings$binaryFieldsObject, 7, jspb.internal.binary.RWBool, 8, jspb.internal.binary.RWEnum, 9, jspb.internal.binary.RWBool,
    10, jspb.internal.binary.RWBool, 11, jspb.internal.binary.RWBool, 12, jspb.internal.binary.RWInt64];
proto.tflite.proto.$internalDoNotUseXNNPackSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseXNNPackSettingsReader.prototype.getNumThreads = function () { };
proto.tflite.proto.$internalDoNotUseXNNPackSettingsReader.prototype.hasNumThreads = function () { };
proto.tflite.proto.$internalDoNotUseXNNPackSettingsReader.prototype.getNumThreadsOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseXNNPackSettingsReader.prototype.getFlags = function () { };
proto.tflite.proto.$internalDoNotUseXNNPackSettingsReader.prototype.hasFlags = function () { };
proto.tflite.proto.$internalDoNotUseXNNPackSettingsReader.prototype.getFlagsOrUndefined = function () { };
proto.tflite.proto.XNNPackSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.XNNPackSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.XNNPackSettings.prototype.getNumThreads = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 1); };
proto.tflite.proto.XNNPackSettings.prototype.setNumThreads = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.XNNPackSettings.prototype.clearNumThreads = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.XNNPackSettings.prototype.hasNumThreads = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.XNNPackSettings.prototype.getNumThreadsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.XNNPackSettings.prototype.getFlags = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 2, 0); };
proto.tflite.proto.XNNPackSettings.prototype.setFlags = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.proto.XNNPackSettings.prototype.clearFlags = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.XNNPackSettings.prototype.hasFlags = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.proto.XNNPackSettings.prototype.getFlagsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.proto.XNNPackSettings.prototype.serializeBinary = function () { return proto.tflite.proto.XNNPackSettings.serializeBinary(this); };
proto.tflite.proto.XNNPackSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.XNNPackSettings.internalDoNotUse$tflite$proto$XNNPackSettings$binaryFieldsObject); };
proto.tflite.proto.XNNPackSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.XNNPackSettings.internalDoNotUse$tflite$proto$XNNPackSettings$binaryFieldsObject, b); };
proto.tflite.proto.XNNPackSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.XNNPackSettings.internalDoNotUse$tflite$proto$XNNPackSettings$binaryFieldsObject); };
proto.tflite.proto.XNNPackSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.XNNPackSettings, a); };
proto.tflite.proto.XNNPackSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.XNNPackSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableXNNPackSettings");
proto.tflite.proto.MutableXNNPackSettings = proto.tflite.proto.XNNPackSettings;
proto.tflite.proto.ReadonlyXNNPackSettings = {};
proto.tflite.proto.ImmutableXNNPackSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableXNNPackSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableXNNPackSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.XNNPackSettings, a, b); };
proto.tflite.proto.ImmutableXNNPackSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.XNNPackSettings); };
proto.tflite.proto.ImmutableXNNPackSettings.serializeBinary = function (a) { return proto.tflite.proto.XNNPackSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableXNNPackSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.XNNPackSettings.internalDoNotUse$tflite$proto$XNNPackSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableXNNPackSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.XNNPackSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableXNNPackSettings");
proto.tflite.proto.XNNPackSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.XNNPackSettings.fromObject = function (a) { var b = new proto.tflite.proto.XNNPackSettings; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.numThreads); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.flags); return b; });
proto.tflite.proto.XNNPackSettings.prototype.toObject = function (a) { return proto.tflite.proto.XNNPackSettings.internal_toObject(a, this); };
proto.tflite.proto.XNNPackSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { numThreads: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), flags: jspb.internal.jspb_adapters.getFieldWithDefault(b, 2, 0) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.proto.XNNPackSettings.internalDoNotUse$tflite$proto$XNNPackSettings$binaryFieldsObject = [proto.tflite.proto.XNNPackSettings, 1, jspb.internal.binary.RWInt32, 2, jspb.internal.binary.RWEnum];
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getDelegate = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasDelegate = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getDelegateOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getNnapiSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyNnapiSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasNnapiSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getGpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyGpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasGpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getHexagonSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyHexagonSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasHexagonSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getXnnpackSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyXnnpackSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasXnnpackSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getCoremlSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyCoremlSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasCoremlSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getCpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyCpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasCpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getMaxDelegatedPartitions = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasMaxDelegatedPartitions = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getMaxDelegatedPartitionsOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getEdgetpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyEdgetpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasEdgetpuSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getCoralSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyCoralSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasCoralSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getFallbackSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getReadonlyFallbackSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasFallbackSettings = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getDisableDefaultDelegates = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.hasDisableDefaultDelegates = function () { };
proto.tflite.proto.$internalDoNotUseTFLiteSettingsReader.prototype.getDisableDefaultDelegatesOrUndefined = function () { };
proto.tflite.proto.TFLiteSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.TFLiteSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.TFLiteSettings.prototype.getDelegate = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 1, 0); };
proto.tflite.proto.TFLiteSettings.prototype.setDelegate = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearDelegate = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.TFLiteSettings.prototype.hasDelegate = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.TFLiteSettings.prototype.getDelegateOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.TFLiteSettings.prototype.getNnapiSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.NNAPISettings, 2); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyNnapiSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.NNAPISettings, 2); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableNnapiSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.NNAPISettings, 2); };
proto.tflite.proto.TFLiteSettings.prototype.setNnapiSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.NNAPISettings, 2, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearNnapiSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.TFLiteSettings.prototype.hasNnapiSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.NNAPISettings, 2); };
proto.tflite.proto.TFLiteSettings.prototype.getGpuSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.GPUSettings, 3); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyGpuSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.GPUSettings, 3); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableGpuSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.GPUSettings, 3); };
proto.tflite.proto.TFLiteSettings.prototype.setGpuSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.GPUSettings, 3, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearGpuSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.TFLiteSettings.prototype.hasGpuSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.GPUSettings, 3); };
proto.tflite.proto.TFLiteSettings.prototype.getHexagonSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.HexagonSettings, 4); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyHexagonSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.HexagonSettings, 4); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableHexagonSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.HexagonSettings, 4); };
proto.tflite.proto.TFLiteSettings.prototype.setHexagonSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.HexagonSettings, 4, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearHexagonSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.TFLiteSettings.prototype.hasHexagonSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.HexagonSettings, 4); };
proto.tflite.proto.TFLiteSettings.prototype.getXnnpackSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.XNNPackSettings, 5); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyXnnpackSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.XNNPackSettings, 5); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableXnnpackSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.XNNPackSettings, 5); };
proto.tflite.proto.TFLiteSettings.prototype.setXnnpackSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.XNNPackSettings, 5, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearXnnpackSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.tflite.proto.TFLiteSettings.prototype.hasXnnpackSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.XNNPackSettings, 5); };
proto.tflite.proto.TFLiteSettings.prototype.getCoremlSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.CoreMLSettings, 11); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyCoremlSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.CoreMLSettings, 11); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableCoremlSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.CoreMLSettings, 11); };
proto.tflite.proto.TFLiteSettings.prototype.setCoremlSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.CoreMLSettings, 11, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearCoremlSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 11); };
proto.tflite.proto.TFLiteSettings.prototype.hasCoremlSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.CoreMLSettings, 11); };
proto.tflite.proto.TFLiteSettings.prototype.getCpuSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.CPUSettings, 6); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyCpuSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.CPUSettings, 6); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableCpuSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.CPUSettings, 6); };
proto.tflite.proto.TFLiteSettings.prototype.setCpuSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.CPUSettings, 6, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearCpuSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.tflite.proto.TFLiteSettings.prototype.hasCpuSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.CPUSettings, 6); };
proto.tflite.proto.TFLiteSettings.prototype.getMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 7); };
proto.tflite.proto.TFLiteSettings.prototype.setMaxDelegatedPartitions = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.tflite.proto.TFLiteSettings.prototype.hasMaxDelegatedPartitions = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.tflite.proto.TFLiteSettings.prototype.getMaxDelegatedPartitionsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 7); };
proto.tflite.proto.TFLiteSettings.prototype.getEdgetpuSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.EdgeTpuSettings, 8); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyEdgetpuSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.EdgeTpuSettings, 8); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableEdgetpuSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.EdgeTpuSettings, 8); };
proto.tflite.proto.TFLiteSettings.prototype.setEdgetpuSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.EdgeTpuSettings, 8, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearEdgetpuSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.tflite.proto.TFLiteSettings.prototype.hasEdgetpuSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.EdgeTpuSettings, 8); };
proto.tflite.proto.TFLiteSettings.prototype.getCoralSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.CoralSettings, 10); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyCoralSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.CoralSettings, 10); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableCoralSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.CoralSettings, 10); };
proto.tflite.proto.TFLiteSettings.prototype.setCoralSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.CoralSettings, 10, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearCoralSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 10); };
proto.tflite.proto.TFLiteSettings.prototype.hasCoralSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.CoralSettings, 10); };
proto.tflite.proto.TFLiteSettings.prototype.getFallbackSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.FallbackSettings, 9); };
proto.tflite.proto.TFLiteSettings.prototype.getReadonlyFallbackSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.FallbackSettings, 9); };
proto.tflite.proto.TFLiteSettings.prototype.getMutableFallbackSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.FallbackSettings, 9); };
proto.tflite.proto.TFLiteSettings.prototype.setFallbackSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.FallbackSettings, 9, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearFallbackSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 9); };
proto.tflite.proto.TFLiteSettings.prototype.hasFallbackSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.FallbackSettings, 9); };
proto.tflite.proto.TFLiteSettings.prototype.getDisableDefaultDelegates = function () { return jspb.internal.jspb_adapters.getBooleanFieldWithDefault(this, 12); };
proto.tflite.proto.TFLiteSettings.prototype.setDisableDefaultDelegates = function (a) { return jspb.internal.jspb_adapters.setField(this, 12, a); };
proto.tflite.proto.TFLiteSettings.prototype.clearDisableDefaultDelegates = function () { return jspb.internal.jspb_adapters.clearField(this, 12); };
proto.tflite.proto.TFLiteSettings.prototype.hasDisableDefaultDelegates = function () { return jspb.internal.jspb_adapters.hasField(this, 12); };
proto.tflite.proto.TFLiteSettings.prototype.getDisableDefaultDelegatesOrUndefined = function () { return jspb.internal.jspb_adapters.getBooleanFieldOrUndefined(this, 12); };
proto.tflite.proto.TFLiteSettings.prototype.serializeBinary = function () { return proto.tflite.proto.TFLiteSettings.serializeBinary(this); };
proto.tflite.proto.TFLiteSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.TFLiteSettings.internalDoNotUse$tflite$proto$TFLiteSettings$binaryFieldsObject); };
proto.tflite.proto.TFLiteSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.TFLiteSettings.internalDoNotUse$tflite$proto$TFLiteSettings$binaryFieldsObject, b); };
proto.tflite.proto.TFLiteSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.TFLiteSettings.internalDoNotUse$tflite$proto$TFLiteSettings$binaryFieldsObject); };
proto.tflite.proto.TFLiteSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.TFLiteSettings, a); };
proto.tflite.proto.TFLiteSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.TFLiteSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableTFLiteSettings");
proto.tflite.proto.MutableTFLiteSettings = proto.tflite.proto.TFLiteSettings;
proto.tflite.proto.ReadonlyTFLiteSettings = {};
proto.tflite.proto.ImmutableTFLiteSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableTFLiteSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableTFLiteSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.TFLiteSettings, a, b); };
proto.tflite.proto.ImmutableTFLiteSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.TFLiteSettings); };
proto.tflite.proto.ImmutableTFLiteSettings.serializeBinary = function (a) { return proto.tflite.proto.TFLiteSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableTFLiteSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.TFLiteSettings.internalDoNotUse$tflite$proto$TFLiteSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableTFLiteSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.TFLiteSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableTFLiteSettings");
proto.tflite.proto.TFLiteSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.TFLiteSettings.fromObject = function (a) {
    var b = new proto.tflite.proto.TFLiteSettings;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.delegate);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.NNAPISettings, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.nnapiSettings, proto.tflite.proto.NNAPISettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.GPUSettings, 3, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.gpuSettings, proto.tflite.proto.GPUSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.HexagonSettings, 4, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.hexagonSettings, proto.tflite.proto.HexagonSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.XNNPackSettings, 5, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.xnnpackSettings, proto.tflite.proto.XNNPackSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.CoreMLSettings, 11, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.coremlSettings, proto.tflite.proto.CoreMLSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.CPUSettings, 6, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.cpuSettings, proto.tflite.proto.CPUSettings.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.maxDelegatedPartitions);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.EdgeTpuSettings, 8, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.edgetpuSettings, proto.tflite.proto.EdgeTpuSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.CoralSettings, 10, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.coralSettings, proto.tflite.proto.CoralSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.FallbackSettings, 9, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.fallbackSettings, proto.tflite.proto.FallbackSettings.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 12, a.disableDefaultDelegates);
    return b;
});
proto.tflite.proto.TFLiteSettings.prototype.toObject = function (a) { return proto.tflite.proto.TFLiteSettings.internal_toObject(a, this); };
proto.tflite.proto.TFLiteSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { delegate: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), nnapiSettings: proto.tflite.proto.NNAPISettings.internal_toObject(a, b.getNnapiSettings()), gpuSettings: proto.tflite.proto.GPUSettings.internal_toObject(a, b.getGpuSettings()), hexagonSettings: proto.tflite.proto.HexagonSettings.internal_toObject(a, b.getHexagonSettings()), xnnpackSettings: proto.tflite.proto.XNNPackSettings.internal_toObject(a, b.getXnnpackSettings()), coremlSettings: proto.tflite.proto.CoreMLSettings.internal_toObject(a, b.getCoremlSettings()), cpuSettings: proto.tflite.proto.CPUSettings.internal_toObject(a, b.getCpuSettings()), maxDelegatedPartitions: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 7)), edgetpuSettings: proto.tflite.proto.EdgeTpuSettings.internal_toObject(a, b.getEdgetpuSettings()), coralSettings: proto.tflite.proto.CoralSettings.internal_toObject(a, b.getCoralSettings()), fallbackSettings: proto.tflite.proto.FallbackSettings.internal_toObject(a, b.getFallbackSettings()), disableDefaultDelegates: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getBooleanFieldNullable(b, 12)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.TFLiteSettings.internalDoNotUse$tflite$proto$TFLiteSettings$binaryFieldsObject = [proto.tflite.proto.TFLiteSettings, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWMessage, proto.tflite.proto.NNAPISettings.internalDoNotUse$tflite$proto$NNAPISettings$binaryFieldsObject, 3, jspb.internal.binary.RWMessage, proto.tflite.proto.GPUSettings.internalDoNotUse$tflite$proto$GPUSettings$binaryFieldsObject, 4, jspb.internal.binary.RWMessage, proto.tflite.proto.HexagonSettings.internalDoNotUse$tflite$proto$HexagonSettings$binaryFieldsObject,
    5, jspb.internal.binary.RWMessage, proto.tflite.proto.XNNPackSettings.internalDoNotUse$tflite$proto$XNNPackSettings$binaryFieldsObject, 11, jspb.internal.binary.RWMessage, proto.tflite.proto.CoreMLSettings.internalDoNotUse$tflite$proto$CoreMLSettings$binaryFieldsObject, 6, jspb.internal.binary.RWMessage, proto.tflite.proto.CPUSettings.internalDoNotUse$tflite$proto$CPUSettings$binaryFieldsObject, 7, jspb.internal.binary.RWInt32, 8, jspb.internal.binary.RWMessage, proto.tflite.proto.EdgeTpuSettings.internalDoNotUse$tflite$proto$EdgeTpuSettings$binaryFieldsObject,
    10, jspb.internal.binary.RWMessage, proto.tflite.proto.CoralSettings.internalDoNotUse$tflite$proto$CoralSettings$binaryFieldsObject, 9, jspb.internal.binary.RWMessage, proto.tflite.proto.FallbackSettings.internalDoNotUse$tflite$proto$FallbackSettings$binaryFieldsObject, 12, jspb.internal.binary.RWBool];
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getSettingsToTestList = function () { };
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getReadonlySettingsToTestList = function () { };
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getModelFile = function () { };
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getReadonlyModelFile = function () { };
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader.prototype.hasModelFile = function () { };
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getStoragePaths = function () { };
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader.prototype.getReadonlyStoragePaths = function () { };
proto.tflite.proto.$internalDoNotUseMinibenchmarkSettingsReader.prototype.hasStoragePaths = function () { };
proto.tflite.proto.MinibenchmarkSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.proto.MinibenchmarkSettings.repeatedFields_); };
$jscomp.inherits(proto.tflite.proto.MinibenchmarkSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.MinibenchmarkSettings.prototype.getSettingsToTestList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.proto.TFLiteSettings, 1); };
proto.tflite.proto.MinibenchmarkSettings.prototype.getReadonlySettingsToTestList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.proto.TFLiteSettings, 1); };
proto.tflite.proto.MinibenchmarkSettings.prototype.setSettingsToTestList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.proto.TFLiteSettings, 1, a); };
proto.tflite.proto.MinibenchmarkSettings.prototype.addSettingsToTest = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 1, proto.tflite.proto.TFLiteSettings, a, b); };
proto.tflite.proto.MinibenchmarkSettings.prototype.addAndReturnSettingsToTest = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 1, proto.tflite.proto.TFLiteSettings, a, b); };
proto.tflite.proto.MinibenchmarkSettings.prototype.clearSettingsToTestList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 1); };
proto.tflite.proto.MinibenchmarkSettings.prototype.getModelFile = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.ModelFile, 2); };
proto.tflite.proto.MinibenchmarkSettings.prototype.getReadonlyModelFile = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.ModelFile, 2); };
proto.tflite.proto.MinibenchmarkSettings.prototype.getMutableModelFile = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.ModelFile, 2); };
proto.tflite.proto.MinibenchmarkSettings.prototype.setModelFile = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.ModelFile, 2, a); };
proto.tflite.proto.MinibenchmarkSettings.prototype.clearModelFile = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.MinibenchmarkSettings.prototype.hasModelFile = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.ModelFile, 2); };
proto.tflite.proto.MinibenchmarkSettings.prototype.getStoragePaths = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.BenchmarkStoragePaths, 3); };
proto.tflite.proto.MinibenchmarkSettings.prototype.getReadonlyStoragePaths = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.BenchmarkStoragePaths, 3); };
proto.tflite.proto.MinibenchmarkSettings.prototype.getMutableStoragePaths = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.BenchmarkStoragePaths, 3); };
proto.tflite.proto.MinibenchmarkSettings.prototype.setStoragePaths = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.BenchmarkStoragePaths, 3, a); };
proto.tflite.proto.MinibenchmarkSettings.prototype.clearStoragePaths = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.MinibenchmarkSettings.prototype.hasStoragePaths = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.BenchmarkStoragePaths, 3); };
proto.tflite.proto.MinibenchmarkSettings.prototype.serializeBinary = function () { return proto.tflite.proto.MinibenchmarkSettings.serializeBinary(this); };
proto.tflite.proto.MinibenchmarkSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.MinibenchmarkSettings.internalDoNotUse$tflite$proto$MinibenchmarkSettings$binaryFieldsObject); };
proto.tflite.proto.MinibenchmarkSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.MinibenchmarkSettings.internalDoNotUse$tflite$proto$MinibenchmarkSettings$binaryFieldsObject, b); };
proto.tflite.proto.MinibenchmarkSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.MinibenchmarkSettings.internalDoNotUse$tflite$proto$MinibenchmarkSettings$binaryFieldsObject); };
proto.tflite.proto.MinibenchmarkSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.MinibenchmarkSettings, a); };
proto.tflite.proto.MinibenchmarkSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.MinibenchmarkSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableMinibenchmarkSettings");
proto.tflite.proto.MutableMinibenchmarkSettings = proto.tflite.proto.MinibenchmarkSettings;
proto.tflite.proto.ReadonlyMinibenchmarkSettings = {};
proto.tflite.proto.ImmutableMinibenchmarkSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableMinibenchmarkSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableMinibenchmarkSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.MinibenchmarkSettings, a, b); };
proto.tflite.proto.ImmutableMinibenchmarkSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.MinibenchmarkSettings); };
proto.tflite.proto.ImmutableMinibenchmarkSettings.serializeBinary = function (a) { return proto.tflite.proto.MinibenchmarkSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableMinibenchmarkSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.MinibenchmarkSettings.internalDoNotUse$tflite$proto$MinibenchmarkSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableMinibenchmarkSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.MinibenchmarkSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableMinibenchmarkSettings");
proto.tflite.proto.MinibenchmarkSettings.repeatedFields_ = [1];
proto.tflite.proto.MinibenchmarkSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.MinibenchmarkSettings.fromObject = function (a) {
    var b = new proto.tflite.proto.MinibenchmarkSettings;
    jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.proto.TFLiteSettings, 1, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.settingsToTestList, proto.tflite.proto.TFLiteSettings.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.ModelFile, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.modelFile, proto.tflite.proto.ModelFile.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.BenchmarkStoragePaths, 3, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.storagePaths, proto.tflite.proto.BenchmarkStoragePaths.fromObject));
    return b;
});
proto.tflite.proto.MinibenchmarkSettings.prototype.toObject = function (a) { return proto.tflite.proto.MinibenchmarkSettings.internal_toObject(a, this); };
proto.tflite.proto.MinibenchmarkSettings.internal_toObject = function (a, b) { if (null != b) {
    var c = { settingsToTestList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getSettingsToTestList(), proto.tflite.proto.TFLiteSettings.internal_toObject, a), modelFile: proto.tflite.proto.ModelFile.internal_toObject(a, b.getModelFile()), storagePaths: proto.tflite.proto.BenchmarkStoragePaths.internal_toObject(a, b.getStoragePaths()) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.proto.MinibenchmarkSettings.internalDoNotUse$tflite$proto$MinibenchmarkSettings$binaryFieldsObject = [proto.tflite.proto.MinibenchmarkSettings, 1, jspb.internal.binary.RWRepeatedMessage, proto.tflite.proto.TFLiteSettings.internalDoNotUse$tflite$proto$TFLiteSettings$binaryFieldsObject, 2, jspb.internal.binary.RWMessage, proto.tflite.proto.ModelFile.internalDoNotUse$tflite$proto$ModelFile$binaryFieldsObject, 3, jspb.internal.binary.RWMessage, proto.tflite.proto.BenchmarkStoragePaths.internalDoNotUse$tflite$proto$BenchmarkStoragePaths$binaryFieldsObject];
proto.tflite.proto.$internalDoNotUseComputeSettingsReader = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getPreference = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.hasPreference = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getPreferenceOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getTfliteSettings = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getReadonlyTfliteSettings = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.hasTfliteSettings = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getModelNamespaceForStatistics = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.hasModelNamespaceForStatistics = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getModelNamespaceForStatisticsOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getModelIdentifierForStatistics = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.hasModelIdentifierForStatistics = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getModelIdentifierForStatisticsOrUndefined = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getSettingsToTestLocally = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.getReadonlySettingsToTestLocally = function () { };
proto.tflite.proto.$internalDoNotUseComputeSettingsReader.prototype.hasSettingsToTestLocally = function () { };
proto.tflite.proto.ComputeSettings = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.proto.ComputeSettings, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.proto.ComputeSettings.prototype.getPreference = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 1, 0); };
proto.tflite.proto.ComputeSettings.prototype.setPreference = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.proto.ComputeSettings.prototype.clearPreference = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.proto.ComputeSettings.prototype.hasPreference = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.proto.ComputeSettings.prototype.getPreferenceOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.proto.ComputeSettings.prototype.getTfliteSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.TFLiteSettings, 2); };
proto.tflite.proto.ComputeSettings.prototype.getReadonlyTfliteSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.TFLiteSettings, 2); };
proto.tflite.proto.ComputeSettings.prototype.getMutableTfliteSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.TFLiteSettings, 2); };
proto.tflite.proto.ComputeSettings.prototype.setTfliteSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.TFLiteSettings, 2, a); };
proto.tflite.proto.ComputeSettings.prototype.clearTfliteSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.proto.ComputeSettings.prototype.hasTfliteSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.TFLiteSettings, 2); };
proto.tflite.proto.ComputeSettings.prototype.getModelNamespaceForStatistics = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 3); };
proto.tflite.proto.ComputeSettings.prototype.setModelNamespaceForStatistics = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 3, a); };
proto.tflite.proto.ComputeSettings.prototype.clearModelNamespaceForStatistics = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.proto.ComputeSettings.prototype.hasModelNamespaceForStatistics = function () { return jspb.internal.jspb_adapters.hasStringField(this, 3); };
proto.tflite.proto.ComputeSettings.prototype.getModelNamespaceForStatisticsOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 3); };
proto.tflite.proto.ComputeSettings.prototype.getModelIdentifierForStatistics = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 4); };
proto.tflite.proto.ComputeSettings.prototype.setModelIdentifierForStatistics = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 4, a); };
proto.tflite.proto.ComputeSettings.prototype.clearModelIdentifierForStatistics = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.proto.ComputeSettings.prototype.hasModelIdentifierForStatistics = function () { return jspb.internal.jspb_adapters.hasStringField(this, 4); };
proto.tflite.proto.ComputeSettings.prototype.getModelIdentifierForStatisticsOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 4); };
proto.tflite.proto.ComputeSettings.prototype.getSettingsToTestLocally = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.MinibenchmarkSettings, 5); };
proto.tflite.proto.ComputeSettings.prototype.getReadonlySettingsToTestLocally = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.MinibenchmarkSettings, 5); };
proto.tflite.proto.ComputeSettings.prototype.getMutableSettingsToTestLocally = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.MinibenchmarkSettings, 5); };
proto.tflite.proto.ComputeSettings.prototype.setSettingsToTestLocally = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.MinibenchmarkSettings, 5, a); };
proto.tflite.proto.ComputeSettings.prototype.clearSettingsToTestLocally = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.tflite.proto.ComputeSettings.prototype.hasSettingsToTestLocally = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.MinibenchmarkSettings, 5); };
proto.tflite.proto.ComputeSettings.prototype.serializeBinary = function () { return proto.tflite.proto.ComputeSettings.serializeBinary(this); };
proto.tflite.proto.ComputeSettings.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.proto.ComputeSettings.internalDoNotUse$tflite$proto$ComputeSettings$binaryFieldsObject); };
proto.tflite.proto.ComputeSettings.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.proto.ComputeSettings.internalDoNotUse$tflite$proto$ComputeSettings$binaryFieldsObject, b); };
proto.tflite.proto.ComputeSettings.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.proto.ComputeSettings.internalDoNotUse$tflite$proto$ComputeSettings$binaryFieldsObject); };
proto.tflite.proto.ComputeSettings.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.proto.ComputeSettings, a); };
proto.tflite.proto.ComputeSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.ComputeSettings && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableComputeSettings");
proto.tflite.proto.MutableComputeSettings = proto.tflite.proto.ComputeSettings;
proto.tflite.proto.ReadonlyComputeSettings = {};
proto.tflite.proto.ImmutableComputeSettings = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.proto.ImmutableComputeSettings, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.proto.ImmutableComputeSettings.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.proto.ComputeSettings, a, b); };
proto.tflite.proto.ImmutableComputeSettings.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.proto.ComputeSettings); };
proto.tflite.proto.ImmutableComputeSettings.serializeBinary = function (a) { return proto.tflite.proto.ComputeSettings.serializeBinary(a); };
proto.tflite.proto.ImmutableComputeSettings.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.proto.ComputeSettings.internalDoNotUse$tflite$proto$ComputeSettings$binaryFieldsObject, b, c); };
proto.tflite.proto.ImmutableComputeSettings.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.proto.ComputeSettings && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableComputeSettings");
proto.tflite.proto.ComputeSettings.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.proto.ComputeSettings.fromObject = function (a) {
    var b = new proto.tflite.proto.ComputeSettings;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.preference);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.TFLiteSettings, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.tfliteSettings, proto.tflite.proto.TFLiteSettings.fromObject));
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 3, a.modelNamespaceForStatistics);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 4, a.modelIdentifierForStatistics);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.MinibenchmarkSettings, 5, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.settingsToTestLocally, proto.tflite.proto.MinibenchmarkSettings.fromObject));
    return b;
});
proto.tflite.proto.ComputeSettings.prototype.toObject = function (a) { return proto.tflite.proto.ComputeSettings.internal_toObject(a, this); };
proto.tflite.proto.ComputeSettings.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { preference: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), tfliteSettings: proto.tflite.proto.TFLiteSettings.internal_toObject(a, b.getTfliteSettings()), modelNamespaceForStatistics: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 3)), modelIdentifierForStatistics: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 4)), settingsToTestLocally: proto.tflite.proto.MinibenchmarkSettings.internal_toObject(a, b.getSettingsToTestLocally()) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.proto.ComputeSettings.internalDoNotUse$tflite$proto$ComputeSettings$binaryFieldsObject = [proto.tflite.proto.ComputeSettings, 1, jspb.internal.binary.RWEnum, 2, jspb.internal.binary.RWMessage, proto.tflite.proto.TFLiteSettings.internalDoNotUse$tflite$proto$TFLiteSettings$binaryFieldsObject, 3, jspb.internal.binary.RWString, 4, jspb.internal.binary.RWString, 5, jspb.internal.binary.RWMessage, proto.tflite.proto.MinibenchmarkSettings.internalDoNotUse$tflite$proto$MinibenchmarkSettings$binaryFieldsObject];
proto.tflite.task = {};
proto.tflite.task.core = {};
proto.tflite.task.core.$internalDoNotUseBaseOptionsReader = function () { };
proto.tflite.task.core.$internalDoNotUseBaseOptionsReader.prototype.getModelFile = function () { };
proto.tflite.task.core.$internalDoNotUseBaseOptionsReader.prototype.getReadonlyModelFile = function () { };
proto.tflite.task.core.$internalDoNotUseBaseOptionsReader.prototype.hasModelFile = function () { };
proto.tflite.task.core.$internalDoNotUseBaseOptionsReader.prototype.getComputeSettings = function () { };
proto.tflite.task.core.$internalDoNotUseBaseOptionsReader.prototype.getReadonlyComputeSettings = function () { };
proto.tflite.task.core.$internalDoNotUseBaseOptionsReader.prototype.hasComputeSettings = function () { };
proto.tflite.task.core.BaseOptions = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.task.core.BaseOptions, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.core.BaseOptions.prototype.getModelFile = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.visionkit.ExternalFile, 1); };
proto.tflite.task.core.BaseOptions.prototype.getReadonlyModelFile = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.visionkit.ExternalFile, 1); };
proto.tflite.task.core.BaseOptions.prototype.getMutableModelFile = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.visionkit.ExternalFile, 1); };
proto.tflite.task.core.BaseOptions.prototype.setModelFile = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.visionkit.ExternalFile, 1, a); };
proto.tflite.task.core.BaseOptions.prototype.clearModelFile = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.core.BaseOptions.prototype.hasModelFile = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.visionkit.ExternalFile, 1); };
proto.tflite.task.core.BaseOptions.prototype.getComputeSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.acceleration.Acceleration, 2); };
proto.tflite.task.core.BaseOptions.prototype.getReadonlyComputeSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.acceleration.Acceleration, 2); };
proto.tflite.task.core.BaseOptions.prototype.getMutableComputeSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.acceleration.Acceleration, 2); };
proto.tflite.task.core.BaseOptions.prototype.setComputeSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.acceleration.Acceleration, 2, a); };
proto.tflite.task.core.BaseOptions.prototype.clearComputeSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.core.BaseOptions.prototype.hasComputeSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.acceleration.Acceleration, 2); };
proto.tflite.task.core.BaseOptions.prototype.serializeBinary = function () { return proto.tflite.task.core.BaseOptions.serializeBinary(this); };
proto.tflite.task.core.BaseOptions.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject); };
proto.tflite.task.core.BaseOptions.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject, b); };
proto.tflite.task.core.BaseOptions.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject); };
proto.tflite.task.core.BaseOptions.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.core.BaseOptions, a); };
proto.tflite.task.core.BaseOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.core.BaseOptions && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableBaseOptions");
proto.tflite.task.core.MutableBaseOptions = proto.tflite.task.core.BaseOptions;
proto.tflite.task.core.ReadonlyBaseOptions = {};
proto.tflite.task.core.ImmutableBaseOptions = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.core.ImmutableBaseOptions, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.core.ImmutableBaseOptions.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.core.BaseOptions, a, b); };
proto.tflite.task.core.ImmutableBaseOptions.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.core.BaseOptions); };
proto.tflite.task.core.ImmutableBaseOptions.serializeBinary = function (a) { return proto.tflite.task.core.BaseOptions.serializeBinary(a); };
proto.tflite.task.core.ImmutableBaseOptions.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject, b, c); };
proto.tflite.task.core.ImmutableBaseOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.core.BaseOptions && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableBaseOptions");
proto.tflite.task.core.BaseOptions.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.core.BaseOptions.fromObject = function (a) {
    var b = new proto.tflite.task.core.BaseOptions;
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.visionkit.ExternalFile, 1, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.modelFile, proto.visionkit.ExternalFile.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.acceleration.Acceleration, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.computeSettings, proto.acceleration.Acceleration.fromObject));
    return b;
});
proto.tflite.task.core.BaseOptions.prototype.toObject = function (a) { return proto.tflite.task.core.BaseOptions.internal_toObject(a, this); };
proto.tflite.task.core.BaseOptions.internal_toObject = function (a, b) { if (null != b) {
    var c = { modelFile: proto.visionkit.ExternalFile.internal_toObject(a, b.getModelFile()), computeSettings: proto.acceleration.Acceleration.internal_toObject(a, b.getComputeSettings()) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject = [proto.tflite.task.core.BaseOptions, 1, jspb.internal.binary.RWMessage, proto.visionkit.ExternalFile.internalDoNotUse$visionkit$ExternalFile$binaryFieldsObject, 2, jspb.internal.binary.RWMessage, proto.acceleration.Acceleration.internalDoNotUse$acceleration$Acceleration$binaryFieldsObject];
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.getFd = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.hasFd = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.getFdOrUndefined = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.getLength = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.hasLength = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.getLengthOrUndefined = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.getOffset = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.hasOffset = function () { };
proto.tflite.task.core.$internalDoNotUseFileDescriptorMetaReader.prototype.getOffsetOrUndefined = function () { };
proto.tflite.task.core.FileDescriptorMeta = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.task.core.FileDescriptorMeta, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.core.FileDescriptorMeta.prototype.getFd = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 1); };
proto.tflite.task.core.FileDescriptorMeta.prototype.setFd = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.task.core.FileDescriptorMeta.prototype.clearFd = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.core.FileDescriptorMeta.prototype.hasFd = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.task.core.FileDescriptorMeta.prototype.getFdOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.task.core.FileDescriptorMeta.prototype.getLength = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 2); };
proto.tflite.task.core.FileDescriptorMeta.prototype.setLength = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.task.core.FileDescriptorMeta.prototype.clearLength = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.core.FileDescriptorMeta.prototype.hasLength = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.task.core.FileDescriptorMeta.prototype.getLengthOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.task.core.FileDescriptorMeta.prototype.getOffset = function () { return jspb.internal.jspb_adapters.getInt64FieldWithDefault(this, 3); };
proto.tflite.task.core.FileDescriptorMeta.prototype.setOffset = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.task.core.FileDescriptorMeta.prototype.clearOffset = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.task.core.FileDescriptorMeta.prototype.hasOffset = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.task.core.FileDescriptorMeta.prototype.getOffsetOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.task.core.FileDescriptorMeta.prototype.serializeBinary = function () { return proto.tflite.task.core.FileDescriptorMeta.serializeBinary(this); };
proto.tflite.task.core.FileDescriptorMeta.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.core.FileDescriptorMeta.internalDoNotUse$tflite$task$core$FileDescriptorMeta$binaryFieldsObject); };
proto.tflite.task.core.FileDescriptorMeta.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.core.FileDescriptorMeta.internalDoNotUse$tflite$task$core$FileDescriptorMeta$binaryFieldsObject, b); };
proto.tflite.task.core.FileDescriptorMeta.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.core.FileDescriptorMeta.internalDoNotUse$tflite$task$core$FileDescriptorMeta$binaryFieldsObject); };
proto.tflite.task.core.FileDescriptorMeta.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.core.FileDescriptorMeta, a); };
proto.tflite.task.core.FileDescriptorMeta.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.core.FileDescriptorMeta && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableFileDescriptorMeta");
proto.tflite.task.core.MutableFileDescriptorMeta = proto.tflite.task.core.FileDescriptorMeta;
proto.tflite.task.core.ReadonlyFileDescriptorMeta = {};
proto.tflite.task.core.ImmutableFileDescriptorMeta = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.core.ImmutableFileDescriptorMeta, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.core.ImmutableFileDescriptorMeta.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.core.FileDescriptorMeta, a, b); };
proto.tflite.task.core.ImmutableFileDescriptorMeta.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.core.FileDescriptorMeta); };
proto.tflite.task.core.ImmutableFileDescriptorMeta.serializeBinary = function (a) { return proto.tflite.task.core.FileDescriptorMeta.serializeBinary(a); };
proto.tflite.task.core.ImmutableFileDescriptorMeta.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.core.FileDescriptorMeta.internalDoNotUse$tflite$task$core$FileDescriptorMeta$binaryFieldsObject, b, c); };
proto.tflite.task.core.ImmutableFileDescriptorMeta.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.core.FileDescriptorMeta && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableFileDescriptorMeta");
proto.tflite.task.core.FileDescriptorMeta.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.core.FileDescriptorMeta.fromObject = function (a) { var b = new proto.tflite.task.core.FileDescriptorMeta; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.fd); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.length); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.offset); return b; });
proto.tflite.task.core.FileDescriptorMeta.prototype.toObject = function (a) { return proto.tflite.task.core.FileDescriptorMeta.internal_toObject(a, this); };
proto.tflite.task.core.FileDescriptorMeta.internal_toObject = function (a, b) { if (null != b) {
    var c = { fd: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), length: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), offset: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.core.FileDescriptorMeta.internalDoNotUse$tflite$task$core$FileDescriptorMeta$binaryFieldsObject = [proto.tflite.task.core.FileDescriptorMeta, 1, jspb.internal.binary.RWInt32, 2, jspb.internal.binary.RWInt64, 3, jspb.internal.binary.RWInt64];
proto.tflite.task.core.$internalDoNotUseExternalFileReader = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.getFileName = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.hasFileName = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.getFileNameOrUndefined = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.getFileContent = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.getFileContent_asB64 = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.getFileContent_asBase64OrUint8Array = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.hasFileContent = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.getFileContentOrUndefined = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.getFileDescriptorMeta = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.getReadonlyFileDescriptorMeta = function () { };
proto.tflite.task.core.$internalDoNotUseExternalFileReader.prototype.hasFileDescriptorMeta = function () { };
proto.tflite.task.core.ExternalFile = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.task.core.ExternalFile, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.core.ExternalFile.prototype.getFileName = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 1); };
proto.tflite.task.core.ExternalFile.prototype.setFileName = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 1, a); };
proto.tflite.task.core.ExternalFile.prototype.clearFileName = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.core.ExternalFile.prototype.hasFileName = function () { return jspb.internal.jspb_adapters.hasStringField(this, 1); };
proto.tflite.task.core.ExternalFile.prototype.getFileNameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 1); };
proto.tflite.task.core.ExternalFile.prototype.getFileContent = function () { return jspb.internal.jspb_adapters.getBytesFieldWithDefault(this, 2); };
proto.tflite.task.core.ExternalFile.prototype.getFileContent_asB64 = function () { return module$contents$jspb$internal$public_for_gencode_byteStringAsB64(jspb.internal.jspb_adapters.getBytesFieldWithDefault(this, 2)); };
proto.tflite.task.core.ExternalFile.prototype.getFileContent_asBase64OrUint8Array = function () { return module$contents$jspb$internal$public_for_gencode_byteStringAsBase64OrUint8Array(jspb.internal.jspb_adapters.getBytesFieldWithDefault(this, 2)); };
proto.tflite.task.core.ExternalFile.prototype.getFileContent_asU8 = function () { module$contents$jspb$internal$public_for_gencode_assertMutable(this); return module$contents$jspb$internal$public_for_gencode_byteStringAsU8(jspb.internal.jspb_adapters.getBytesFieldWithDefault(this, 2)); };
proto.tflite.task.core.ExternalFile.prototype.setFileContent = function (a) { return jspb.internal.jspb_adapters.setBytesField(this, 2, a); };
proto.tflite.task.core.ExternalFile.prototype.clearFileContent = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.core.ExternalFile.prototype.hasFileContent = function () { return jspb.internal.jspb_adapters.hasBytesField(this, 2); };
proto.tflite.task.core.ExternalFile.prototype.getFileContentOrUndefined = function () { return jspb.internal.jspb_adapters.getBytesFieldOrUndefined(this, 2); };
proto.tflite.task.core.ExternalFile.prototype.getFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.core.FileDescriptorMeta, 4); };
proto.tflite.task.core.ExternalFile.prototype.getReadonlyFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.core.FileDescriptorMeta, 4); };
proto.tflite.task.core.ExternalFile.prototype.getMutableFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.core.FileDescriptorMeta, 4); };
proto.tflite.task.core.ExternalFile.prototype.setFileDescriptorMeta = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.core.FileDescriptorMeta, 4, a); };
proto.tflite.task.core.ExternalFile.prototype.clearFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.task.core.ExternalFile.prototype.hasFileDescriptorMeta = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.core.FileDescriptorMeta, 4); };
proto.tflite.task.core.ExternalFile.prototype.serializeBinary = function () { return proto.tflite.task.core.ExternalFile.serializeBinary(this); };
proto.tflite.task.core.ExternalFile.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.core.ExternalFile.internalDoNotUse$tflite$task$core$ExternalFile$binaryFieldsObject); };
proto.tflite.task.core.ExternalFile.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.core.ExternalFile.internalDoNotUse$tflite$task$core$ExternalFile$binaryFieldsObject, b); };
proto.tflite.task.core.ExternalFile.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.core.ExternalFile.internalDoNotUse$tflite$task$core$ExternalFile$binaryFieldsObject); };
proto.tflite.task.core.ExternalFile.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.core.ExternalFile, a); };
proto.tflite.task.core.ExternalFile.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.core.ExternalFile && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableExternalFile");
proto.tflite.task.core.MutableExternalFile = proto.tflite.task.core.ExternalFile;
proto.tflite.task.core.ReadonlyExternalFile = {};
proto.tflite.task.core.ImmutableExternalFile = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.core.ImmutableExternalFile, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.core.ImmutableExternalFile.prototype.getFileContent_asB64 = function () { };
proto.tflite.task.core.ImmutableExternalFile.prototype.getFileContent_asBase64OrUint8Array = function () { };
proto.tflite.task.core.ImmutableExternalFile.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.core.ExternalFile, a, b); };
proto.tflite.task.core.ImmutableExternalFile.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.core.ExternalFile); };
proto.tflite.task.core.ImmutableExternalFile.serializeBinary = function (a) { return proto.tflite.task.core.ExternalFile.serializeBinary(a); };
proto.tflite.task.core.ImmutableExternalFile.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.core.ExternalFile.internalDoNotUse$tflite$task$core$ExternalFile$binaryFieldsObject, b, c); };
proto.tflite.task.core.ImmutableExternalFile.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.core.ExternalFile && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableExternalFile");
proto.tflite.task.core.ExternalFile.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.core.ExternalFile.fromObject = function (a) {
    var b = new proto.tflite.task.core.ExternalFile;
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 1, a.fileName);
    jspb.internal.jspb_adapters.setBytesFieldIfNotNullish(b, 2, a.fileContent);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.core.FileDescriptorMeta, 4, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.fileDescriptorMeta, proto.tflite.task.core.FileDescriptorMeta.fromObject));
    return b;
});
proto.tflite.task.core.ExternalFile.prototype.toObject = function (a) { return proto.tflite.task.core.ExternalFile.internal_toObject(a, this); };
proto.tflite.task.core.ExternalFile.internal_toObject = function (a, b) { if (null != b) {
    var c = { fileName: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 1)), fileContent: module$contents$jspb$internal$public_for_gencode_toObjectBytes(b.getFileContent()), fileDescriptorMeta: proto.tflite.task.core.FileDescriptorMeta.internal_toObject(a, b.getFileDescriptorMeta()) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.core.ExternalFile.internalDoNotUse$tflite$task$core$ExternalFile$binaryFieldsObject = [proto.tflite.task.core.ExternalFile, 1, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWBytes, 4, jspb.internal.binary.RWMessage, proto.tflite.task.core.FileDescriptorMeta.internalDoNotUse$tflite$task$core$FileDescriptorMeta$binaryFieldsObject];
proto.tflite.task.text = {};
proto.tflite.task.text.$internalDoNotUseBertNLClassifierOptionsReader = function () { };
proto.tflite.task.text.$internalDoNotUseBertNLClassifierOptionsReader.prototype.getBaseOptions = function () { };
proto.tflite.task.text.$internalDoNotUseBertNLClassifierOptionsReader.prototype.getReadonlyBaseOptions = function () { };
proto.tflite.task.text.$internalDoNotUseBertNLClassifierOptionsReader.prototype.hasBaseOptions = function () { };
proto.tflite.task.text.$internalDoNotUseBertNLClassifierOptionsReader.prototype.getMaxSeqLen = function () { };
proto.tflite.task.text.$internalDoNotUseBertNLClassifierOptionsReader.prototype.hasMaxSeqLen = function () { };
proto.tflite.task.text.$internalDoNotUseBertNLClassifierOptionsReader.prototype.getMaxSeqLenOrUndefined = function () { };
proto.tflite.task.text.BertNLClassifierOptions = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.task.text.BertNLClassifierOptions, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.text.BertNLClassifierOptions.prototype.getBaseOptions = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.core.BaseOptions, 1); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.getReadonlyBaseOptions = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.core.BaseOptions, 1); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.getMutableBaseOptions = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.core.BaseOptions, 1); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.setBaseOptions = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.core.BaseOptions, 1, a); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.clearBaseOptions = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.hasBaseOptions = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.core.BaseOptions, 1); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.getMaxSeqLen = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2, 128); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.setMaxSeqLen = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.clearMaxSeqLen = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.hasMaxSeqLen = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.getMaxSeqLenOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.task.text.BertNLClassifierOptions.prototype.serializeBinary = function () { return proto.tflite.task.text.BertNLClassifierOptions.serializeBinary(this); };
proto.tflite.task.text.BertNLClassifierOptions.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.text.BertNLClassifierOptions.internalDoNotUse$tflite$task$text$BertNLClassifierOptions$binaryFieldsObject); };
proto.tflite.task.text.BertNLClassifierOptions.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.text.BertNLClassifierOptions.internalDoNotUse$tflite$task$text$BertNLClassifierOptions$binaryFieldsObject, b); };
proto.tflite.task.text.BertNLClassifierOptions.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.text.BertNLClassifierOptions.internalDoNotUse$tflite$task$text$BertNLClassifierOptions$binaryFieldsObject); };
proto.tflite.task.text.BertNLClassifierOptions.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.text.BertNLClassifierOptions, a); };
proto.tflite.task.text.BertNLClassifierOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.text.BertNLClassifierOptions && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableBertNLClassifierOptions");
proto.tflite.task.text.MutableBertNLClassifierOptions = proto.tflite.task.text.BertNLClassifierOptions;
proto.tflite.task.text.ReadonlyBertNLClassifierOptions = {};
proto.tflite.task.text.ImmutableBertNLClassifierOptions = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.text.ImmutableBertNLClassifierOptions, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.text.ImmutableBertNLClassifierOptions.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.text.BertNLClassifierOptions, a, b); };
proto.tflite.task.text.ImmutableBertNLClassifierOptions.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.text.BertNLClassifierOptions); };
proto.tflite.task.text.ImmutableBertNLClassifierOptions.serializeBinary = function (a) { return proto.tflite.task.text.BertNLClassifierOptions.serializeBinary(a); };
proto.tflite.task.text.ImmutableBertNLClassifierOptions.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.text.BertNLClassifierOptions.internalDoNotUse$tflite$task$text$BertNLClassifierOptions$binaryFieldsObject, b, c); };
proto.tflite.task.text.ImmutableBertNLClassifierOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.text.BertNLClassifierOptions && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableBertNLClassifierOptions");
proto.tflite.task.text.BertNLClassifierOptions.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.text.BertNLClassifierOptions.fromObject = function (a) { var b = new proto.tflite.task.text.BertNLClassifierOptions; jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.core.BaseOptions, 1, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.baseOptions, proto.tflite.task.core.BaseOptions.fromObject)); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.maxSeqLen); return b; });
proto.tflite.task.text.BertNLClassifierOptions.prototype.toObject = function (a) { return proto.tflite.task.text.BertNLClassifierOptions.internal_toObject(a, this); };
proto.tflite.task.text.BertNLClassifierOptions.internal_toObject = function (a, b) { if (null != b) {
    var c = { baseOptions: proto.tflite.task.core.BaseOptions.internal_toObject(a, b.getBaseOptions()), maxSeqLen: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 2, 128) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.text.BertNLClassifierOptions.internalDoNotUse$tflite$task$text$BertNLClassifierOptions$binaryFieldsObject = [proto.tflite.task.text.BertNLClassifierOptions, 1, jspb.internal.binary.RWMessage, proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject, 2, jspb.internal.binary.RWInt32];
proto.tflite.task.vision = {};
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.getOriginX = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.hasOriginX = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.getOriginXOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.getOriginY = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.hasOriginY = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.getOriginYOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.getWidth = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.hasWidth = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.getWidthOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.getHeight = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.hasHeight = function () { };
proto.tflite.task.vision.$internalDoNotUseBoundingBoxReader.prototype.getHeightOrUndefined = function () { };
proto.tflite.task.vision.BoundingBox = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.task.vision.BoundingBox, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.BoundingBox.prototype.getOriginX = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 1); };
proto.tflite.task.vision.BoundingBox.prototype.setOriginX = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.task.vision.BoundingBox.prototype.clearOriginX = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.vision.BoundingBox.prototype.hasOriginX = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.task.vision.BoundingBox.prototype.getOriginXOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.task.vision.BoundingBox.prototype.getOriginY = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2); };
proto.tflite.task.vision.BoundingBox.prototype.setOriginY = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.task.vision.BoundingBox.prototype.clearOriginY = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.vision.BoundingBox.prototype.hasOriginY = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.task.vision.BoundingBox.prototype.getOriginYOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.task.vision.BoundingBox.prototype.getWidth = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 3); };
proto.tflite.task.vision.BoundingBox.prototype.setWidth = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.task.vision.BoundingBox.prototype.clearWidth = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.task.vision.BoundingBox.prototype.hasWidth = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.task.vision.BoundingBox.prototype.getWidthOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.task.vision.BoundingBox.prototype.getHeight = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 4); };
proto.tflite.task.vision.BoundingBox.prototype.setHeight = function (a) { return jspb.internal.jspb_adapters.setField(this, 4, a); };
proto.tflite.task.vision.BoundingBox.prototype.clearHeight = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.task.vision.BoundingBox.prototype.hasHeight = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.task.vision.BoundingBox.prototype.getHeightOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 4); };
proto.tflite.task.vision.BoundingBox.prototype.serializeBinary = function () { return proto.tflite.task.vision.BoundingBox.serializeBinary(this); };
proto.tflite.task.vision.BoundingBox.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.BoundingBox.internalDoNotUse$tflite$task$vision$BoundingBox$binaryFieldsObject); };
proto.tflite.task.vision.BoundingBox.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.BoundingBox.internalDoNotUse$tflite$task$vision$BoundingBox$binaryFieldsObject, b); };
proto.tflite.task.vision.BoundingBox.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.BoundingBox.internalDoNotUse$tflite$task$vision$BoundingBox$binaryFieldsObject); };
proto.tflite.task.vision.BoundingBox.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.BoundingBox, a); };
proto.tflite.task.vision.BoundingBox.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.BoundingBox && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableBoundingBox");
proto.tflite.task.vision.MutableBoundingBox = proto.tflite.task.vision.BoundingBox;
proto.tflite.task.vision.ReadonlyBoundingBox = {};
proto.tflite.task.vision.ImmutableBoundingBox = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableBoundingBox, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableBoundingBox.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.BoundingBox, a, b); };
proto.tflite.task.vision.ImmutableBoundingBox.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.BoundingBox); };
proto.tflite.task.vision.ImmutableBoundingBox.serializeBinary = function (a) { return proto.tflite.task.vision.BoundingBox.serializeBinary(a); };
proto.tflite.task.vision.ImmutableBoundingBox.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.BoundingBox.internalDoNotUse$tflite$task$vision$BoundingBox$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableBoundingBox.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.BoundingBox && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableBoundingBox");
proto.tflite.task.vision.BoundingBox.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.BoundingBox.fromObject = function (a) { var b = new proto.tflite.task.vision.BoundingBox; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.originX); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.originY); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.width); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 4, a.height); return b; });
proto.tflite.task.vision.BoundingBox.prototype.toObject = function (a) { return proto.tflite.task.vision.BoundingBox.internal_toObject(a, this); };
proto.tflite.task.vision.BoundingBox.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { originX: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), originY: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), width: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)), height: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.task.vision.BoundingBox.internalDoNotUse$tflite$task$vision$BoundingBox$binaryFieldsObject = [proto.tflite.task.vision.BoundingBox, 1, jspb.internal.binary.RWInt32, 2, jspb.internal.binary.RWInt32, 3, jspb.internal.binary.RWInt32, 4, jspb.internal.binary.RWInt32];
proto.tflite.task.vision.$internalDoNotUseClassReader = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.getIndex = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.hasIndex = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.getIndexOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.getScore = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.hasScore = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.getScoreOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.getDisplayName = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.hasDisplayName = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.getDisplayNameOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.getClassName = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.hasClassName = function () { };
proto.tflite.task.vision.$internalDoNotUseClassReader.prototype.getClassNameOrUndefined = function () { };
proto.tflite.task.vision.Class = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.task.vision.Class, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.Class.prototype.getIndex = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 1); };
proto.tflite.task.vision.Class.prototype.setIndex = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.task.vision.Class.prototype.clearIndex = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.vision.Class.prototype.hasIndex = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.task.vision.Class.prototype.getIndexOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.task.vision.Class.prototype.getScore = function () { return jspb.internal.jspb_adapters.getFloatingPointFieldWithDefault(this, 2); };
proto.tflite.task.vision.Class.prototype.setScore = function (a) { return jspb.internal.jspb_adapters.setFloatField(this, 2, a); };
proto.tflite.task.vision.Class.prototype.clearScore = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.vision.Class.prototype.hasScore = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.task.vision.Class.prototype.getScoreOrUndefined = function () { return jspb.internal.jspb_adapters.getFloatingPointFieldOrUndefined(this, 2); };
proto.tflite.task.vision.Class.prototype.getDisplayName = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 3); };
proto.tflite.task.vision.Class.prototype.setDisplayName = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 3, a); };
proto.tflite.task.vision.Class.prototype.clearDisplayName = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.task.vision.Class.prototype.hasDisplayName = function () { return jspb.internal.jspb_adapters.hasStringField(this, 3); };
proto.tflite.task.vision.Class.prototype.getDisplayNameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 3); };
proto.tflite.task.vision.Class.prototype.getClassName = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 4); };
proto.tflite.task.vision.Class.prototype.setClassName = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 4, a); };
proto.tflite.task.vision.Class.prototype.clearClassName = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.task.vision.Class.prototype.hasClassName = function () { return jspb.internal.jspb_adapters.hasStringField(this, 4); };
proto.tflite.task.vision.Class.prototype.getClassNameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 4); };
proto.tflite.task.vision.Class.prototype.serializeBinary = function () { return proto.tflite.task.vision.Class.serializeBinary(this); };
proto.tflite.task.vision.Class.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.Class.internalDoNotUse$tflite$task$vision$Class$binaryFieldsObject); };
proto.tflite.task.vision.Class.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.Class.internalDoNotUse$tflite$task$vision$Class$binaryFieldsObject, b); };
proto.tflite.task.vision.Class.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.Class.internalDoNotUse$tflite$task$vision$Class$binaryFieldsObject); };
proto.tflite.task.vision.Class.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.Class, a); };
proto.tflite.task.vision.Class.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Class && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableClass");
proto.tflite.task.vision.MutableClass = proto.tflite.task.vision.Class;
proto.tflite.task.vision.ReadonlyClass = {};
proto.tflite.task.vision.ImmutableClass = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableClass, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableClass.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.Class, a, b); };
proto.tflite.task.vision.ImmutableClass.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.Class); };
proto.tflite.task.vision.ImmutableClass.serializeBinary = function (a) { return proto.tflite.task.vision.Class.serializeBinary(a); };
proto.tflite.task.vision.ImmutableClass.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.Class.internalDoNotUse$tflite$task$vision$Class$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableClass.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Class && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableClass");
proto.tflite.task.vision.Class.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.Class.fromObject = function (a) { var b = new proto.tflite.task.vision.Class; jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.index); jspb.internal.jspb_adapters.setFloatFieldIfNotNullish(b, 2, a.score); jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 3, a.displayName); jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 4, a.className); return b; });
proto.tflite.task.vision.Class.prototype.toObject = function (a) { return proto.tflite.task.vision.Class.internal_toObject(a, this); };
proto.tflite.task.vision.Class.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { index: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), score: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFloatingPointFieldNullable(b, 2)), displayName: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 3)), className: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 4)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.task.vision.Class.internalDoNotUse$tflite$task$vision$Class$binaryFieldsObject = [proto.tflite.task.vision.Class, 1, jspb.internal.binary.RWInt32, 2, jspb.internal.binary.RWFloat, 3, jspb.internal.binary.RWString, 4, jspb.internal.binary.RWString];
proto.tflite.task.vision.$internalDoNotUseClassificationsReader = function () { };
proto.tflite.task.vision.$internalDoNotUseClassificationsReader.prototype.getClassesList = function () { };
proto.tflite.task.vision.$internalDoNotUseClassificationsReader.prototype.getReadonlyClassesList = function () { };
proto.tflite.task.vision.$internalDoNotUseClassificationsReader.prototype.getHeadIndex = function () { };
proto.tflite.task.vision.$internalDoNotUseClassificationsReader.prototype.hasHeadIndex = function () { };
proto.tflite.task.vision.$internalDoNotUseClassificationsReader.prototype.getHeadIndexOrUndefined = function () { };
proto.tflite.task.vision.Classifications = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.Classifications.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.Classifications, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.Classifications.prototype.getClassesList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.task.vision.Class, 1); };
proto.tflite.task.vision.Classifications.prototype.getReadonlyClassesList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.task.vision.Class, 1); };
proto.tflite.task.vision.Classifications.prototype.setClassesList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.task.vision.Class, 1, a); };
proto.tflite.task.vision.Classifications.prototype.addClasses = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 1, proto.tflite.task.vision.Class, a, b); };
proto.tflite.task.vision.Classifications.prototype.addAndReturnClasses = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 1, proto.tflite.task.vision.Class, a, b); };
proto.tflite.task.vision.Classifications.prototype.clearClassesList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 1); };
proto.tflite.task.vision.Classifications.prototype.getHeadIndex = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2); };
proto.tflite.task.vision.Classifications.prototype.setHeadIndex = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.task.vision.Classifications.prototype.clearHeadIndex = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.vision.Classifications.prototype.hasHeadIndex = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.task.vision.Classifications.prototype.getHeadIndexOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.task.vision.Classifications.prototype.serializeBinary = function () { return proto.tflite.task.vision.Classifications.serializeBinary(this); };
proto.tflite.task.vision.Classifications.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.Classifications.internalDoNotUse$tflite$task$vision$Classifications$binaryFieldsObject); };
proto.tflite.task.vision.Classifications.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.Classifications.internalDoNotUse$tflite$task$vision$Classifications$binaryFieldsObject, b); };
proto.tflite.task.vision.Classifications.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.Classifications.internalDoNotUse$tflite$task$vision$Classifications$binaryFieldsObject); };
proto.tflite.task.vision.Classifications.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.Classifications, a); };
proto.tflite.task.vision.Classifications.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Classifications && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableClassifications");
proto.tflite.task.vision.MutableClassifications = proto.tflite.task.vision.Classifications;
proto.tflite.task.vision.ReadonlyClassifications = {};
proto.tflite.task.vision.ImmutableClassifications = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableClassifications, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableClassifications.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.Classifications, a, b); };
proto.tflite.task.vision.ImmutableClassifications.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.Classifications); };
proto.tflite.task.vision.ImmutableClassifications.serializeBinary = function (a) { return proto.tflite.task.vision.Classifications.serializeBinary(a); };
proto.tflite.task.vision.ImmutableClassifications.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.Classifications.internalDoNotUse$tflite$task$vision$Classifications$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableClassifications.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Classifications && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableClassifications");
proto.tflite.task.vision.Classifications.repeatedFields_ = [1];
proto.tflite.task.vision.Classifications.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.Classifications.fromObject = function (a) { var b = new proto.tflite.task.vision.Classifications; jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.task.vision.Class, 1, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.classesList, proto.tflite.task.vision.Class.fromObject)); jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.headIndex); return b; });
proto.tflite.task.vision.Classifications.prototype.toObject = function (a) { return proto.tflite.task.vision.Classifications.internal_toObject(a, this); };
proto.tflite.task.vision.Classifications.internal_toObject = function (a, b) { if (null != b) {
    var c = { classesList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getClassesList(), proto.tflite.task.vision.Class.internal_toObject, a), headIndex: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.vision.Classifications.internalDoNotUse$tflite$task$vision$Classifications$binaryFieldsObject = [proto.tflite.task.vision.Classifications, 1, jspb.internal.binary.RWRepeatedMessage, proto.tflite.task.vision.Class.internalDoNotUse$tflite$task$vision$Class$binaryFieldsObject, 2, jspb.internal.binary.RWInt32];
proto.tflite.task.vision.$internalDoNotUseClassificationResultReader = function () { };
proto.tflite.task.vision.$internalDoNotUseClassificationResultReader.prototype.getClassificationsList = function () { };
proto.tflite.task.vision.$internalDoNotUseClassificationResultReader.prototype.getReadonlyClassificationsList = function () { };
proto.tflite.task.vision.ClassificationResult = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.ClassificationResult.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.ClassificationResult, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.ClassificationResult.prototype.getClassificationsList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.task.vision.Classifications, 1); };
proto.tflite.task.vision.ClassificationResult.prototype.getReadonlyClassificationsList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.task.vision.Classifications, 1); };
proto.tflite.task.vision.ClassificationResult.prototype.setClassificationsList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.task.vision.Classifications, 1, a); };
proto.tflite.task.vision.ClassificationResult.prototype.addClassifications = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 1, proto.tflite.task.vision.Classifications, a, b); };
proto.tflite.task.vision.ClassificationResult.prototype.addAndReturnClassifications = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 1, proto.tflite.task.vision.Classifications, a, b); };
proto.tflite.task.vision.ClassificationResult.prototype.clearClassificationsList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 1); };
proto.tflite.task.vision.ClassificationResult.prototype.serializeBinary = function () { return proto.tflite.task.vision.ClassificationResult.serializeBinary(this); };
proto.tflite.task.vision.ClassificationResult.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.ClassificationResult.internalDoNotUse$tflite$task$vision$ClassificationResult$binaryFieldsObject); };
proto.tflite.task.vision.ClassificationResult.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.ClassificationResult.internalDoNotUse$tflite$task$vision$ClassificationResult$binaryFieldsObject, b); };
proto.tflite.task.vision.ClassificationResult.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.ClassificationResult.internalDoNotUse$tflite$task$vision$ClassificationResult$binaryFieldsObject); };
proto.tflite.task.vision.ClassificationResult.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.ClassificationResult, a); };
proto.tflite.task.vision.ClassificationResult.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.ClassificationResult && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableClassificationResult");
proto.tflite.task.vision.MutableClassificationResult = proto.tflite.task.vision.ClassificationResult;
proto.tflite.task.vision.ReadonlyClassificationResult = {};
proto.tflite.task.vision.ImmutableClassificationResult = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableClassificationResult, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableClassificationResult.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.ClassificationResult, a, b); };
proto.tflite.task.vision.ImmutableClassificationResult.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.ClassificationResult); };
proto.tflite.task.vision.ImmutableClassificationResult.serializeBinary = function (a) { return proto.tflite.task.vision.ClassificationResult.serializeBinary(a); };
proto.tflite.task.vision.ImmutableClassificationResult.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.ClassificationResult.internalDoNotUse$tflite$task$vision$ClassificationResult$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableClassificationResult.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.ClassificationResult && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableClassificationResult");
proto.tflite.task.vision.ClassificationResult.repeatedFields_ = [1];
proto.tflite.task.vision.ClassificationResult.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.ClassificationResult.fromObject = function (a) { var b = new proto.tflite.task.vision.ClassificationResult; jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.task.vision.Classifications, 1, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.classificationsList, proto.tflite.task.vision.Classifications.fromObject)); return b; });
proto.tflite.task.vision.ClassificationResult.prototype.toObject = function (a) { return proto.tflite.task.vision.ClassificationResult.internal_toObject(a, this); };
proto.tflite.task.vision.ClassificationResult.internal_toObject = function (a, b) { if (null != b) {
    var c = { classificationsList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getClassificationsList(), proto.tflite.task.vision.Classifications.internal_toObject, a) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.vision.ClassificationResult.internalDoNotUse$tflite$task$vision$ClassificationResult$binaryFieldsObject = [proto.tflite.task.vision.ClassificationResult, 1, jspb.internal.binary.RWRepeatedMessage, proto.tflite.task.vision.Classifications.internalDoNotUse$tflite$task$vision$Classifications$binaryFieldsObject];
proto.tflite.task.vision.$internalDoNotUseDetectionReader = function () { };
proto.tflite.task.vision.$internalDoNotUseDetectionReader.prototype.getBoundingBox = function () { };
proto.tflite.task.vision.$internalDoNotUseDetectionReader.prototype.getReadonlyBoundingBox = function () { };
proto.tflite.task.vision.$internalDoNotUseDetectionReader.prototype.hasBoundingBox = function () { };
proto.tflite.task.vision.$internalDoNotUseDetectionReader.prototype.getClassesList = function () { };
proto.tflite.task.vision.$internalDoNotUseDetectionReader.prototype.getReadonlyClassesList = function () { };
proto.tflite.task.vision.Detection = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.Detection.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.Detection, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.Detection.prototype.getBoundingBox = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.vision.BoundingBox, 2); };
proto.tflite.task.vision.Detection.prototype.getReadonlyBoundingBox = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.vision.BoundingBox, 2); };
proto.tflite.task.vision.Detection.prototype.getMutableBoundingBox = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.vision.BoundingBox, 2); };
proto.tflite.task.vision.Detection.prototype.setBoundingBox = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.vision.BoundingBox, 2, a); };
proto.tflite.task.vision.Detection.prototype.clearBoundingBox = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.vision.Detection.prototype.hasBoundingBox = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.vision.BoundingBox, 2); };
proto.tflite.task.vision.Detection.prototype.getClassesList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.task.vision.Class, 3); };
proto.tflite.task.vision.Detection.prototype.getReadonlyClassesList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.task.vision.Class, 3); };
proto.tflite.task.vision.Detection.prototype.setClassesList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.task.vision.Class, 3, a); };
proto.tflite.task.vision.Detection.prototype.addClasses = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 3, proto.tflite.task.vision.Class, a, b); };
proto.tflite.task.vision.Detection.prototype.addAndReturnClasses = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 3, proto.tflite.task.vision.Class, a, b); };
proto.tflite.task.vision.Detection.prototype.clearClassesList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 3); };
proto.tflite.task.vision.Detection.prototype.serializeBinary = function () { return proto.tflite.task.vision.Detection.serializeBinary(this); };
proto.tflite.task.vision.Detection.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.Detection.internalDoNotUse$tflite$task$vision$Detection$binaryFieldsObject); };
proto.tflite.task.vision.Detection.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.Detection.internalDoNotUse$tflite$task$vision$Detection$binaryFieldsObject, b); };
proto.tflite.task.vision.Detection.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.Detection.internalDoNotUse$tflite$task$vision$Detection$binaryFieldsObject); };
proto.tflite.task.vision.Detection.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.Detection, a); };
proto.tflite.task.vision.Detection.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Detection && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableDetection");
proto.tflite.task.vision.MutableDetection = proto.tflite.task.vision.Detection;
proto.tflite.task.vision.ReadonlyDetection = {};
proto.tflite.task.vision.ImmutableDetection = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableDetection, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableDetection.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.Detection, a, b); };
proto.tflite.task.vision.ImmutableDetection.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.Detection); };
proto.tflite.task.vision.ImmutableDetection.serializeBinary = function (a) { return proto.tflite.task.vision.Detection.serializeBinary(a); };
proto.tflite.task.vision.ImmutableDetection.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.Detection.internalDoNotUse$tflite$task$vision$Detection$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableDetection.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Detection && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableDetection");
proto.tflite.task.vision.Detection.repeatedFields_ = [3];
proto.tflite.task.vision.Detection.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.Detection.fromObject = function (a) {
    var b = new proto.tflite.task.vision.Detection;
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.vision.BoundingBox, 2, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.boundingBox, proto.tflite.task.vision.BoundingBox.fromObject));
    jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.task.vision.Class, 3, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.classesList, proto.tflite.task.vision.Class.fromObject));
    return b;
});
proto.tflite.task.vision.Detection.prototype.toObject = function (a) { return proto.tflite.task.vision.Detection.internal_toObject(a, this); };
proto.tflite.task.vision.Detection.internal_toObject = function (a, b) { if (null != b) {
    var c = { boundingBox: proto.tflite.task.vision.BoundingBox.internal_toObject(a, b.getBoundingBox()), classesList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getClassesList(), proto.tflite.task.vision.Class.internal_toObject, a) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.vision.Detection.internalDoNotUse$tflite$task$vision$Detection$binaryFieldsObject = [proto.tflite.task.vision.Detection, 2, jspb.internal.binary.RWMessage, proto.tflite.task.vision.BoundingBox.internalDoNotUse$tflite$task$vision$BoundingBox$binaryFieldsObject, 3, jspb.internal.binary.RWRepeatedMessage, proto.tflite.task.vision.Class.internalDoNotUse$tflite$task$vision$Class$binaryFieldsObject];
proto.tflite.task.vision.$internalDoNotUseDetectionResultReader = function () { };
proto.tflite.task.vision.$internalDoNotUseDetectionResultReader.prototype.getDetectionsList = function () { };
proto.tflite.task.vision.$internalDoNotUseDetectionResultReader.prototype.getReadonlyDetectionsList = function () { };
proto.tflite.task.vision.DetectionResult = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.DetectionResult.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.DetectionResult, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.DetectionResult.prototype.getDetectionsList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.task.vision.Detection, 1); };
proto.tflite.task.vision.DetectionResult.prototype.getReadonlyDetectionsList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.task.vision.Detection, 1); };
proto.tflite.task.vision.DetectionResult.prototype.setDetectionsList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.task.vision.Detection, 1, a); };
proto.tflite.task.vision.DetectionResult.prototype.addDetections = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 1, proto.tflite.task.vision.Detection, a, b); };
proto.tflite.task.vision.DetectionResult.prototype.addAndReturnDetections = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 1, proto.tflite.task.vision.Detection, a, b); };
proto.tflite.task.vision.DetectionResult.prototype.clearDetectionsList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 1); };
proto.tflite.task.vision.DetectionResult.prototype.serializeBinary = function () { return proto.tflite.task.vision.DetectionResult.serializeBinary(this); };
proto.tflite.task.vision.DetectionResult.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.DetectionResult.internalDoNotUse$tflite$task$vision$DetectionResult$binaryFieldsObject); };
proto.tflite.task.vision.DetectionResult.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.DetectionResult.internalDoNotUse$tflite$task$vision$DetectionResult$binaryFieldsObject, b); };
proto.tflite.task.vision.DetectionResult.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.DetectionResult.internalDoNotUse$tflite$task$vision$DetectionResult$binaryFieldsObject); };
proto.tflite.task.vision.DetectionResult.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.DetectionResult, a); };
proto.tflite.task.vision.DetectionResult.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.DetectionResult && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableDetectionResult");
proto.tflite.task.vision.MutableDetectionResult = proto.tflite.task.vision.DetectionResult;
proto.tflite.task.vision.ReadonlyDetectionResult = {};
proto.tflite.task.vision.ImmutableDetectionResult = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableDetectionResult, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableDetectionResult.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.DetectionResult, a, b); };
proto.tflite.task.vision.ImmutableDetectionResult.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.DetectionResult); };
proto.tflite.task.vision.ImmutableDetectionResult.serializeBinary = function (a) { return proto.tflite.task.vision.DetectionResult.serializeBinary(a); };
proto.tflite.task.vision.ImmutableDetectionResult.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.DetectionResult.internalDoNotUse$tflite$task$vision$DetectionResult$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableDetectionResult.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.DetectionResult && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableDetectionResult");
proto.tflite.task.vision.DetectionResult.repeatedFields_ = [1];
proto.tflite.task.vision.DetectionResult.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.DetectionResult.fromObject = function (a) { var b = new proto.tflite.task.vision.DetectionResult; jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.task.vision.Detection, 1, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.detectionsList, proto.tflite.task.vision.Detection.fromObject)); return b; });
proto.tflite.task.vision.DetectionResult.prototype.toObject = function (a) { return proto.tflite.task.vision.DetectionResult.internal_toObject(a, this); };
proto.tflite.task.vision.DetectionResult.internal_toObject = function (a, b) { if (null != b) {
    var c = { detectionsList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getDetectionsList(), proto.tflite.task.vision.Detection.internal_toObject, a) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.vision.DetectionResult.internalDoNotUse$tflite$task$vision$DetectionResult$binaryFieldsObject = [proto.tflite.task.vision.DetectionResult, 1, jspb.internal.binary.RWRepeatedMessage, proto.tflite.task.vision.Detection.internalDoNotUse$tflite$task$vision$Detection$binaryFieldsObject];
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getReadonlyBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.hasBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getReadonlyModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.hasModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getDisplayNamesLocale = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.hasDisplayNamesLocale = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getDisplayNamesLocaleOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getMaxResults = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.hasMaxResults = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getMaxResultsOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getScoreThreshold = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.hasScoreThreshold = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getScoreThresholdOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getClassNameWhitelistList = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getClassNameBlacklistList = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getNumThreads = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.hasNumThreads = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getNumThreadsOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getComputeSettings = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.getReadonlyComputeSettings = function () { };
proto.tflite.task.vision.$internalDoNotUseImageClassifierOptionsReader.prototype.hasComputeSettings = function () { };
proto.tflite.task.vision.ImageClassifierOptions = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.ImageClassifierOptions.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.ImageClassifierOptions, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.ImageClassifierOptions.prototype.getBaseOptions = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.core.BaseOptions, 14); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getReadonlyBaseOptions = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.core.BaseOptions, 14); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getMutableBaseOptions = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.core.BaseOptions, 14); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setBaseOptions = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.core.BaseOptions, 14, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearBaseOptions = function () { return jspb.internal.jspb_adapters.clearField(this, 14); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.hasBaseOptions = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.core.BaseOptions, 14); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.core.ExternalFile, 10); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getReadonlyModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.core.ExternalFile, 10); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getMutableModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.core.ExternalFile, 10); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setModelFileWithMetadata = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.core.ExternalFile, 10, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.clearField(this, 10); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.hasModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.core.ExternalFile, 10); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 11, "en"); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setDisplayNamesLocale = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 11, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.clearField(this, 11); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.hasDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.hasStringField(this, 11); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getDisplayNamesLocaleOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 11); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getMaxResults = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2, -1); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setMaxResults = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearMaxResults = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.hasMaxResults = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getMaxResultsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getScoreThreshold = function () { return jspb.internal.jspb_adapters.getFloatingPointFieldWithDefault(this, 3); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setScoreThreshold = function (a) { return jspb.internal.jspb_adapters.setFloatField(this, 3, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearScoreThreshold = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.hasScoreThreshold = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getScoreThresholdOrUndefined = function () { return jspb.internal.jspb_adapters.getFloatingPointFieldOrUndefined(this, 3); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getClassNameWhitelistList = function () { return jspb.internal.jspb_adapters.getRepeatedStringField(this, 4); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setClassNameWhitelistList = function (a) { return jspb.internal.jspb_adapters.setRepeatedStringField(this, 4, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.addClassNameWhitelist = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedStringField(this, 4, a, b); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearClassNameWhitelistList = function () { return jspb.internal.jspb_adapters.clearRepeatedField(this, 4); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getClassNameBlacklistList = function () { return jspb.internal.jspb_adapters.getRepeatedStringField(this, 5); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setClassNameBlacklistList = function (a) { return jspb.internal.jspb_adapters.setRepeatedStringField(this, 5, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.addClassNameBlacklist = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedStringField(this, 5, a, b); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearClassNameBlacklistList = function () { return jspb.internal.jspb_adapters.clearRepeatedField(this, 5); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getNumThreads = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 13, -1); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setNumThreads = function (a) { return jspb.internal.jspb_adapters.setField(this, 13, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearNumThreads = function () { return jspb.internal.jspb_adapters.clearField(this, 13); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.hasNumThreads = function () { return jspb.internal.jspb_adapters.hasField(this, 13); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getNumThreadsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 13); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getComputeSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.ComputeSettings, 9); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getReadonlyComputeSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.ComputeSettings, 9); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.getMutableComputeSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.ComputeSettings, 9); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.setComputeSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.ComputeSettings, 9, a); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.clearComputeSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 9); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.hasComputeSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.ComputeSettings, 9); };
proto.tflite.task.vision.ImageClassifierOptions.prototype.serializeBinary = function () { return proto.tflite.task.vision.ImageClassifierOptions.serializeBinary(this); };
proto.tflite.task.vision.ImageClassifierOptions.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.ImageClassifierOptions.internalDoNotUse$tflite$task$vision$ImageClassifierOptions$binaryFieldsObject); };
proto.tflite.task.vision.ImageClassifierOptions.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.ImageClassifierOptions.internalDoNotUse$tflite$task$vision$ImageClassifierOptions$binaryFieldsObject, b); };
proto.tflite.task.vision.ImageClassifierOptions.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.ImageClassifierOptions.internalDoNotUse$tflite$task$vision$ImageClassifierOptions$binaryFieldsObject); };
proto.tflite.task.vision.ImageClassifierOptions.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.ImageClassifierOptions, a); };
proto.tflite.task.vision.ImageClassifierOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.ImageClassifierOptions && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableImageClassifierOptions");
proto.tflite.task.vision.MutableImageClassifierOptions = proto.tflite.task.vision.ImageClassifierOptions;
proto.tflite.task.vision.ReadonlyImageClassifierOptions = {};
proto.tflite.task.vision.ImmutableImageClassifierOptions = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableImageClassifierOptions, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableImageClassifierOptions.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.ImageClassifierOptions, a, b); };
proto.tflite.task.vision.ImmutableImageClassifierOptions.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.ImageClassifierOptions); };
proto.tflite.task.vision.ImmutableImageClassifierOptions.serializeBinary = function (a) { return proto.tflite.task.vision.ImageClassifierOptions.serializeBinary(a); };
proto.tflite.task.vision.ImmutableImageClassifierOptions.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.ImageClassifierOptions.internalDoNotUse$tflite$task$vision$ImageClassifierOptions$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableImageClassifierOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.ImageClassifierOptions && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableImageClassifierOptions");
proto.tflite.task.vision.ImageClassifierOptions.repeatedFields_ = [4, 5];
proto.tflite.task.vision.ImageClassifierOptions.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.ImageClassifierOptions.fromObject = function (a) {
    var b = new proto.tflite.task.vision.ImageClassifierOptions;
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.core.BaseOptions, 14, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.baseOptions, proto.tflite.task.core.BaseOptions.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.core.ExternalFile, 10, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.modelFileWithMetadata, proto.tflite.task.core.ExternalFile.fromObject));
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 11, a.displayNamesLocale);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.maxResults);
    jspb.internal.jspb_adapters.setFloatFieldIfNotNullish(b, 3, a.scoreThreshold);
    jspb.internal.jspb_adapters.setRepeatedStringFieldIfNotNullish(b, 4, a.classNameWhitelistList);
    jspb.internal.jspb_adapters.setRepeatedStringFieldIfNotNullish(b, 5, a.classNameBlacklistList);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 13, a.numThreads);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.ComputeSettings, 9, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.computeSettings, proto.tflite.proto.ComputeSettings.fromObject));
    return b;
});
proto.tflite.task.vision.ImageClassifierOptions.prototype.toObject = function (a) { return proto.tflite.task.vision.ImageClassifierOptions.internal_toObject(a, this); };
proto.tflite.task.vision.ImageClassifierOptions.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { baseOptions: proto.tflite.task.core.BaseOptions.internal_toObject(a, b.getBaseOptions()), modelFileWithMetadata: proto.tflite.task.core.ExternalFile.internal_toObject(a, b.getModelFileWithMetadata()), displayNamesLocale: jspb.internal.jspb_adapters.getStringFieldWithDefault(b, 11, "en"), maxResults: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 2, -1), scoreThreshold: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFloatingPointFieldNullable(b, 3)), classNameWhitelistList: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getRepeatedStringField(b, 4)), classNameBlacklistList: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getRepeatedStringField(b, 5)), numThreads: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 13, -1), computeSettings: proto.tflite.proto.ComputeSettings.internal_toObject(a, b.getComputeSettings()) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.task.vision.ImageClassifierOptions.internalDoNotUse$tflite$task$vision$ImageClassifierOptions$binaryFieldsObject = [proto.tflite.task.vision.ImageClassifierOptions, 14, jspb.internal.binary.RWMessage, proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject, 10, jspb.internal.binary.RWMessage, proto.tflite.task.core.ExternalFile.internalDoNotUse$tflite$task$core$ExternalFile$binaryFieldsObject, 11, jspb.internal.binary.RWString, 2, jspb.internal.binary.RWInt32,
    3, jspb.internal.binary.RWFloat, 4, jspb.internal.binary.RWRepeatedString, 5, jspb.internal.binary.RWRepeatedString, 13, jspb.internal.binary.RWInt32, 9, jspb.internal.binary.RWMessage, proto.tflite.proto.ComputeSettings.internalDoNotUse$tflite$proto$ComputeSettings$binaryFieldsObject];
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getReadonlyBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.hasBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getReadonlyModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.hasModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getDisplayNamesLocale = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.hasDisplayNamesLocale = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getDisplayNamesLocaleOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getOutputType = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.hasOutputType = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getOutputTypeOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getNumThreads = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.hasNumThreads = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getNumThreadsOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getComputeSettings = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.getReadonlyComputeSettings = function () { };
proto.tflite.task.vision.$internalDoNotUseImageSegmenterOptionsReader.prototype.hasComputeSettings = function () { };
proto.tflite.task.vision.ImageSegmenterOptions = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.task.vision.ImageSegmenterOptions, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getBaseOptions = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.core.BaseOptions, 8); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getReadonlyBaseOptions = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.core.BaseOptions, 8); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getMutableBaseOptions = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.core.BaseOptions, 8); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.setBaseOptions = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.core.BaseOptions, 8, a); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.clearBaseOptions = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.hasBaseOptions = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.core.BaseOptions, 8); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.core.ExternalFile, 5); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getReadonlyModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.core.ExternalFile, 5); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getMutableModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.core.ExternalFile, 5); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.setModelFileWithMetadata = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.core.ExternalFile, 5, a); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.clearModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.hasModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.core.ExternalFile, 5); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 6, "en"); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.setDisplayNamesLocale = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 6, a); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.clearDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.clearField(this, 6); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.hasDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.hasStringField(this, 6); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getDisplayNamesLocaleOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 6); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getOutputType = function () { return jspb.internal.jspb_adapters.getFieldWithDefault(this, 3, 1); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.setOutputType = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.clearOutputType = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.hasOutputType = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getOutputTypeOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getNumThreads = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 7, -1); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.setNumThreads = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.clearNumThreads = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.hasNumThreads = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getNumThreadsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 7); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getComputeSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.ComputeSettings, 4); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getReadonlyComputeSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.ComputeSettings, 4); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.getMutableComputeSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.ComputeSettings, 4); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.setComputeSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.ComputeSettings, 4, a); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.clearComputeSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.hasComputeSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.ComputeSettings, 4); };
proto.tflite.task.vision.ImageSegmenterOptions.prototype.serializeBinary = function () { return proto.tflite.task.vision.ImageSegmenterOptions.serializeBinary(this); };
proto.tflite.task.vision.ImageSegmenterOptions.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.ImageSegmenterOptions.internalDoNotUse$tflite$task$vision$ImageSegmenterOptions$binaryFieldsObject); };
proto.tflite.task.vision.ImageSegmenterOptions.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.ImageSegmenterOptions.internalDoNotUse$tflite$task$vision$ImageSegmenterOptions$binaryFieldsObject, b); };
proto.tflite.task.vision.ImageSegmenterOptions.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.ImageSegmenterOptions.internalDoNotUse$tflite$task$vision$ImageSegmenterOptions$binaryFieldsObject); };
proto.tflite.task.vision.ImageSegmenterOptions.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.ImageSegmenterOptions, a); };
proto.tflite.task.vision.ImageSegmenterOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.ImageSegmenterOptions && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableImageSegmenterOptions");
proto.tflite.task.vision.MutableImageSegmenterOptions = proto.tflite.task.vision.ImageSegmenterOptions;
proto.tflite.task.vision.ReadonlyImageSegmenterOptions = {};
proto.tflite.task.vision.ImmutableImageSegmenterOptions = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableImageSegmenterOptions, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableImageSegmenterOptions.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.ImageSegmenterOptions, a, b); };
proto.tflite.task.vision.ImmutableImageSegmenterOptions.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.ImageSegmenterOptions); };
proto.tflite.task.vision.ImmutableImageSegmenterOptions.serializeBinary = function (a) { return proto.tflite.task.vision.ImageSegmenterOptions.serializeBinary(a); };
proto.tflite.task.vision.ImmutableImageSegmenterOptions.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.ImageSegmenterOptions.internalDoNotUse$tflite$task$vision$ImageSegmenterOptions$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableImageSegmenterOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.ImageSegmenterOptions && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableImageSegmenterOptions");
proto.tflite.task.vision.ImageSegmenterOptions.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.ImageSegmenterOptions.fromObject = function (a) {
    var b = new proto.tflite.task.vision.ImageSegmenterOptions;
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.core.BaseOptions, 8, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.baseOptions, proto.tflite.task.core.BaseOptions.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.core.ExternalFile, 5, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.modelFileWithMetadata, proto.tflite.task.core.ExternalFile.fromObject));
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 6, a.displayNamesLocale);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.outputType);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.numThreads);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.ComputeSettings, 4, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.computeSettings, proto.tflite.proto.ComputeSettings.fromObject));
    return b;
});
proto.tflite.task.vision.ImageSegmenterOptions.prototype.toObject = function (a) { return proto.tflite.task.vision.ImageSegmenterOptions.internal_toObject(a, this); };
proto.tflite.task.vision.ImageSegmenterOptions.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { baseOptions: proto.tflite.task.core.BaseOptions.internal_toObject(a, b.getBaseOptions()), modelFileWithMetadata: proto.tflite.task.core.ExternalFile.internal_toObject(a, b.getModelFileWithMetadata()), displayNamesLocale: jspb.internal.jspb_adapters.getStringFieldWithDefault(b, 6, "en"), outputType: jspb.internal.jspb_adapters.getFieldWithDefault(b, 3, 1), numThreads: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 7, -1), computeSettings: proto.tflite.proto.ComputeSettings.internal_toObject(a, b.getComputeSettings()) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.task.vision.ImageSegmenterOptions.OutputType = { UNSPECIFIED: 0, CATEGORY_MASK: 1, CONFIDENCE_MASK: 2 };
proto.tflite.task.vision.ImageSegmenterOptions.internalDoNotUse$tflite$task$vision$ImageSegmenterOptions$binaryFieldsObject = [proto.tflite.task.vision.ImageSegmenterOptions, 8, jspb.internal.binary.RWMessage, proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject, 5, jspb.internal.binary.RWMessage, proto.tflite.task.core.ExternalFile.internalDoNotUse$tflite$task$core$ExternalFile$binaryFieldsObject, 6, jspb.internal.binary.RWString, 3, jspb.internal.binary.RWEnum,
    7, jspb.internal.binary.RWInt32, 4, jspb.internal.binary.RWMessage, proto.tflite.proto.ComputeSettings.internalDoNotUse$tflite$proto$ComputeSettings$binaryFieldsObject];
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getReadonlyBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.hasBaseOptions = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getReadonlyModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.hasModelFileWithMetadata = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getDisplayNamesLocale = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.hasDisplayNamesLocale = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getDisplayNamesLocaleOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getMaxResults = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.hasMaxResults = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getMaxResultsOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getScoreThreshold = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.hasScoreThreshold = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getScoreThresholdOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getClassNameWhitelistList = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getClassNameBlacklistList = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getNumThreads = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.hasNumThreads = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getNumThreadsOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getComputeSettings = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.getReadonlyComputeSettings = function () { };
proto.tflite.task.vision.$internalDoNotUseObjectDetectorOptionsReader.prototype.hasComputeSettings = function () { };
proto.tflite.task.vision.ObjectDetectorOptions = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.ObjectDetectorOptions.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.ObjectDetectorOptions, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getBaseOptions = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.core.BaseOptions, 9); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getReadonlyBaseOptions = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.core.BaseOptions, 9); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getMutableBaseOptions = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.core.BaseOptions, 9); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setBaseOptions = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.core.BaseOptions, 9, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearBaseOptions = function () { return jspb.internal.jspb_adapters.clearField(this, 9); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.hasBaseOptions = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.core.BaseOptions, 9); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.task.core.ExternalFile, 1); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getReadonlyModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.task.core.ExternalFile, 1); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getMutableModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.task.core.ExternalFile, 1); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setModelFileWithMetadata = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.task.core.ExternalFile, 1, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.hasModelFileWithMetadata = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.task.core.ExternalFile, 1); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 2, "en"); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setDisplayNamesLocale = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 2, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.hasDisplayNamesLocale = function () { return jspb.internal.jspb_adapters.hasStringField(this, 2); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getDisplayNamesLocaleOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 2); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getMaxResults = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 3, -1); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setMaxResults = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearMaxResults = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.hasMaxResults = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getMaxResultsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getScoreThreshold = function () { return jspb.internal.jspb_adapters.getFloatingPointFieldWithDefault(this, 4); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setScoreThreshold = function (a) { return jspb.internal.jspb_adapters.setFloatField(this, 4, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearScoreThreshold = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.hasScoreThreshold = function () { return jspb.internal.jspb_adapters.hasField(this, 4); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getScoreThresholdOrUndefined = function () { return jspb.internal.jspb_adapters.getFloatingPointFieldOrUndefined(this, 4); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getClassNameWhitelistList = function () { return jspb.internal.jspb_adapters.getRepeatedStringField(this, 5); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setClassNameWhitelistList = function (a) { return jspb.internal.jspb_adapters.setRepeatedStringField(this, 5, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.addClassNameWhitelist = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedStringField(this, 5, a, b); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearClassNameWhitelistList = function () { return jspb.internal.jspb_adapters.clearRepeatedField(this, 5); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getClassNameBlacklistList = function () { return jspb.internal.jspb_adapters.getRepeatedStringField(this, 6); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setClassNameBlacklistList = function (a) { return jspb.internal.jspb_adapters.setRepeatedStringField(this, 6, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.addClassNameBlacklist = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedStringField(this, 6, a, b); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearClassNameBlacklistList = function () { return jspb.internal.jspb_adapters.clearRepeatedField(this, 6); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getNumThreads = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 7, -1); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setNumThreads = function (a) { return jspb.internal.jspb_adapters.setField(this, 7, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearNumThreads = function () { return jspb.internal.jspb_adapters.clearField(this, 7); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.hasNumThreads = function () { return jspb.internal.jspb_adapters.hasField(this, 7); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getNumThreadsOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 7); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getComputeSettings = function () { return jspb.internal.jspb_adapters.getWrapperFieldOrUndefined(this, proto.tflite.proto.ComputeSettings, 8); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getReadonlyComputeSettings = function () { return jspb.internal.jspb_adapters.getReadonlyWrapperField(this, proto.tflite.proto.ComputeSettings, 8); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.getMutableComputeSettings = function () { return jspb.internal.jspb_adapters.getMutableWrapperField(this, proto.tflite.proto.ComputeSettings, 8); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.setComputeSettings = function (a) { return jspb.internal.jspb_adapters.setWrapperField(this, proto.tflite.proto.ComputeSettings, 8, a); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.clearComputeSettings = function () { return jspb.internal.jspb_adapters.clearField(this, 8); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.hasComputeSettings = function () { return jspb.internal.jspb_adapters.hasWrapperField(this, proto.tflite.proto.ComputeSettings, 8); };
proto.tflite.task.vision.ObjectDetectorOptions.prototype.serializeBinary = function () { return proto.tflite.task.vision.ObjectDetectorOptions.serializeBinary(this); };
proto.tflite.task.vision.ObjectDetectorOptions.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.ObjectDetectorOptions.internalDoNotUse$tflite$task$vision$ObjectDetectorOptions$binaryFieldsObject); };
proto.tflite.task.vision.ObjectDetectorOptions.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.ObjectDetectorOptions.internalDoNotUse$tflite$task$vision$ObjectDetectorOptions$binaryFieldsObject, b); };
proto.tflite.task.vision.ObjectDetectorOptions.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.ObjectDetectorOptions.internalDoNotUse$tflite$task$vision$ObjectDetectorOptions$binaryFieldsObject); };
proto.tflite.task.vision.ObjectDetectorOptions.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.ObjectDetectorOptions, a); };
proto.tflite.task.vision.ObjectDetectorOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.ObjectDetectorOptions && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableObjectDetectorOptions");
proto.tflite.task.vision.MutableObjectDetectorOptions = proto.tflite.task.vision.ObjectDetectorOptions;
proto.tflite.task.vision.ReadonlyObjectDetectorOptions = {};
proto.tflite.task.vision.ImmutableObjectDetectorOptions = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableObjectDetectorOptions, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableObjectDetectorOptions.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.ObjectDetectorOptions, a, b); };
proto.tflite.task.vision.ImmutableObjectDetectorOptions.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.ObjectDetectorOptions); };
proto.tflite.task.vision.ImmutableObjectDetectorOptions.serializeBinary = function (a) { return proto.tflite.task.vision.ObjectDetectorOptions.serializeBinary(a); };
proto.tflite.task.vision.ImmutableObjectDetectorOptions.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.ObjectDetectorOptions.internalDoNotUse$tflite$task$vision$ObjectDetectorOptions$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableObjectDetectorOptions.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.ObjectDetectorOptions && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableObjectDetectorOptions");
proto.tflite.task.vision.ObjectDetectorOptions.repeatedFields_ = [5, 6];
proto.tflite.task.vision.ObjectDetectorOptions.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.ObjectDetectorOptions.fromObject = function (a) {
    var b = new proto.tflite.task.vision.ObjectDetectorOptions;
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.core.BaseOptions, 9, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.baseOptions, proto.tflite.task.core.BaseOptions.fromObject));
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.task.core.ExternalFile, 1, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.modelFileWithMetadata, proto.tflite.task.core.ExternalFile.fromObject));
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 2, a.displayNamesLocale);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.maxResults);
    jspb.internal.jspb_adapters.setFloatFieldIfNotNullish(b, 4, a.scoreThreshold);
    jspb.internal.jspb_adapters.setRepeatedStringFieldIfNotNullish(b, 5, a.classNameWhitelistList);
    jspb.internal.jspb_adapters.setRepeatedStringFieldIfNotNullish(b, 6, a.classNameBlacklistList);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 7, a.numThreads);
    jspb.internal.jspb_adapters.setWrapperFieldIfNotNullish(b, proto.tflite.proto.ComputeSettings, 8, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.computeSettings, proto.tflite.proto.ComputeSettings.fromObject));
    return b;
});
proto.tflite.task.vision.ObjectDetectorOptions.prototype.toObject = function (a) { return proto.tflite.task.vision.ObjectDetectorOptions.internal_toObject(a, this); };
proto.tflite.task.vision.ObjectDetectorOptions.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { baseOptions: proto.tflite.task.core.BaseOptions.internal_toObject(a, b.getBaseOptions()), modelFileWithMetadata: proto.tflite.task.core.ExternalFile.internal_toObject(a, b.getModelFileWithMetadata()), displayNamesLocale: jspb.internal.jspb_adapters.getStringFieldWithDefault(b, 2, "en"), maxResults: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 3, -1), scoreThreshold: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFloatingPointFieldNullable(b, 4)), classNameWhitelistList: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getRepeatedStringField(b, 5)), classNameBlacklistList: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getRepeatedStringField(b, 6)), numThreads: jspb.internal.jspb_adapters.getInt32FieldWithDefault(b, 7, -1), computeSettings: proto.tflite.proto.ComputeSettings.internal_toObject(a, b.getComputeSettings()) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.task.vision.ObjectDetectorOptions.internalDoNotUse$tflite$task$vision$ObjectDetectorOptions$binaryFieldsObject = [proto.tflite.task.vision.ObjectDetectorOptions, 9, jspb.internal.binary.RWMessage, proto.tflite.task.core.BaseOptions.internalDoNotUse$tflite$task$core$BaseOptions$binaryFieldsObject, 1, jspb.internal.binary.RWMessage, proto.tflite.task.core.ExternalFile.internalDoNotUse$tflite$task$core$ExternalFile$binaryFieldsObject, 2, jspb.internal.binary.RWString, 3, jspb.internal.binary.RWInt32,
    4, jspb.internal.binary.RWFloat, 5, jspb.internal.binary.RWRepeatedString, 6, jspb.internal.binary.RWRepeatedString, 7, jspb.internal.binary.RWInt32, 8, jspb.internal.binary.RWMessage, proto.tflite.proto.ComputeSettings.internalDoNotUse$tflite$proto$ComputeSettings$binaryFieldsObject];
proto.tflite.task.vision.$internalDoNotUseSegmentationReader = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getMaskOneofCase = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getCategoryMask = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getCategoryMask_asB64 = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getCategoryMask_asBase64OrUint8Array = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.hasCategoryMask = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getCategoryMaskOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getConfidenceMasks = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getReadonlyConfidenceMasks = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.hasConfidenceMasks = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getWidth = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.hasWidth = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getWidthOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getHeight = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.hasHeight = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getHeightOrUndefined = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getColoredLabelsList = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationReader.prototype.getReadonlyColoredLabelsList = function () { };
proto.tflite.task.vision.Segmentation = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.Segmentation.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.Segmentation, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.Segmentation.prototype.getMaskOneofCase = function () { return jspb.internal.jspb_adapters.computeOneofCase(this, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_); };
proto.tflite.task.vision.Segmentation.prototype.getCategoryMask = function () { return jspb.internal.jspb_adapters.getOneofBytesFieldWithDefault(this, 1, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_); };
proto.tflite.task.vision.Segmentation.prototype.getCategoryMask_asB64 = function () { return module$contents$jspb$internal$public_for_gencode_byteStringAsB64(jspb.internal.jspb_adapters.getOneofBytesFieldWithDefault(this, 1, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_)); };
proto.tflite.task.vision.Segmentation.prototype.getCategoryMask_asBase64OrUint8Array = function () { return module$contents$jspb$internal$public_for_gencode_byteStringAsBase64OrUint8Array(jspb.internal.jspb_adapters.getOneofBytesFieldWithDefault(this, 1, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_)); };
proto.tflite.task.vision.Segmentation.prototype.getCategoryMask_asU8 = function () { module$contents$jspb$internal$public_for_gencode_assertMutable(this); return module$contents$jspb$internal$public_for_gencode_byteStringAsU8(jspb.internal.jspb_adapters.getOneofBytesFieldWithDefault(this, 1, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_)); };
proto.tflite.task.vision.Segmentation.prototype.setCategoryMask = function (a) { return jspb.internal.jspb_adapters.setOneofBytesField(this, 1, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_, a); };
proto.tflite.task.vision.Segmentation.prototype.clearCategoryMask = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.vision.Segmentation.prototype.hasCategoryMask = function () { return jspb.internal.jspb_adapters.hasOneofBytesField(this, 1, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_); };
proto.tflite.task.vision.Segmentation.prototype.getCategoryMaskOrUndefined = function () { return jspb.internal.jspb_adapters.getOneofBytesFieldOrUndefined(this, 1, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_); };
proto.tflite.task.vision.Segmentation.prototype.getConfidenceMasks = function () { return jspb.internal.jspb_adapters.getOneofWrapperFieldOrUndefined(this, proto.tflite.task.vision.Segmentation.ConfidenceMasks, 4, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_); };
proto.tflite.task.vision.Segmentation.prototype.getReadonlyConfidenceMasks = function () { return jspb.internal.jspb_adapters.getReadonlyOneofWrapperField(this, proto.tflite.task.vision.Segmentation.ConfidenceMasks, 4, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_); };
proto.tflite.task.vision.Segmentation.prototype.getMutableConfidenceMasks = function () { return jspb.internal.jspb_adapters.getMutableOneofWrapperField(this, proto.tflite.task.vision.Segmentation.ConfidenceMasks, 4, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_); };
proto.tflite.task.vision.Segmentation.prototype.setConfidenceMasks = function (a) { return jspb.internal.jspb_adapters.setOneofWrapperField(this, proto.tflite.task.vision.Segmentation.ConfidenceMasks, 4, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_, a); };
proto.tflite.task.vision.Segmentation.prototype.clearConfidenceMasks = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.task.vision.Segmentation.prototype.hasConfidenceMasks = function () { return jspb.internal.jspb_adapters.hasOneofWrapperField(this, proto.tflite.task.vision.Segmentation.ConfidenceMasks, 4, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_); };
proto.tflite.task.vision.Segmentation.prototype.getWidth = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 2); };
proto.tflite.task.vision.Segmentation.prototype.setWidth = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.task.vision.Segmentation.prototype.clearWidth = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.vision.Segmentation.prototype.hasWidth = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.task.vision.Segmentation.prototype.getWidthOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.task.vision.Segmentation.prototype.getHeight = function () { return jspb.internal.jspb_adapters.getInt32FieldWithDefault(this, 3); };
proto.tflite.task.vision.Segmentation.prototype.setHeight = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.task.vision.Segmentation.prototype.clearHeight = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.task.vision.Segmentation.prototype.hasHeight = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.task.vision.Segmentation.prototype.getHeightOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.task.vision.Segmentation.prototype.getColoredLabelsList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation.ColoredLabel, 5); };
proto.tflite.task.vision.Segmentation.prototype.getReadonlyColoredLabelsList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation.ColoredLabel, 5); };
proto.tflite.task.vision.Segmentation.prototype.setColoredLabelsList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation.ColoredLabel, 5, a); };
proto.tflite.task.vision.Segmentation.prototype.addColoredLabels = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 5, proto.tflite.task.vision.Segmentation.ColoredLabel, a, b); };
proto.tflite.task.vision.Segmentation.prototype.addAndReturnColoredLabels = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 5, proto.tflite.task.vision.Segmentation.ColoredLabel, a, b); };
proto.tflite.task.vision.Segmentation.prototype.clearColoredLabelsList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 5); };
proto.tflite.task.vision.Segmentation.prototype.serializeBinary = function () { return proto.tflite.task.vision.Segmentation.serializeBinary(this); };
proto.tflite.task.vision.Segmentation.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.Segmentation.internalDoNotUse$tflite$task$vision$Segmentation$binaryFieldsObject); };
proto.tflite.task.vision.Segmentation.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.Segmentation.internalDoNotUse$tflite$task$vision$Segmentation$binaryFieldsObject, b); };
proto.tflite.task.vision.Segmentation.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.Segmentation.internalDoNotUse$tflite$task$vision$Segmentation$binaryFieldsObject); };
proto.tflite.task.vision.Segmentation.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.Segmentation, a); };
proto.tflite.task.vision.Segmentation.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Segmentation && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableSegmentation");
proto.tflite.task.vision.MutableSegmentation = proto.tflite.task.vision.Segmentation;
proto.tflite.task.vision.ReadonlySegmentation = {};
proto.tflite.task.vision.ImmutableSegmentation = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableSegmentation, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableSegmentation.prototype.getCategoryMask_asB64 = function () { };
proto.tflite.task.vision.ImmutableSegmentation.prototype.getCategoryMask_asBase64OrUint8Array = function () { };
proto.tflite.task.vision.ImmutableSegmentation.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.Segmentation, a, b); };
proto.tflite.task.vision.ImmutableSegmentation.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.Segmentation); };
proto.tflite.task.vision.ImmutableSegmentation.serializeBinary = function (a) { return proto.tflite.task.vision.Segmentation.serializeBinary(a); };
proto.tflite.task.vision.ImmutableSegmentation.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.Segmentation.internalDoNotUse$tflite$task$vision$Segmentation$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableSegmentation.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Segmentation && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableSegmentation");
proto.tflite.task.vision.Segmentation.$internalDoNotUseConfidenceMaskReader = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseConfidenceMaskReader.prototype.getValueList = function () { };
proto.tflite.task.vision.Segmentation.ConfidenceMask = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.Segmentation.ConfidenceMask.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.Segmentation.ConfidenceMask, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.Segmentation.ConfidenceMask.prototype.getValueList = function () { return jspb.internal.jspb_adapters.getRepeatedFloatingPointField(this, 1); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.prototype.setValueList = function (a) { return jspb.internal.jspb_adapters.setRepeatedField(this, 1, a); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.prototype.addValue = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedField(this, 1, a, b); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.prototype.clearValueList = function () { return jspb.internal.jspb_adapters.clearRepeatedField(this, 1); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.prototype.serializeBinary = function () { return proto.tflite.task.vision.Segmentation.ConfidenceMask.serializeBinary(this); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.Segmentation.ConfidenceMask.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMask$binaryFieldsObject); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.Segmentation.ConfidenceMask.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMask$binaryFieldsObject, b); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.Segmentation.ConfidenceMask.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMask$binaryFieldsObject); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.Segmentation.ConfidenceMask, a); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Segmentation.ConfidenceMask && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableConfidenceMask");
proto.tflite.task.vision.Segmentation.MutableConfidenceMask = proto.tflite.task.vision.Segmentation.ConfidenceMask;
proto.tflite.task.vision.Segmentation.ReadonlyConfidenceMask = {};
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMask = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.Segmentation.ImmutableConfidenceMask, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMask.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.Segmentation.ConfidenceMask, a, b); };
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMask.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.Segmentation.ConfidenceMask); };
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMask.serializeBinary = function (a) { return proto.tflite.task.vision.Segmentation.ConfidenceMask.serializeBinary(a); };
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMask.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.Segmentation.ConfidenceMask.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMask$binaryFieldsObject, b, c); };
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMask.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Segmentation.ConfidenceMask && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableConfidenceMask");
proto.tflite.task.vision.Segmentation.$internalDoNotUseConfidenceMasksReader = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseConfidenceMasksReader.prototype.getConfidenceMaskList = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseConfidenceMasksReader.prototype.getReadonlyConfidenceMaskList = function () { };
proto.tflite.task.vision.Segmentation.ConfidenceMasks = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.Segmentation.ConfidenceMasks.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.Segmentation.ConfidenceMasks, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.Segmentation.ConfidenceMasks.prototype.getConfidenceMaskList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation.ConfidenceMask, 1); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.prototype.getReadonlyConfidenceMaskList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation.ConfidenceMask, 1); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.prototype.setConfidenceMaskList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation.ConfidenceMask, 1, a); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.prototype.addConfidenceMask = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 1, proto.tflite.task.vision.Segmentation.ConfidenceMask, a, b); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.prototype.addAndReturnConfidenceMask = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 1, proto.tflite.task.vision.Segmentation.ConfidenceMask, a, b); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.prototype.clearConfidenceMaskList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 1); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.prototype.serializeBinary = function () { return proto.tflite.task.vision.Segmentation.ConfidenceMasks.serializeBinary(this); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.Segmentation.ConfidenceMasks.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMasks$binaryFieldsObject); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.Segmentation.ConfidenceMasks.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMasks$binaryFieldsObject, b); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.Segmentation.ConfidenceMasks.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMasks$binaryFieldsObject); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.Segmentation.ConfidenceMasks, a); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Segmentation.ConfidenceMasks && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableConfidenceMasks");
proto.tflite.task.vision.Segmentation.MutableConfidenceMasks = proto.tflite.task.vision.Segmentation.ConfidenceMasks;
proto.tflite.task.vision.Segmentation.ReadonlyConfidenceMasks = {};
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMasks = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.Segmentation.ImmutableConfidenceMasks, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMasks.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.Segmentation.ConfidenceMasks, a, b); };
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMasks.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.Segmentation.ConfidenceMasks); };
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMasks.serializeBinary = function (a) { return proto.tflite.task.vision.Segmentation.ConfidenceMasks.serializeBinary(a); };
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMasks.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.Segmentation.ConfidenceMasks.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMasks$binaryFieldsObject, b, c); };
proto.tflite.task.vision.Segmentation.ImmutableConfidenceMasks.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Segmentation.ConfidenceMasks && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableConfidenceMasks");
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getR = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.hasR = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getROrUndefined = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getG = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.hasG = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getGOrUndefined = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getB = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.hasB = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getBOrUndefined = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getClassName = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.hasClassName = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getClassNameOrUndefined = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getDisplayName = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.hasDisplayName = function () { };
proto.tflite.task.vision.Segmentation.$internalDoNotUseColoredLabelReader.prototype.getDisplayNameOrUndefined = function () { };
proto.tflite.task.vision.Segmentation.ColoredLabel = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a); };
$jscomp.inherits(proto.tflite.task.vision.Segmentation.ColoredLabel, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getR = function () { return jspb.internal.jspb_adapters.getUint32FieldWithDefault(this, 1); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.setR = function (a) { return jspb.internal.jspb_adapters.setField(this, 1, a); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.clearR = function () { return jspb.internal.jspb_adapters.clearField(this, 1); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.hasR = function () { return jspb.internal.jspb_adapters.hasField(this, 1); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getROrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 1); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getG = function () { return jspb.internal.jspb_adapters.getUint32FieldWithDefault(this, 2); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.setG = function (a) { return jspb.internal.jspb_adapters.setField(this, 2, a); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.clearG = function () { return jspb.internal.jspb_adapters.clearField(this, 2); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.hasG = function () { return jspb.internal.jspb_adapters.hasField(this, 2); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getGOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 2); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getB = function () { return jspb.internal.jspb_adapters.getUint32FieldWithDefault(this, 3); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.setB = function (a) { return jspb.internal.jspb_adapters.setField(this, 3, a); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.clearB = function () { return jspb.internal.jspb_adapters.clearField(this, 3); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.hasB = function () { return jspb.internal.jspb_adapters.hasField(this, 3); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getBOrUndefined = function () { return jspb.internal.jspb_adapters.getFieldOrUndefined(this, 3); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getClassName = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 4); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.setClassName = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 4, a); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.clearClassName = function () { return jspb.internal.jspb_adapters.clearField(this, 4); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.hasClassName = function () { return jspb.internal.jspb_adapters.hasStringField(this, 4); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getClassNameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 4); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getDisplayName = function () { return jspb.internal.jspb_adapters.getStringFieldWithDefault(this, 5); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.setDisplayName = function (a) { return jspb.internal.jspb_adapters.setStringField(this, 5, a); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.clearDisplayName = function () { return jspb.internal.jspb_adapters.clearField(this, 5); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.hasDisplayName = function () { return jspb.internal.jspb_adapters.hasStringField(this, 5); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.getDisplayNameOrUndefined = function () { return jspb.internal.jspb_adapters.getStringFieldOrUndefined(this, 5); };
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.serializeBinary = function () { return proto.tflite.task.vision.Segmentation.ColoredLabel.serializeBinary(this); };
proto.tflite.task.vision.Segmentation.ColoredLabel.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.Segmentation.ColoredLabel.internalDoNotUse$tflite$task$vision$Segmentation$ColoredLabel$binaryFieldsObject); };
proto.tflite.task.vision.Segmentation.ColoredLabel.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.Segmentation.ColoredLabel.internalDoNotUse$tflite$task$vision$Segmentation$ColoredLabel$binaryFieldsObject, b); };
proto.tflite.task.vision.Segmentation.ColoredLabel.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.Segmentation.ColoredLabel.internalDoNotUse$tflite$task$vision$Segmentation$ColoredLabel$binaryFieldsObject); };
proto.tflite.task.vision.Segmentation.ColoredLabel.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.Segmentation.ColoredLabel, a); };
proto.tflite.task.vision.Segmentation.ColoredLabel.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Segmentation.ColoredLabel && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableColoredLabel");
proto.tflite.task.vision.Segmentation.MutableColoredLabel = proto.tflite.task.vision.Segmentation.ColoredLabel;
proto.tflite.task.vision.Segmentation.ReadonlyColoredLabel = {};
proto.tflite.task.vision.Segmentation.ImmutableColoredLabel = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.Segmentation.ImmutableColoredLabel, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.Segmentation.ImmutableColoredLabel.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.Segmentation.ColoredLabel, a, b); };
proto.tflite.task.vision.Segmentation.ImmutableColoredLabel.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.Segmentation.ColoredLabel); };
proto.tflite.task.vision.Segmentation.ImmutableColoredLabel.serializeBinary = function (a) { return proto.tflite.task.vision.Segmentation.ColoredLabel.serializeBinary(a); };
proto.tflite.task.vision.Segmentation.ImmutableColoredLabel.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.Segmentation.ColoredLabel.internalDoNotUse$tflite$task$vision$Segmentation$ColoredLabel$binaryFieldsObject, b, c); };
proto.tflite.task.vision.Segmentation.ImmutableColoredLabel.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.Segmentation.ColoredLabel && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableColoredLabel");
proto.tflite.task.vision.Segmentation.repeatedFields_ = [5];
proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_ = [1, 4];
proto.tflite.task.vision.Segmentation.MaskOneofCase = { MASK_ONEOF_NOT_SET: 0, CATEGORY_MASK: 1, CONFIDENCE_MASKS: 4 };
proto.tflite.task.vision.Segmentation.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.Segmentation.fromObject = function (a) {
    var b = new proto.tflite.task.vision.Segmentation;
    jspb.internal.jspb_adapters.setOneofBytesFieldIfNotNullish(b, 1, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_, a.categoryMask);
    jspb.internal.jspb_adapters.setOneofWrapperFieldIfNotNullish(b, proto.tflite.task.vision.Segmentation.ConfidenceMasks, 4, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_, module$contents$jspb$internal$public_for_gencode_fromObjectNullable(a.confidenceMasks, proto.tflite.task.vision.Segmentation.ConfidenceMasks.fromObject));
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.width);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.height);
    jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.task.vision.Segmentation.ColoredLabel, 5, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.coloredLabelsList, proto.tflite.task.vision.Segmentation.ColoredLabel.fromObject));
    return b;
});
proto.tflite.task.vision.Segmentation.prototype.toObject = function (a) { return proto.tflite.task.vision.Segmentation.internal_toObject(a, this); };
proto.tflite.task.vision.Segmentation.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { categoryMask: module$contents$jspb$internal$public_for_gencode_toObjectBytes(b.getCategoryMask()), confidenceMasks: proto.tflite.task.vision.Segmentation.ConfidenceMasks.internal_toObject(a, b.getConfidenceMasks()), width: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), height: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)), coloredLabelsList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getColoredLabelsList(), proto.tflite.task.vision.Segmentation.ColoredLabel.internal_toObject, a) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.task.vision.Segmentation.ConfidenceMask.repeatedFields_ = [1];
proto.tflite.task.vision.Segmentation.ConfidenceMask.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.Segmentation.ConfidenceMask.fromObject = function (a) { var b = new proto.tflite.task.vision.Segmentation.ConfidenceMask; jspb.internal.jspb_adapters.setRepeatedFieldIfNotNullish(b, 1, a.valueList); return b; });
proto.tflite.task.vision.Segmentation.ConfidenceMask.prototype.toObject = function (a) { return proto.tflite.task.vision.Segmentation.ConfidenceMask.internal_toObject(a, this); };
proto.tflite.task.vision.Segmentation.ConfidenceMask.internal_toObject = function (a, b) { if (null != b) {
    var c = { valueList: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getRepeatedFloatingPointField(b, 1)) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.repeatedFields_ = [1];
proto.tflite.task.vision.Segmentation.ConfidenceMasks.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.Segmentation.ConfidenceMasks.fromObject = function (a) { var b = new proto.tflite.task.vision.Segmentation.ConfidenceMasks; jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.task.vision.Segmentation.ConfidenceMask, 1, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.confidenceMaskList, proto.tflite.task.vision.Segmentation.ConfidenceMask.fromObject)); return b; });
proto.tflite.task.vision.Segmentation.ConfidenceMasks.prototype.toObject = function (a) { return proto.tflite.task.vision.Segmentation.ConfidenceMasks.internal_toObject(a, this); };
proto.tflite.task.vision.Segmentation.ConfidenceMasks.internal_toObject = function (a, b) { if (null != b) {
    var c = { confidenceMaskList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getConfidenceMaskList(), proto.tflite.task.vision.Segmentation.ConfidenceMask.internal_toObject, a) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.vision.Segmentation.ColoredLabel.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.Segmentation.ColoredLabel.fromObject = function (a) {
    var b = new proto.tflite.task.vision.Segmentation.ColoredLabel;
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 1, a.r);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 2, a.g);
    jspb.internal.jspb_adapters.setFieldIfNotNullish(b, 3, a.b);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 4, a.className);
    jspb.internal.jspb_adapters.setStringFieldIfNotNullish(b, 5, a.displayName);
    return b;
});
proto.tflite.task.vision.Segmentation.ColoredLabel.prototype.toObject = function (a) { return proto.tflite.task.vision.Segmentation.ColoredLabel.internal_toObject(a, this); };
proto.tflite.task.vision.Segmentation.ColoredLabel.internal_toObject = function (a, b) {
    if (null != b) {
        var c = { r: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 1)), g: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 2)), b: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getFieldNullable(b, 3)), className: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 4)), displayName: module$contents$jspb$internal$public_for_gencode_toObjectPrimitive(jspb.internal.jspb_adapters.getStringFieldNullable(b, 5)) };
        a && (c.$jspbMessageInstance = b);
        return c;
    }
};
proto.tflite.task.vision.Segmentation.ColoredLabel.internalDoNotUse$tflite$task$vision$Segmentation$ColoredLabel$binaryFieldsObject = [proto.tflite.task.vision.Segmentation.ColoredLabel, 1, jspb.internal.binary.RWUint32, 2, jspb.internal.binary.RWUint32, 3, jspb.internal.binary.RWUint32, 4, jspb.internal.binary.RWString, 5, jspb.internal.binary.RWString];
proto.tflite.task.vision.Segmentation.ConfidenceMask.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMask$binaryFieldsObject = [proto.tflite.task.vision.Segmentation.ConfidenceMask, 1, jspb.internal.binary.RPackableFloatIntoWPackedFloat];
proto.tflite.task.vision.Segmentation.ConfidenceMasks.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMasks$binaryFieldsObject = [proto.tflite.task.vision.Segmentation.ConfidenceMasks, 1, jspb.internal.binary.RWRepeatedMessage, proto.tflite.task.vision.Segmentation.ConfidenceMask.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMask$binaryFieldsObject];
proto.tflite.task.vision.Segmentation.internalDoNotUse$tflite$task$vision$Segmentation$binaryFieldsObject = [proto.tflite.task.vision.Segmentation, 1, jspb.internal.binary.RBytesOneofWBytes, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_, 4, jspb.internal.binary.RMessageOneofWMessage, proto.tflite.task.vision.Segmentation.ConfidenceMasks.internalDoNotUse$tflite$task$vision$Segmentation$ConfidenceMasks$binaryFieldsObject, proto.tflite.task.vision.Segmentation.oneofGroup_MaskOneof_, 2, jspb.internal.binary.RWInt32,
    3, jspb.internal.binary.RWInt32, 5, jspb.internal.binary.RWRepeatedMessage, proto.tflite.task.vision.Segmentation.ColoredLabel.internalDoNotUse$tflite$task$vision$Segmentation$ColoredLabel$binaryFieldsObject];
proto.tflite.task.vision.$internalDoNotUseSegmentationResultReader = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationResultReader.prototype.getSegmentationList = function () { };
proto.tflite.task.vision.$internalDoNotUseSegmentationResultReader.prototype.getReadonlySegmentationList = function () { };
proto.tflite.task.vision.SegmentationResult = function (a) { module$contents$jspb$internal$public_for_gencode_GeneratedMessage.call(this, a, -1, proto.tflite.task.vision.SegmentationResult.repeatedFields_); };
$jscomp.inherits(proto.tflite.task.vision.SegmentationResult, module$contents$jspb$internal$public_for_gencode_GeneratedMessage);
proto.tflite.task.vision.SegmentationResult.prototype.getSegmentationList = function () { return jspb.internal.jspb_adapters.getRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation, 1); };
proto.tflite.task.vision.SegmentationResult.prototype.getReadonlySegmentationList = function () { return jspb.internal.jspb_adapters.getReadonlyRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation, 1); };
proto.tflite.task.vision.SegmentationResult.prototype.setSegmentationList = function (a) { return jspb.internal.jspb_adapters.setRepeatedWrapperField(this, proto.tflite.task.vision.Segmentation, 1, a); };
proto.tflite.task.vision.SegmentationResult.prototype.addSegmentation = function (a, b) { return jspb.internal.jspb_adapters.addToRepeatedWrapperField(this, 1, proto.tflite.task.vision.Segmentation, a, b); };
proto.tflite.task.vision.SegmentationResult.prototype.addAndReturnSegmentation = function (a, b) { return jspb.internal.jspb_adapters.addAndReturnRepeatedWrapperField(this, 1, proto.tflite.task.vision.Segmentation, a, b); };
proto.tflite.task.vision.SegmentationResult.prototype.clearSegmentationList = function () { return jspb.internal.jspb_adapters.clearRepeatedWrapperField(this, 1); };
proto.tflite.task.vision.SegmentationResult.prototype.serializeBinary = function () { return proto.tflite.task.vision.SegmentationResult.serializeBinary(this); };
proto.tflite.task.vision.SegmentationResult.serializeBinary = function (a) { return jspb.internal.binary.serializeBinary(a, proto.tflite.task.vision.SegmentationResult.internalDoNotUse$tflite$task$vision$SegmentationResult$binaryFieldsObject); };
proto.tflite.task.vision.SegmentationResult.deserializeBinary = function (a, b) { return jspb.internal.binary.deserializeBinary(a, proto.tflite.task.vision.SegmentationResult.internalDoNotUse$tflite$task$vision$SegmentationResult$binaryFieldsObject, b); };
proto.tflite.task.vision.SegmentationResult.deserializeBinaryFromReader = function (a, b) { return jspb.internal.binary.deserializeBinaryFromReaderGeneric(a, b, proto.tflite.task.vision.SegmentationResult.internalDoNotUse$tflite$task$vision$SegmentationResult$binaryFieldsObject); };
proto.tflite.task.vision.SegmentationResult.deserialize = function (a) { return module$exports$jspb.Message.deserializeWithCtor(proto.tflite.task.vision.SegmentationResult, a); };
proto.tflite.task.vision.SegmentationResult.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.SegmentationResult && !module$contents$jspb$internal_isImmutableMessage(a); }, "MutableSegmentationResult");
proto.tflite.task.vision.MutableSegmentationResult = proto.tflite.task.vision.SegmentationResult;
proto.tflite.task.vision.ReadonlySegmentationResult = {};
proto.tflite.task.vision.ImmutableSegmentationResult = function () { module$exports$jspb$immutable_message.ImmutableMessage.call(this); };
$jscomp.inherits(proto.tflite.task.vision.ImmutableSegmentationResult, module$exports$jspb$immutable_message.ImmutableMessage);
proto.tflite.task.vision.ImmutableSegmentationResult.deserialize = function (a, b) { return module$contents$jspb$internal$public_for_gencode_untypedDeserializeAsImmutable(proto.tflite.task.vision.SegmentationResult, a, b); };
proto.tflite.task.vision.ImmutableSegmentationResult.getDefaultInstance = function () { return jspb.internal.jspb_adapters.getDefaultImmutableInstance(proto.tflite.task.vision.SegmentationResult); };
proto.tflite.task.vision.ImmutableSegmentationResult.serializeBinary = function (a) { return proto.tflite.task.vision.SegmentationResult.serializeBinary(a); };
proto.tflite.task.vision.ImmutableSegmentationResult.deserializeBinary = function (a, b, c) { return jspb.internal.binary.deserializeBinaryImmutable(a, proto.tflite.task.vision.SegmentationResult.internalDoNotUse$tflite$task$vision$SegmentationResult$binaryFieldsObject, b, c); };
proto.tflite.task.vision.ImmutableSegmentationResult.hasInstance = module$contents$google3$javascript$common$asserts$asserts_guard(function (a) { return a instanceof proto.tflite.task.vision.SegmentationResult && module$contents$jspb$internal_isImmutableMessage(a); }, "ImmutableSegmentationResult");
proto.tflite.task.vision.SegmentationResult.repeatedFields_ = [1];
proto.tflite.task.vision.SegmentationResult.ObjectFormat = function () { };
module$contents$jspb$internal$public_for_gencode_GENERATE_FROM_OBJECT && (proto.tflite.task.vision.SegmentationResult.fromObject = function (a) { var b = new proto.tflite.task.vision.SegmentationResult; jspb.internal.jspb_adapters.setRepeatedWrapperField(b, proto.tflite.task.vision.Segmentation, 1, module$contents$jspb$internal$public_for_gencode_fromObjectList(a.segmentationList, proto.tflite.task.vision.Segmentation.fromObject)); return b; });
proto.tflite.task.vision.SegmentationResult.prototype.toObject = function (a) { return proto.tflite.task.vision.SegmentationResult.internal_toObject(a, this); };
proto.tflite.task.vision.SegmentationResult.internal_toObject = function (a, b) { if (null != b) {
    var c = { segmentationList: module$contents$jspb$internal$public_for_gencode_toObjectList(b.getSegmentationList(), proto.tflite.task.vision.Segmentation.internal_toObject, a) };
    a && (c.$jspbMessageInstance = b);
    return c;
} };
proto.tflite.task.vision.SegmentationResult.internalDoNotUse$tflite$task$vision$SegmentationResult$binaryFieldsObject = [proto.tflite.task.vision.SegmentationResult, 1, jspb.internal.binary.RWRepeatedMessage, proto.tflite.task.vision.Segmentation.internalDoNotUse$tflite$task$vision$Segmentation$binaryFieldsObject];
var module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils = {}, module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_WASM_SIMD_CHECK = new Uint8Array([0, 97, 115, 109, 1, 0, 0, 0, 1, 4, 1, 96, 0, 0, 3, 2, 1, 0, 10, 9, 1, 7, 0, 65, 0, 253, 15, 26, 11]), module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_WASM_MULTI_THREADED_CHECK = new Uint8Array([0, 97, 115, 109, 1, 0, 0, 0, 1, 4, 1, 96, 0, 0, 3, 2, 1, 0, 5, 4, 1, 3, 1, 1, 10, 11, 1, 9, 0, 65, 0, 254, 16,
    2, 0, 26, 11]), module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_wasmFeatures = void 0;
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.convertCppVectorToArray = function (a) { if (null == a)
    return []; for (var b = [], c = 0; c < a.size(); c++) {
    var d = a.get(c);
    b.push(d);
} return b; };
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete = function (a, b) { try {
    return b(a);
}
finally {
    null != a && a.delete();
} };
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callWithStatusOrAndDelete = function (a, b, c) { try {
    if (!a.ok())
        throw Error(b + a.errorMessage());
    return c(a.value());
}
finally {
    a.delete();
} };
var module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_fromPixels2DContext = null;
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.fromPixels = function (a) {
    if (null == a)
        throw Error("pixels passed to fromPixels() can not be null");
    var b = !1, c = !1, d = !1, e = !1;
    if ("undefined" !== typeof ImageData && a instanceof ImageData)
        b = !0;
    else if ("undefined" !== typeof HTMLVideoElement && a instanceof HTMLVideoElement)
        c = !0;
    else if ("undefined" !== typeof HTMLImageElement && a instanceof HTMLImageElement)
        d = !0;
    else if (null != a.getContext)
        e = !0;
    else
        throw Error("pixels passed to fromPixels() must be either an HTMLVideoElement, HTMLImageElement, HTMLCanvasElement, ImageData in browser, or OffscreenCanvas, ImageData in webworker or {data: Uint32Array, width: number, height: number}, but was " +
            a.constructor.name);
    if (c && c && 2 > a.readyState)
        throw Error("The video element has not loaded data yet. Please wait for `loadeddata` event on the <video> element.");
    var f = $jscomp.makeIterator(c ? [a.videoWidth, a.videoHeight] : [a.width, a.height]), g = f.next().value;
    f = f.next().value;
    if (e)
        var h = a.getContext("2d").getImageData(0, 0, g, f).data;
    else if (b)
        h = a.data;
    else if (d || c)
        null == module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_fromPixels2DContext && (module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_fromPixels2DContext =
            document.createElement("canvas").getContext("2d")), module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_fromPixels2DContext.canvas.width = g, module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_fromPixels2DContext.canvas.height = f, module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_fromPixels2DContext.drawImage(a, 0, 0, g, f), h = module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_fromPixels2DContext.getImageData(0, 0, g, f).data;
    return { vals: h, width: g, height: f };
};
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.getWasmFeatures = function () {
    var a, b, c, d, e, f, g;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (h) {
        if (1 == h.nextAddress) {
            if (module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_wasmFeatures)
                return h.jumpTo(2);
            a = $jscomp;
            b = a.makeIterator;
            return h.yield(Promise.all([module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_isSupportedSimd(), module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_isSupportedMultiThreaded()]), 3);
        }
        2 != h.nextAddress && (c = b.call(a, h.yieldResult), d = c.next().value, e = c.next().value, f = d, g = e, module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_wasmFeatures = { simd: f, multiThreading: g });
        return h.return(module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_wasmFeatures);
    });
};
function module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_isSupportedSimd() { return $jscomp.asyncExecutePromiseGeneratorProgram(function (a) { switch (a.nextAddress) {
    case 1: return a.setCatchFinallyBlocks(2), a.yield(WebAssembly.instantiate(module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_WASM_SIMD_CHECK), 4);
    case 4:
        a.leaveTryBlock(3);
        break;
    case 2: return a.enterCatchBlock(), a.return(!1);
    case 3: return a.return(!0);
} }); }
function module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_isSupportedMultiThreaded() {
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (a) {
        switch (a.nextAddress) {
            case 1: return a.setCatchFinallyBlocks(2), (new MessageChannel).port1.postMessage(new SharedArrayBuffer(1)), a.yield(WebAssembly.instantiate(module$contents$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils_WASM_MULTI_THREADED_CHECK), 4);
            case 4:
                a.leaveTryBlock(3);
                break;
            case 2: return a.enterCatchBlock(), a.return(!1);
            case 3: return a.return(!0);
        }
    });
}
var module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader = { EmscriptenModuleLoader: function (a, b, c) { this.wasmModulesPath = a; this.tfliteWebApiName = b; this.wasmWebWorkerObjectURL = c; this.scriptSrc = ""; this.scriptSrc = !this.isWebWorker() && document.currentScript ? document.currentScript.getAttribute("src") || "" : ""; } };
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance = function (a, b, c) {
    var d = a + b;
    c = URL.createObjectURL(new Blob([c], { type: "application/javascript" }));
    module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.instances.has(d) || (a = new module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader(a, b, c), module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.instances.set(d, a));
    return module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.instances.get(d);
};
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.prototype.load = function (a) { this.loadPromise || (this.loadPromise = this.loadModule(void 0 === a ? !1 : a)); return this.loadPromise; };
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.prototype.loadModule = function (a) {
    a = void 0 === a ? !1 : a;
    var b = this, d, e, f, g, h, k, l, m, n, p, q, r, t, u;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (v) {
        if (1 == v.nextAddress)
            return v.yield(b.genFullLoaderUrl(), 2);
        if (3 != v.nextAddress)
            return d = v.yieldResult, d.startsWith("http") || (d.startsWith("/") ? d = b.scriptSrc.startsWith("http") ? "" + (0, goog.uri.utils.getHost)(b.scriptSrc) +
                d : "" + b.getLocation().origin + d : a ? b.scriptSrc.startsWith("http") ? (e = b.scriptSrc.lastIndexOf("/"), f = b.scriptSrc.substring(0, e), d = f + "/" + d) : b.scriptSrc.startsWith("/") ? (g = b.scriptSrc.lastIndexOf("/"), h = b.scriptSrc.substring(0, g), d = "" + b.getLocation().origin + h + "/" + d) : (k = b.getLocation().href.lastIndexOf("/"), l = b.getLocation().href.substring(0, k), m = b.scriptSrc.lastIndexOf("/"), 0 > m ? d = l + "/" + d : (n = b.scriptSrc.substring(0, m), d = l + "/" + n + "/" + d)) : (p = b.getLocation().href, q = p.lastIndexOf("/"), r = p.substring(0, q), d = r +
                "/" + d)), t = !0, v.yield(b.loadScript(d).catch(function () { t = !1; }), 3);
        if (!t)
            return v.return(void 0);
        u = b.isWebWorker() ? self : window;
        return v.return(u[b.tfliteWebApiName + "_ModuleFactory"]({ mainScriptUrlOrBlob: d, locateFile: function (w, x) { if (w.endsWith(".worker.js"))
                return b.wasmWebWorkerObjectURL; if (b.isWebWorker() && w.endsWith(".wasm")) {
                x = "";
                var y = d.lastIndexOf("/");
                0 <= y && (x = d.substring(0, y + 1));
                return x + w;
            } return x + w; } }));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.prototype.genFullLoaderUrl = function () {
    var a = this, b, c, d, e;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (f) {
        if (1 == f.nextAddress)
            return b = [a.wasmModulesPath, a.tfliteWebApiName, "_cc"], f.yield((0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.getWasmFeatures)(), 2);
        c = f.yieldResult;
        d = c.simd;
        e = c.multiThreading;
        d && e ? b.push("_simd_threaded.js") :
            !d && e ? b.push("_threaded.js") : d && !e ? b.push("_simd.js") : b.push(".js");
        return f.return(b.join(""));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.prototype.loadScript = function (a) {
    var b = this, c, d;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (e) {
        if (b.isWebWorker())
            return importScripts(a), e.jumpTo(0);
        c = document.createElement("script");
        c.setAttribute("id", b.tfliteWebApiName + "_loader_script");
        d = new Promise(function (f, g) { c.onerror = function () { g(); document.head.removeChild(c); }; c.onload = f; });
        document.head.appendChild(c);
        c.setAttribute("src", a);
        return e.yield(d, 0);
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.prototype.getLocation = function () { if (this.isWebWorker()) {
    var a = self.location, b = a.origin;
    a = a.href.replace("blob:", "");
    return { origin: b, href: a };
} return window.location; };
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.prototype.isWebWorker = function () { return "undefined" === typeof window; };
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.instances = new Map;
var module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client = {};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.getWasmFeatures = module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.getWasmFeatures;
var module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath = "";
function module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_setWasmPath(a) { module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath = a; }
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.setWasmPath = module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_setWasmPath;
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier = function (a, b, c) { this.module = a; this.memOffsetsToFree = b; this.cppClassifier = c; };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier.create = function (a, b) {
    b = void 0 === b ? new proto.tflite.task.text.BertNLClassifierOptions : b;
    var c, d, e, f, g, h, k, l, m, n, p, q, r;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (t) {
        if (1 == t.nextAddress)
            return c = module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance(module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath, "tflite_web_api", '"use strict";var Module={};var initializedJS=false;var pendingNotifiedProxyingQueues=[];function threadPrintErr(){var text=Array.prototype.slice.call(arguments).join(" ");console.error(text)}function threadAlert(){var text=Array.prototype.slice.call(arguments).join(" ");postMessage({cmd:"alert",text:text,threadId:Module["_pthread_self"]()})}var err=threadPrintErr;self.alert=threadAlert;Module["instantiateWasm"]=(info,receiveInstance)=>{var instance=new WebAssembly.Instance(Module["wasmModule"],info);receiveInstance(instance);Module["wasmModule"]=null;return instance.exports};self.onunhandledrejection=e=>{throw e.reason??e};self.onmessage=e=>{try{if(e.data.cmd==="load"){Module["wasmModule"]=e.data.wasmModule;Module["wasmMemory"]=e.data.wasmMemory;Module["buffer"]=Module["wasmMemory"].buffer;Module["ENVIRONMENT_IS_PTHREAD"]=true;if(typeof e.data.urlOrBlob=="string"){importScripts(e.data.urlOrBlob)}else{var objectUrl=URL.createObjectURL(e.data.urlOrBlob);importScripts(objectUrl);URL.revokeObjectURL(objectUrl)}tflite_web_api_ModuleFactory(Module).then(function(instance){Module=instance})}else if(e.data.cmd==="run"){Module["__performance_now_clock_drift"]=performance.now()-e.data.time;Module["__emscripten_thread_init"](e.data.pthread_ptr,0,0,1);Module["establishStackSpace"]();Module["PThread"].receiveObjectTransfer(e.data);Module["PThread"].threadInitTLS();if(!initializedJS){Module["__embind_initialize_bindings"]();pendingNotifiedProxyingQueues.forEach(queue=>{Module["executeNotifiedProxyingQueue"](queue)});pendingNotifiedProxyingQueues=[];initializedJS=true}try{Module["invokeEntryPoint"](e.data.start_routine,e.data.arg)}catch(ex){if(ex!="unwind"){if(ex instanceof Module["ExitStatus"]){if(Module["keepRuntimeAlive"]()){}else{Module["__emscripten_thread_exit"](ex.status)}}else{throw ex}}}}else if(e.data.cmd==="cancel"){if(Module["_pthread_self"]()){Module["__emscripten_thread_exit"](-1)}}else if(e.data.target==="setimmediate"){}else if(e.data.cmd==="processProxyingQueue"){if(initializedJS){Module["executeNotifiedProxyingQueue"](e.data.queue)}else{pendingNotifiedProxyingQueues.push(e.data.queue)}}else{err("worker.js received unknown command "+e.data.cmd);err(e.data)}}catch(ex){if(Module["__emscripten_thread_crashed"]){Module["__emscripten_thread_crashed"]()}throw ex}};\n'),
                d = $jscomp, e = d.makeIterator, t.yield(Promise.all([c.load(), "string" === typeof a ? fetch(a).then(function (u) { return u.arrayBuffer(); }) : Promise.resolve(a)]), 2);
        f = e.call(d, t.yieldResult);
        g = f.next().value;
        h = f.next().value;
        k = g;
        l = h;
        m = new Uint8Array(l);
        n = k._malloc(m.length);
        k.HEAPU8.set(m, n);
        p = (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(new k.BertNLClassifierOptionsCppProto, function (u) {
            if (null != u)
                return u.initFromJsProto(b), k.BertNLClassifier.CreateFromOptions(n, m.length, u);
        });
        if (null == (q = p) || !q.ok())
            throw Error("Failed to create BertNLClassifier: " + (null == (r = p) ? void 0 : r.errorMessage()));
        return t.return(new module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier(k, [n], p.value()));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier.prototype.classify = function (a) { if (null != this.cppClassifier)
    return a = this.cppClassifier.Classify(a), (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(a, function (b) { return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.convertCppVectorToArray)(b); }); };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier.prototype.cleanUp = function () { if (null != this.cppClassifier) {
    for (var a = $jscomp.makeIterator(this.memOffsetsToFree), b = a.next(); !b.done; b = a.next())
        this.module._free(b.value);
    this.cppClassifier.delete();
} };
goog.exportSymbol("tfweb.BertNLClassifierOptions", proto.tflite.task.text.BertNLClassifierOptions);
goog.exportSymbol("tfweb.BertNLClassifierOptions.prototype.serializeBinary", proto.tflite.task.text.BertNLClassifierOptions.prototype.serializeBinary);
goog.exportSymbol("tfweb.BertNLClassifier", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier);
goog.exportSymbol("tfweb.BertNLClassifier.create", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier.create);
goog.exportSymbol("tfweb.BertNLClassifier.prototype.classify", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier.prototype.classify);
goog.exportSymbol("tfweb.BertNLClassifier.prototype.cleanUp", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertNLClassifier.prototype.cleanUp);
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer = function (a, b, c) { this.module = a; this.memOffsetsToFree = b; this.cppClassifier = c; };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer.create = function (a) {
    var b, c, d, e, f, g, h, k, l, m, n, p, q;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (r) {
        if (1 == r.nextAddress)
            return b = module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance(module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath, "tflite_web_api", '"use strict";var Module={};var initializedJS=false;var pendingNotifiedProxyingQueues=[];function threadPrintErr(){var text=Array.prototype.slice.call(arguments).join(" ");console.error(text)}function threadAlert(){var text=Array.prototype.slice.call(arguments).join(" ");postMessage({cmd:"alert",text:text,threadId:Module["_pthread_self"]()})}var err=threadPrintErr;self.alert=threadAlert;Module["instantiateWasm"]=(info,receiveInstance)=>{var instance=new WebAssembly.Instance(Module["wasmModule"],info);receiveInstance(instance);Module["wasmModule"]=null;return instance.exports};self.onunhandledrejection=e=>{throw e.reason??e};self.onmessage=e=>{try{if(e.data.cmd==="load"){Module["wasmModule"]=e.data.wasmModule;Module["wasmMemory"]=e.data.wasmMemory;Module["buffer"]=Module["wasmMemory"].buffer;Module["ENVIRONMENT_IS_PTHREAD"]=true;if(typeof e.data.urlOrBlob=="string"){importScripts(e.data.urlOrBlob)}else{var objectUrl=URL.createObjectURL(e.data.urlOrBlob);importScripts(objectUrl);URL.revokeObjectURL(objectUrl)}tflite_web_api_ModuleFactory(Module).then(function(instance){Module=instance})}else if(e.data.cmd==="run"){Module["__performance_now_clock_drift"]=performance.now()-e.data.time;Module["__emscripten_thread_init"](e.data.pthread_ptr,0,0,1);Module["establishStackSpace"]();Module["PThread"].receiveObjectTransfer(e.data);Module["PThread"].threadInitTLS();if(!initializedJS){Module["__embind_initialize_bindings"]();pendingNotifiedProxyingQueues.forEach(queue=>{Module["executeNotifiedProxyingQueue"](queue)});pendingNotifiedProxyingQueues=[];initializedJS=true}try{Module["invokeEntryPoint"](e.data.start_routine,e.data.arg)}catch(ex){if(ex!="unwind"){if(ex instanceof Module["ExitStatus"]){if(Module["keepRuntimeAlive"]()){}else{Module["__emscripten_thread_exit"](ex.status)}}else{throw ex}}}}else if(e.data.cmd==="cancel"){if(Module["_pthread_self"]()){Module["__emscripten_thread_exit"](-1)}}else if(e.data.target==="setimmediate"){}else if(e.data.cmd==="processProxyingQueue"){if(initializedJS){Module["executeNotifiedProxyingQueue"](e.data.queue)}else{pendingNotifiedProxyingQueues.push(e.data.queue)}}else{err("worker.js received unknown command "+e.data.cmd);err(e.data)}}catch(ex){if(Module["__emscripten_thread_crashed"]){Module["__emscripten_thread_crashed"]()}throw ex}};\n'),
                c = $jscomp, d = c.makeIterator, r.yield(Promise.all([b.load(), "string" === typeof a ? fetch(a).then(function (t) { return t.arrayBuffer(); }) : Promise.resolve(a)]), 2);
        e = d.call(c, r.yieldResult);
        f = e.next().value;
        g = e.next().value;
        h = f;
        k = g;
        l = new Uint8Array(k);
        m = h._malloc(l.length);
        h.HEAPU8.set(l, m);
        n = h.BertQuestionAnswerer.CreateFromBuffer(m, l.length);
        if (null == (p = n) || !p.ok())
            throw Error("Failed to create BertQuestionAnswerer: " + (null == (q = n) ? void 0 : q.errorMessage()));
        return r.return(new module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer(h, [m], n.value()));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer.prototype.answer = function (a, b) { if (null != this.cppClassifier)
    return a = this.cppClassifier.Answer(a, b), (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(a, function (c) { return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.convertCppVectorToArray)(c); }); };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer.prototype.cleanUp = function () { if (null != this.cppClassifier) {
    for (var a = $jscomp.makeIterator(this.memOffsetsToFree), b = a.next(); !b.done; b = a.next())
        this.module._free(b.value);
    this.cppClassifier.delete();
} };
goog.exportSymbol("tfweb.BertQuestionAnswerer", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer);
goog.exportSymbol("tfweb.BertQuestionAnswerer.create", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer.create);
goog.exportSymbol("tfweb.BertQuestionAnswerer.prototype.answer", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer.prototype.answer);
goog.exportSymbol("tfweb.BertQuestionAnswerer.prototype.cleanUp", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.BertQuestionAnswerer.prototype.cleanUp);
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier = function (a, b, c) { this.module = a; this.memOffsetsToFree = b; this.cppClassifier = c; };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier.create = function (a, b) {
    b = void 0 === b ? new proto.tflite.task.vision.ImageClassifierOptions : b;
    var c, d, e, f, g, h, k, l, m, n, p, q, r;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (t) {
        if (1 == t.nextAddress)
            return c = module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance(module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath, "tflite_web_api", '"use strict";var Module={};var initializedJS=false;var pendingNotifiedProxyingQueues=[];function threadPrintErr(){var text=Array.prototype.slice.call(arguments).join(" ");console.error(text)}function threadAlert(){var text=Array.prototype.slice.call(arguments).join(" ");postMessage({cmd:"alert",text:text,threadId:Module["_pthread_self"]()})}var err=threadPrintErr;self.alert=threadAlert;Module["instantiateWasm"]=(info,receiveInstance)=>{var instance=new WebAssembly.Instance(Module["wasmModule"],info);receiveInstance(instance);Module["wasmModule"]=null;return instance.exports};self.onunhandledrejection=e=>{throw e.reason??e};self.onmessage=e=>{try{if(e.data.cmd==="load"){Module["wasmModule"]=e.data.wasmModule;Module["wasmMemory"]=e.data.wasmMemory;Module["buffer"]=Module["wasmMemory"].buffer;Module["ENVIRONMENT_IS_PTHREAD"]=true;if(typeof e.data.urlOrBlob=="string"){importScripts(e.data.urlOrBlob)}else{var objectUrl=URL.createObjectURL(e.data.urlOrBlob);importScripts(objectUrl);URL.revokeObjectURL(objectUrl)}tflite_web_api_ModuleFactory(Module).then(function(instance){Module=instance})}else if(e.data.cmd==="run"){Module["__performance_now_clock_drift"]=performance.now()-e.data.time;Module["__emscripten_thread_init"](e.data.pthread_ptr,0,0,1);Module["establishStackSpace"]();Module["PThread"].receiveObjectTransfer(e.data);Module["PThread"].threadInitTLS();if(!initializedJS){Module["__embind_initialize_bindings"]();pendingNotifiedProxyingQueues.forEach(queue=>{Module["executeNotifiedProxyingQueue"](queue)});pendingNotifiedProxyingQueues=[];initializedJS=true}try{Module["invokeEntryPoint"](e.data.start_routine,e.data.arg)}catch(ex){if(ex!="unwind"){if(ex instanceof Module["ExitStatus"]){if(Module["keepRuntimeAlive"]()){}else{Module["__emscripten_thread_exit"](ex.status)}}else{throw ex}}}}else if(e.data.cmd==="cancel"){if(Module["_pthread_self"]()){Module["__emscripten_thread_exit"](-1)}}else if(e.data.target==="setimmediate"){}else if(e.data.cmd==="processProxyingQueue"){if(initializedJS){Module["executeNotifiedProxyingQueue"](e.data.queue)}else{pendingNotifiedProxyingQueues.push(e.data.queue)}}else{err("worker.js received unknown command "+e.data.cmd);err(e.data)}}catch(ex){if(Module["__emscripten_thread_crashed"]){Module["__emscripten_thread_crashed"]()}throw ex}};\n'),
                d = $jscomp, e = d.makeIterator, t.yield(Promise.all([c.load(), "string" === typeof a ? fetch(a).then(function (u) { return u.arrayBuffer(); }) : Promise.resolve(a)]), 2);
        f = e.call(d, t.yieldResult);
        g = f.next().value;
        h = f.next().value;
        k = g;
        l = h;
        m = new Uint8Array(l);
        n = k._malloc(m.length);
        k.HEAPU8.set(m, n);
        p = (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(new k.ImageClassifierOptionsCppProto, function (u) {
            if (null != u)
                return u.initFromJsProto(b), k.ImageClassifier.CreateFromOptions(n, m.length, u);
        });
        if (null == (q = p) || !q.ok())
            throw Error("Failed to create ImageClassifier: " + (null == (r = p) ? void 0 : r.errorMessage()));
        return t.return(new module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier(k, [n], p.value()));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier.prototype.classify = function (a) {
    if (null != this.cppClassifier) {
        var b = (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.fromPixels)(a);
        a = b.vals;
        var c = b.width, d = b.height;
        if (null != a)
            return b = this.module._malloc(a.length), this.module.HEAPU8.set(a, b), a = this.cppClassifier.Classify(b, c, d), this.module._free(b), (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callWithStatusOrAndDelete)(a, "Failed to run inference method classify: ", function (e) { e = e.toArrayBuffer(); return proto.tflite.task.vision.ClassificationResult.deserializeBinary(e); });
    }
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier.prototype.cleanUp = function () { if (null != this.cppClassifier) {
    for (var a = $jscomp.makeIterator(this.memOffsetsToFree), b = a.next(); !b.done; b = a.next())
        this.module._free(b.value);
    this.cppClassifier.delete();
} };
goog.exportSymbol("tfweb.ClassificationResult", proto.tflite.task.vision.ClassificationResult);
goog.exportSymbol("tfweb.ClassificationResult.prototype.serializeBinary", proto.tflite.task.vision.ClassificationResult.prototype.serializeBinary);
goog.exportSymbol("tfweb.ImageClassifierOptions", proto.tflite.task.vision.ImageClassifierOptions);
goog.exportSymbol("tfweb.ImageClassifierOptions.prototype.serializeBinary", proto.tflite.task.vision.ImageClassifierOptions.prototype.serializeBinary);
goog.exportSymbol("tfweb.ImageClassifier", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier);
goog.exportSymbol("tfweb.ImageClassifier.create", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier.create);
goog.exportSymbol("tfweb.ImageClassifier.prototype.classify", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier.prototype.classify);
goog.exportSymbol("tfweb.ImageClassifier.prototype.cleanUp", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageClassifier.prototype.cleanUp);
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter = function (a, b, c) { this.module = a; this.memOffsetsToFree = b; this.cppClassifier = c; };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter.create = function (a, b) {
    b = void 0 === b ? new proto.tflite.task.vision.ImageSegmenterOptions : b;
    var c, d, e, f, g, h, k, l, m, n, p, q, r;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (t) {
        if (1 == t.nextAddress)
            return c = module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance(module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath, "tflite_web_api", '"use strict";var Module={};var initializedJS=false;var pendingNotifiedProxyingQueues=[];function threadPrintErr(){var text=Array.prototype.slice.call(arguments).join(" ");console.error(text)}function threadAlert(){var text=Array.prototype.slice.call(arguments).join(" ");postMessage({cmd:"alert",text:text,threadId:Module["_pthread_self"]()})}var err=threadPrintErr;self.alert=threadAlert;Module["instantiateWasm"]=(info,receiveInstance)=>{var instance=new WebAssembly.Instance(Module["wasmModule"],info);receiveInstance(instance);Module["wasmModule"]=null;return instance.exports};self.onunhandledrejection=e=>{throw e.reason??e};self.onmessage=e=>{try{if(e.data.cmd==="load"){Module["wasmModule"]=e.data.wasmModule;Module["wasmMemory"]=e.data.wasmMemory;Module["buffer"]=Module["wasmMemory"].buffer;Module["ENVIRONMENT_IS_PTHREAD"]=true;if(typeof e.data.urlOrBlob=="string"){importScripts(e.data.urlOrBlob)}else{var objectUrl=URL.createObjectURL(e.data.urlOrBlob);importScripts(objectUrl);URL.revokeObjectURL(objectUrl)}tflite_web_api_ModuleFactory(Module).then(function(instance){Module=instance})}else if(e.data.cmd==="run"){Module["__performance_now_clock_drift"]=performance.now()-e.data.time;Module["__emscripten_thread_init"](e.data.pthread_ptr,0,0,1);Module["establishStackSpace"]();Module["PThread"].receiveObjectTransfer(e.data);Module["PThread"].threadInitTLS();if(!initializedJS){Module["__embind_initialize_bindings"]();pendingNotifiedProxyingQueues.forEach(queue=>{Module["executeNotifiedProxyingQueue"](queue)});pendingNotifiedProxyingQueues=[];initializedJS=true}try{Module["invokeEntryPoint"](e.data.start_routine,e.data.arg)}catch(ex){if(ex!="unwind"){if(ex instanceof Module["ExitStatus"]){if(Module["keepRuntimeAlive"]()){}else{Module["__emscripten_thread_exit"](ex.status)}}else{throw ex}}}}else if(e.data.cmd==="cancel"){if(Module["_pthread_self"]()){Module["__emscripten_thread_exit"](-1)}}else if(e.data.target==="setimmediate"){}else if(e.data.cmd==="processProxyingQueue"){if(initializedJS){Module["executeNotifiedProxyingQueue"](e.data.queue)}else{pendingNotifiedProxyingQueues.push(e.data.queue)}}else{err("worker.js received unknown command "+e.data.cmd);err(e.data)}}catch(ex){if(Module["__emscripten_thread_crashed"]){Module["__emscripten_thread_crashed"]()}throw ex}};\n'),
                d = $jscomp, e = d.makeIterator, t.yield(Promise.all([c.load(), "string" === typeof a ? fetch(a).then(function (u) { return u.arrayBuffer(); }) : Promise.resolve(a)]), 2);
        f = e.call(d, t.yieldResult);
        g = f.next().value;
        h = f.next().value;
        k = g;
        l = h;
        m = new Uint8Array(l);
        n = k._malloc(m.length);
        k.HEAPU8.set(m, n);
        p = (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(new k.ImageSegmenterOptionsCppProto, function (u) {
            if (null != u)
                return u.initFromJsProto(b), k.ImageSegmenter.CreateFromOptions(n, m.length, u);
        });
        if (null == (q = p) || !q.ok())
            throw Error("Failed to create ImageSegmenter: " + (null == (r = p) ? void 0 : r.errorMessage()));
        return t.return(new module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter(k, [n], p.value()));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter.prototype.segment = function (a) {
    if (null != this.cppClassifier) {
        var b = (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.fromPixels)(a);
        a = b.vals;
        var c = b.width, d = b.height;
        if (null != a)
            return b = this.module._malloc(a.length), this.module.HEAPU8.set(a, b), a = this.cppClassifier.Segment(b, c, d), this.module._free(b), (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callWithStatusOrAndDelete)(a, "Failed to run inference method segment: ", function (e) { e = e.toArrayBuffer(); return proto.tflite.task.vision.SegmentationResult.deserializeBinary(e); });
    }
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter.prototype.cleanUp = function () { if (null != this.cppClassifier) {
    for (var a = $jscomp.makeIterator(this.memOffsetsToFree), b = a.next(); !b.done; b = a.next())
        this.module._free(b.value);
    this.cppClassifier.delete();
} };
goog.exportSymbol("tfweb.ImageSegmenterOptions", proto.tflite.task.vision.ImageSegmenterOptions);
goog.exportSymbol("tfweb.ImageSegmenterOptions.prototype.serializeBinary", proto.tflite.task.vision.ImageSegmenterOptions.prototype.serializeBinary);
goog.exportSymbol("tfweb.SegmentationResult", proto.tflite.task.vision.SegmentationResult);
goog.exportSymbol("tfweb.SegmentationResult.prototype.serializeBinary", proto.tflite.task.vision.SegmentationResult.prototype.serializeBinary);
goog.exportSymbol("tfweb.ImageSegmenter", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter);
goog.exportSymbol("tfweb.ImageSegmenter.create", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter.create);
goog.exportSymbol("tfweb.ImageSegmenter.prototype.segment", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter.prototype.segment);
goog.exportSymbol("tfweb.ImageSegmenter.prototype.cleanUp", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ImageSegmenter.prototype.cleanUp);
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier = function (a, b, c) { this.module = a; this.memOffsetsToFree = b; this.cppClassifier = c; };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier.create = function (a, b) {
    var c, d, e, f, g, h, k, l, m, n, p, q, r;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (t) {
        if (1 == t.nextAddress)
            return c = module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance(module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath, "tflite_web_api", '"use strict";var Module={};var initializedJS=false;var pendingNotifiedProxyingQueues=[];function threadPrintErr(){var text=Array.prototype.slice.call(arguments).join(" ");console.error(text)}function threadAlert(){var text=Array.prototype.slice.call(arguments).join(" ");postMessage({cmd:"alert",text:text,threadId:Module["_pthread_self"]()})}var err=threadPrintErr;self.alert=threadAlert;Module["instantiateWasm"]=(info,receiveInstance)=>{var instance=new WebAssembly.Instance(Module["wasmModule"],info);receiveInstance(instance);Module["wasmModule"]=null;return instance.exports};self.onunhandledrejection=e=>{throw e.reason??e};self.onmessage=e=>{try{if(e.data.cmd==="load"){Module["wasmModule"]=e.data.wasmModule;Module["wasmMemory"]=e.data.wasmMemory;Module["buffer"]=Module["wasmMemory"].buffer;Module["ENVIRONMENT_IS_PTHREAD"]=true;if(typeof e.data.urlOrBlob=="string"){importScripts(e.data.urlOrBlob)}else{var objectUrl=URL.createObjectURL(e.data.urlOrBlob);importScripts(objectUrl);URL.revokeObjectURL(objectUrl)}tflite_web_api_ModuleFactory(Module).then(function(instance){Module=instance})}else if(e.data.cmd==="run"){Module["__performance_now_clock_drift"]=performance.now()-e.data.time;Module["__emscripten_thread_init"](e.data.pthread_ptr,0,0,1);Module["establishStackSpace"]();Module["PThread"].receiveObjectTransfer(e.data);Module["PThread"].threadInitTLS();if(!initializedJS){Module["__embind_initialize_bindings"]();pendingNotifiedProxyingQueues.forEach(queue=>{Module["executeNotifiedProxyingQueue"](queue)});pendingNotifiedProxyingQueues=[];initializedJS=true}try{Module["invokeEntryPoint"](e.data.start_routine,e.data.arg)}catch(ex){if(ex!="unwind"){if(ex instanceof Module["ExitStatus"]){if(Module["keepRuntimeAlive"]()){}else{Module["__emscripten_thread_exit"](ex.status)}}else{throw ex}}}}else if(e.data.cmd==="cancel"){if(Module["_pthread_self"]()){Module["__emscripten_thread_exit"](-1)}}else if(e.data.target==="setimmediate"){}else if(e.data.cmd==="processProxyingQueue"){if(initializedJS){Module["executeNotifiedProxyingQueue"](e.data.queue)}else{pendingNotifiedProxyingQueues.push(e.data.queue)}}else{err("worker.js received unknown command "+e.data.cmd);err(e.data)}}catch(ex){if(Module["__emscripten_thread_crashed"]){Module["__emscripten_thread_crashed"]()}throw ex}};\n'),
                d = $jscomp, e = d.makeIterator, t.yield(Promise.all([c.load(), "string" === typeof a ? fetch(a).then(function (u) { return u.arrayBuffer(); }) : Promise.resolve(a)]), 2);
        f = e.call(d, t.yieldResult);
        g = f.next().value;
        h = f.next().value;
        k = g;
        l = h;
        m = new Uint8Array(l);
        n = k._malloc(m.length);
        k.HEAPU8.set(m, n);
        p = k.NLClassifier.CreateFromBufferAndOptions(n, m.length, b);
        if (null == (q = p) || !q.ok())
            throw Error("Failed to create NLClassifier: " + (null == (r = p) ? void 0 : r.errorMessage()));
        return t.return(new module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier(k, [n], p.value()));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier.prototype.classify = function (a) { if (null != this.cppClassifier)
    return a = this.cppClassifier.Classify(a), (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(a, function (b) { return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.convertCppVectorToArray)(b); }); };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier.prototype.cleanUp = function () { if (null != this.cppClassifier) {
    for (var a = $jscomp.makeIterator(this.memOffsetsToFree), b = a.next(); !b.done; b = a.next())
        this.module._free(b.value);
    this.cppClassifier.delete();
} };
goog.exportSymbol("tfweb.NLClassifier", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier);
goog.exportSymbol("tfweb.NLClassifier.create", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier.create);
goog.exportSymbol("tfweb.NLClassifier.prototype.classify", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier.prototype.classify);
goog.exportSymbol("tfweb.NLClassifier.prototype.cleanUp", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.NLClassifier.prototype.cleanUp);
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector = function (a, b, c) { this.module = a; this.memOffsetsToFree = b; this.cppClassifier = c; };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector.create = function (a, b) {
    b = void 0 === b ? new proto.tflite.task.vision.ObjectDetectorOptions : b;
    var c, d, e, f, g, h, k, l, m, n, p, q, r;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (t) {
        if (1 == t.nextAddress)
            return c = module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance(module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath, "tflite_web_api", '"use strict";var Module={};var initializedJS=false;var pendingNotifiedProxyingQueues=[];function threadPrintErr(){var text=Array.prototype.slice.call(arguments).join(" ");console.error(text)}function threadAlert(){var text=Array.prototype.slice.call(arguments).join(" ");postMessage({cmd:"alert",text:text,threadId:Module["_pthread_self"]()})}var err=threadPrintErr;self.alert=threadAlert;Module["instantiateWasm"]=(info,receiveInstance)=>{var instance=new WebAssembly.Instance(Module["wasmModule"],info);receiveInstance(instance);Module["wasmModule"]=null;return instance.exports};self.onunhandledrejection=e=>{throw e.reason??e};self.onmessage=e=>{try{if(e.data.cmd==="load"){Module["wasmModule"]=e.data.wasmModule;Module["wasmMemory"]=e.data.wasmMemory;Module["buffer"]=Module["wasmMemory"].buffer;Module["ENVIRONMENT_IS_PTHREAD"]=true;if(typeof e.data.urlOrBlob=="string"){importScripts(e.data.urlOrBlob)}else{var objectUrl=URL.createObjectURL(e.data.urlOrBlob);importScripts(objectUrl);URL.revokeObjectURL(objectUrl)}tflite_web_api_ModuleFactory(Module).then(function(instance){Module=instance})}else if(e.data.cmd==="run"){Module["__performance_now_clock_drift"]=performance.now()-e.data.time;Module["__emscripten_thread_init"](e.data.pthread_ptr,0,0,1);Module["establishStackSpace"]();Module["PThread"].receiveObjectTransfer(e.data);Module["PThread"].threadInitTLS();if(!initializedJS){Module["__embind_initialize_bindings"]();pendingNotifiedProxyingQueues.forEach(queue=>{Module["executeNotifiedProxyingQueue"](queue)});pendingNotifiedProxyingQueues=[];initializedJS=true}try{Module["invokeEntryPoint"](e.data.start_routine,e.data.arg)}catch(ex){if(ex!="unwind"){if(ex instanceof Module["ExitStatus"]){if(Module["keepRuntimeAlive"]()){}else{Module["__emscripten_thread_exit"](ex.status)}}else{throw ex}}}}else if(e.data.cmd==="cancel"){if(Module["_pthread_self"]()){Module["__emscripten_thread_exit"](-1)}}else if(e.data.target==="setimmediate"){}else if(e.data.cmd==="processProxyingQueue"){if(initializedJS){Module["executeNotifiedProxyingQueue"](e.data.queue)}else{pendingNotifiedProxyingQueues.push(e.data.queue)}}else{err("worker.js received unknown command "+e.data.cmd);err(e.data)}}catch(ex){if(Module["__emscripten_thread_crashed"]){Module["__emscripten_thread_crashed"]()}throw ex}};\n'),
                d = $jscomp, e = d.makeIterator, t.yield(Promise.all([c.load(), "string" === typeof a ? fetch(a).then(function (u) { return u.arrayBuffer(); }) : Promise.resolve(a)]), 2);
        f = e.call(d, t.yieldResult);
        g = f.next().value;
        h = f.next().value;
        k = g;
        l = h;
        m = new Uint8Array(l);
        n = k._malloc(m.length);
        k.HEAPU8.set(m, n);
        p = (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(new k.ObjectDetectorOptionsCppProto, function (u) {
            if (null != u)
                return u.initFromJsProto(b), k.ObjectDetector.CreateFromOptions(n, m.length, u);
        });
        if (null == (q = p) || !q.ok())
            throw Error("Failed to create ObjectDetector: " + (null == (r = p) ? void 0 : r.errorMessage()));
        return t.return(new module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector(k, [n], p.value()));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector.prototype.detect = function (a) {
    if (null != this.cppClassifier) {
        var b = (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.fromPixels)(a);
        a = b.vals;
        var c = b.width, d = b.height;
        if (null != a)
            return b = this.module._malloc(a.length), this.module.HEAPU8.set(a, b), a = this.cppClassifier.Detect(b, c, d), this.module._free(b), (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callWithStatusOrAndDelete)(a, "Failed to run inference method detect: ", function (e) { e = e.toArrayBuffer(); return proto.tflite.task.vision.DetectionResult.deserializeBinary(e); });
    }
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector.prototype.cleanUp = function () { if (null != this.cppClassifier) {
    for (var a = $jscomp.makeIterator(this.memOffsetsToFree), b = a.next(); !b.done; b = a.next())
        this.module._free(b.value);
    this.cppClassifier.delete();
} };
goog.exportSymbol("tfweb.DetectionResult", proto.tflite.task.vision.DetectionResult);
goog.exportSymbol("tfweb.DetectionResult.prototype.serializeBinary", proto.tflite.task.vision.DetectionResult.prototype.serializeBinary);
goog.exportSymbol("tfweb.ObjectDetectorOptions", proto.tflite.task.vision.ObjectDetectorOptions);
goog.exportSymbol("tfweb.ObjectDetectorOptions.prototype.serializeBinary", proto.tflite.task.vision.ObjectDetectorOptions.prototype.serializeBinary);
goog.exportSymbol("tfweb.ObjectDetector", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector);
goog.exportSymbol("tfweb.ObjectDetector.create", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector.create);
goog.exportSymbol("tfweb.ObjectDetector.prototype.detect", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector.prototype.detect);
goog.exportSymbol("tfweb.ObjectDetector.prototype.cleanUp", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.ObjectDetector.prototype.cleanUp);
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner = function (a, b, c) { this.module = a; this.memOffsetsToFree = b; this.cppClassifier = c; };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.create = function (a, b) {
    b = void 0 === b ? {} : b;
    var c, d, e, f, g, h, k, l, m, n, p, q, r;
    return $jscomp.asyncExecutePromiseGeneratorProgram(function (t) {
        if (1 == t.nextAddress)
            return c = module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance(module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_wasmModulesPath, "tflite_web_api", '"use strict";var Module={};var initializedJS=false;var pendingNotifiedProxyingQueues=[];function threadPrintErr(){var text=Array.prototype.slice.call(arguments).join(" ");console.error(text)}function threadAlert(){var text=Array.prototype.slice.call(arguments).join(" ");postMessage({cmd:"alert",text:text,threadId:Module["_pthread_self"]()})}var err=threadPrintErr;self.alert=threadAlert;Module["instantiateWasm"]=(info,receiveInstance)=>{var instance=new WebAssembly.Instance(Module["wasmModule"],info);receiveInstance(instance);Module["wasmModule"]=null;return instance.exports};self.onunhandledrejection=e=>{throw e.reason??e};self.onmessage=e=>{try{if(e.data.cmd==="load"){Module["wasmModule"]=e.data.wasmModule;Module["wasmMemory"]=e.data.wasmMemory;Module["buffer"]=Module["wasmMemory"].buffer;Module["ENVIRONMENT_IS_PTHREAD"]=true;if(typeof e.data.urlOrBlob=="string"){importScripts(e.data.urlOrBlob)}else{var objectUrl=URL.createObjectURL(e.data.urlOrBlob);importScripts(objectUrl);URL.revokeObjectURL(objectUrl)}tflite_web_api_ModuleFactory(Module).then(function(instance){Module=instance})}else if(e.data.cmd==="run"){Module["__performance_now_clock_drift"]=performance.now()-e.data.time;Module["__emscripten_thread_init"](e.data.pthread_ptr,0,0,1);Module["establishStackSpace"]();Module["PThread"].receiveObjectTransfer(e.data);Module["PThread"].threadInitTLS();if(!initializedJS){Module["__embind_initialize_bindings"]();pendingNotifiedProxyingQueues.forEach(queue=>{Module["executeNotifiedProxyingQueue"](queue)});pendingNotifiedProxyingQueues=[];initializedJS=true}try{Module["invokeEntryPoint"](e.data.start_routine,e.data.arg)}catch(ex){if(ex!="unwind"){if(ex instanceof Module["ExitStatus"]){if(Module["keepRuntimeAlive"]()){}else{Module["__emscripten_thread_exit"](ex.status)}}else{throw ex}}}}else if(e.data.cmd==="cancel"){if(Module["_pthread_self"]()){Module["__emscripten_thread_exit"](-1)}}else if(e.data.target==="setimmediate"){}else if(e.data.cmd==="processProxyingQueue"){if(initializedJS){Module["executeNotifiedProxyingQueue"](e.data.queue)}else{pendingNotifiedProxyingQueues.push(e.data.queue)}}else{err("worker.js received unknown command "+e.data.cmd);err(e.data)}}catch(ex){if(Module["__emscripten_thread_crashed"]){Module["__emscripten_thread_crashed"]()}throw ex}};\n'),
                d = $jscomp, e = d.makeIterator, t.yield(Promise.all([c.load(), "string" === typeof a ? fetch(a).then(function (u) { return u.arrayBuffer(); }) : Promise.resolve(a)]), 2);
        f = e.call(d, t.yieldResult);
        g = f.next().value;
        h = f.next().value;
        k = g;
        l = h;
        m = new Uint8Array(l);
        n = k._malloc(m.length);
        k.HEAPU8.set(m, n);
        null == b.numThreads && (b.numThreads = navigator ? navigator.hardwareConcurrency / 2 : -1);
        null == b.enableProfiling && (b.enableProfiling = !1);
        null == b.maxProfilingBufferEntries && (b.maxProfilingBufferEntries = 1024);
        p = k.TFLiteWebModelRunner.CreateFromBufferAndOptions(n, m.length, b);
        if (null == (q = p) || !q.ok())
            throw Error("Failed to create TFLiteWebModelRunner: " + (null == (r = p) ? void 0 : r.errorMessage()));
        return t.return(new module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner(k, [n], p.value()));
    });
};
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.getInputs = function () { if (null != this.cppClassifier) {
    var a = this.cppClassifier.GetInputs();
    return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(a, function (b) { return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.convertCppVectorToArray)(b); });
} };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.getOutputs = function () { if (null != this.cppClassifier) {
    var a = this.cppClassifier.GetOutputs();
    return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(a, function (b) { return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.convertCppVectorToArray)(b); });
} };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.infer = function () { if (null != this.cppClassifier)
    return this.cppClassifier.Infer(); };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.getProfilingResults = function () { if (null != this.cppClassifier) {
    var a = this.cppClassifier.GetProfilingResults();
    return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.callAndDelete)(a, function (b) { return (0, module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.convertCppVectorToArray)(b); });
} };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.getProfilingSummary = function () { if (null != this.cppClassifier)
    return this.cppClassifier.GetProfilingSummary(); };
module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.cleanUp = function () { if (null != this.cppClassifier) {
    for (var a = $jscomp.makeIterator(this.memOffsetsToFree), b = a.next(); !b.done; b = a.next())
        this.module._free(b.value);
    this.cppClassifier.delete();
} };
goog.exportSymbol("tfweb.TFLiteWebModelRunner", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner);
goog.exportSymbol("tfweb.TFLiteWebModelRunner.create", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.create);
goog.exportSymbol("tfweb.TFLiteWebModelRunner.prototype.getInputs", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.getInputs);
goog.exportSymbol("tfweb.TFLiteWebModelRunner.prototype.getOutputs", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.getOutputs);
goog.exportSymbol("tfweb.TFLiteWebModelRunner.prototype.infer", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.infer);
goog.exportSymbol("tfweb.TFLiteWebModelRunner.prototype.getProfilingResults", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.getProfilingResults);
goog.exportSymbol("tfweb.TFLiteWebModelRunner.prototype.getProfilingSummary", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.getProfilingSummary);
goog.exportSymbol("tfweb.TFLiteWebModelRunner.prototype.cleanUp", module$exports$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client.TFLiteWebModelRunner.prototype.cleanUp);
goog.exportSymbol("tfweb.tflite_web_api.setWasmPath", module$contents$google3$third_party$tensorflow_lite_support$web$tflite_web_api_client_setWasmPath);
goog.exportSymbol("tfweb.tflite_web_api.getWasmFeatures", module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$utils.getWasmFeatures);
module$exports$google3$third_party$tensorflow_lite_support$web$task$codegen$common$emscripten_module_loader.EmscriptenModuleLoader.getInstance("", "tflite_web_api", '"use strict";var Module={};var initializedJS=false;var pendingNotifiedProxyingQueues=[];function threadPrintErr(){var text=Array.prototype.slice.call(arguments).join(" ");console.error(text)}function threadAlert(){var text=Array.prototype.slice.call(arguments).join(" ");postMessage({cmd:"alert",text:text,threadId:Module["_pthread_self"]()})}var err=threadPrintErr;self.alert=threadAlert;Module["instantiateWasm"]=(info,receiveInstance)=>{var instance=new WebAssembly.Instance(Module["wasmModule"],info);receiveInstance(instance);Module["wasmModule"]=null;return instance.exports};self.onunhandledrejection=e=>{throw e.reason??e};self.onmessage=e=>{try{if(e.data.cmd==="load"){Module["wasmModule"]=e.data.wasmModule;Module["wasmMemory"]=e.data.wasmMemory;Module["buffer"]=Module["wasmMemory"].buffer;Module["ENVIRONMENT_IS_PTHREAD"]=true;if(typeof e.data.urlOrBlob=="string"){importScripts(e.data.urlOrBlob)}else{var objectUrl=URL.createObjectURL(e.data.urlOrBlob);importScripts(objectUrl);URL.revokeObjectURL(objectUrl)}tflite_web_api_ModuleFactory(Module).then(function(instance){Module=instance})}else if(e.data.cmd==="run"){Module["__performance_now_clock_drift"]=performance.now()-e.data.time;Module["__emscripten_thread_init"](e.data.pthread_ptr,0,0,1);Module["establishStackSpace"]();Module["PThread"].receiveObjectTransfer(e.data);Module["PThread"].threadInitTLS();if(!initializedJS){Module["__embind_initialize_bindings"]();pendingNotifiedProxyingQueues.forEach(queue=>{Module["executeNotifiedProxyingQueue"](queue)});pendingNotifiedProxyingQueues=[];initializedJS=true}try{Module["invokeEntryPoint"](e.data.start_routine,e.data.arg)}catch(ex){if(ex!="unwind"){if(ex instanceof Module["ExitStatus"]){if(Module["keepRuntimeAlive"]()){}else{Module["__emscripten_thread_exit"](ex.status)}}else{throw ex}}}}else if(e.data.cmd==="cancel"){if(Module["_pthread_self"]()){Module["__emscripten_thread_exit"](-1)}}else if(e.data.target==="setimmediate"){}else if(e.data.cmd==="processProxyingQueue"){if(initializedJS){Module["executeNotifiedProxyingQueue"](e.data.queue)}else{pendingNotifiedProxyingQueues.push(e.data.queue)}}else{err("worker.js received unknown command "+e.data.cmd);err(e.data)}}catch(ex){if(Module["__emscripten_thread_crashed"]){Module["__emscripten_thread_crashed"]()}throw ex}};\n').load(!0);
var tfweb$1 = (typeof window !== 'undefined' && window['tfweb']) || commonjsGlobal['tfweb'];
tflite_web_api_client.tfweb = tfweb$1;

// The '../wasm/tflite_web_api_client.js' file was generated by JS closure
// compiler. It was not "module friendly" so we cannot import it directly in
// typescript code. To workaround this issue, we import and re-export it in this
// file to essentially convert it to a valid CommonJS module, which can then be
// imported correctly by typescript code.
var tfliteWebApiClient = tflite_web_api_client;
var tfweb = tfliteWebApiClient.tfweb;

var TFHUB_SEARCH_PARAM = '?lite-format=tflite';
/**
 * A `tflite.TFLiteModel` is built from a TFLite model flatbuffer and executable
 * on TFLite interpreter. To load it, use the `loadTFLiteModel` function below.
 *
 * Sample usage:
 *
 * ```js
 * // Load the MobilenetV2 tflite model from tfhub.
 * const tfliteModel = await tflite.loadTFLiteModel(
 *     'https://tfhub.dev/tensorflow/lite-model/mobilenet_v2_1.0_224/1/metadata/1');
 *
 * const outputTensor = tf.tidy(() => {
 *    // Get pixels data from an image.
 *    let img = tf.browser.fromPixels(document.querySelector('img'));
 *    // Resize and normalize:
 *    img = tf.image.resizeBilinear(img, [224, 224]);
 *    img = tf.sub(tf.div(tf.expandDims(img), 127.5), 1);
 *    // Run the inference.
 *    let outputTensor = tfliteModel.predict(img);
 *    // De-normalize the result.
 *    return tf.mul(tf.add(outputTensor, 1), 127.5)
 *  });
 * console.log(outputTensor);
 *
 * ```
 *
 * @doc {heading: 'Models', subheading: 'Classes'}
 */
var TFLiteModel = /** @class */ (function () {
    function TFLiteModel(modelRunner) {
        this.modelRunner = modelRunner;
    }
    Object.defineProperty(TFLiteModel.prototype, "inputs", {
        get: function () {
            var modelInputs = this.modelRunner.getInputs();
            return this.convertTFLiteTensorInfos(modelInputs);
        },
        enumerable: false,
        configurable: true
    });
    Object.defineProperty(TFLiteModel.prototype, "outputs", {
        get: function () {
            var modelOutputs = this.modelRunner.getOutputs();
            return this.convertTFLiteTensorInfos(modelOutputs);
        },
        enumerable: false,
        configurable: true
    });
    /**
     * Execute the inference for the input tensors.
     *
     * @param inputs The input tensors, when there is single input for the model,
     *     inputs param should be a Tensor. For models with multiple inputs,
     *     inputs params should be in either Tensor[] if the input order is fixed,
     *     or otherwise NamedTensorMap format.
     *
     * @param config Prediction configuration for specifying the batch size.
     *     Currently this field is not used, and batch inference is not supported.
     *
     * @returns Inference result tensors. The output would be single Tensor if
     *     model has single output node, otherwise NamedTensorMap will be returned
     *     for model with multiple outputs. Tensor[] is not used.
     *
     * @doc {heading: 'Models', subheading: 'Classes'}
     */
    TFLiteModel.prototype.predict = function (inputs, config) {
        var e_1, _a;
        var modelInputs = this.modelRunner.getInputs();
        var modelOutputs = this.modelRunner.getOutputs();
        // Set model inputs from the given tensors.
        // A single tensor or a tensor array.
        if (inputs instanceof tfjsCore.Tensor || Array.isArray(inputs)) {
            var inputTensors = void 0;
            if (inputs instanceof tfjsCore.Tensor) {
                inputTensors = [inputs];
            }
            else {
                inputTensors = inputs;
            }
            if (modelInputs.length !== inputTensors.length) {
                throw new Error("The size of TFLite model inputs (".concat(modelInputs
                    .length, ") does not match the size of the input tensors (").concat(inputTensors.length, ")"));
            }
            for (var i = 0; i < modelInputs.length; i++) {
                this.setModelInputFromTensor(modelInputs[i], inputTensors[i]);
            }
        }
        // Named tensors.
        else {
            var inputTensorNames = Object.keys(inputs);
            var modelInputMap_1 = {};
            modelInputs.forEach(function (modelInput) {
                modelInputMap_1[modelInput.name] = modelInput;
            });
            var modelInputNames = Object.keys(modelInputMap_1);
            this.checkMapInputs(inputTensorNames, modelInputNames);
            try {
                for (var inputTensorNames_1 = __values(inputTensorNames), inputTensorNames_1_1 = inputTensorNames_1.next(); !inputTensorNames_1_1.done; inputTensorNames_1_1 = inputTensorNames_1.next()) {
                    var name = inputTensorNames_1_1.value;
                    this.setModelInputFromTensor(modelInputMap_1[name], inputs[name]);
                }
            }
            catch (e_1_1) { e_1 = { error: e_1_1 }; }
            finally {
                try {
                    if (inputTensorNames_1_1 && !inputTensorNames_1_1.done && (_a = inputTensorNames_1.return)) _a.call(inputTensorNames_1);
                }
                finally { if (e_1) throw e_1.error; }
            }
        }
        // Run inference.
        var success = this.modelRunner.infer();
        if (!success) {
            throw new Error('Failed running inference');
        }
        // Convert model outputs to tensors.
        var outputTensors = {};
        for (var i = 0; i < modelOutputs.length; i++) {
            var modelOutput = modelOutputs[i];
            var data = modelOutput.data();
            // Convert TFLite tensor types that are not supported by TFJS to
            // compatible types.
            switch (modelOutput.dataType) {
                case 'int8':
                case 'int16':
                case 'uint32':
                    data = Int32Array.from(data);
                    break;
                case 'float64':
                    console.warn("WARNING: converting output tensor from 'float64' to 'float32'");
                    data = Float32Array.from(data);
                    break;
            }
            var outputTensor = tfjsCore.tensor(data, this.getShapeFromTFLiteTensorInfo(modelOutput));
            outputTensors[modelOutput.name] = outputTensor;
        }
        var names = Object.keys(outputTensors);
        return names.length === 1 ? outputTensors[names[0]] : outputTensors;
    };
    /**
     * Execute the inference for the input tensors and return activation
     * values for specified output node names without batching.
     *
     * @param inputs The input tensors, when there is single input for the model,
     *     inputs param should be a Tensor. For models with multiple inputs,
     *     inputs params should be in either Tensor[] if the input order is fixed,
     *     or otherwise NamedTensorMap format.
     *
     * @param outputs string|string[]. List of output node names to retrieve
     *     activation from.
     *
     * @returns Activation values for the output nodes result tensors. The return
     *     type matches specified parameter outputs type. The output would be
     *     single Tensor if single output is specified, otherwise Tensor[] for
     *     multiple outputs.
     */
    TFLiteModel.prototype.execute = function (inputs, outputs) {
        throw new Error('execute() of TFLiteModel is not supported yet.');
    };
    TFLiteModel.prototype.getProfilingResults = function () {
        return this.modelRunner.getProfilingResults();
    };
    TFLiteModel.prototype.getProfilingSummary = function () {
        return this.modelRunner.getProfilingSummary();
    };
    TFLiteModel.prototype.setModelInputFromTensor = function (modelInput, tensor) {
        // String and complex tensors are not supported.
        if (tensor.dtype === 'string' || tensor.dtype === 'complex64') {
            throw new Error("Data type '".concat(tensor.dtype, "' not supported."));
        }
        // Check shape.
        //
        // At this point, we've already checked that input tensors and model inputs
        // have the same size.
        var modelInputShape = modelInput.shape.split(',').map(function (dim) { return Number(dim); });
        if (!tensor.shape.every(function (dim, index) { return modelInputShape[index] === -1 ||
            modelInputShape[index] === dim; })) {
            throw new Error("Input tensor shape mismatch: expect '".concat(modelInput.shape, "', got '").concat(tensor.shape.join(','), "'."));
        }
        // Check types.
        switch (modelInput.dataType) {
            // All 'bool' and 'int' tflite types accpet 'bool' or 'int32' tfjs types.
            // Will throw error for 'float32' tfjs type.
            case 'bool':
            case 'int8':
            case 'uint8':
            case 'int16':
            case 'uint32':
            case 'int32':
                if (tensor.dtype === 'float32') {
                    throw this.getDataTypeMismatchError(modelInput.dataType, tensor.dtype);
                }
                else if (modelInput.dataType !== tensor.dtype) {
                    console.warn("WARNING: converting '".concat(tensor.dtype, "' to '").concat(modelInput.dataType, "'"));
                }
                break;
            // All 'float' tflite types accept all tfjs types.
            case 'float32':
            case 'float64':
                if (modelInput.dataType !== tensor.dtype) {
                    console.warn("WARNING: converting '".concat(tensor.dtype, "' to '").concat(modelInput.dataType, "'"));
                }
                break;
        }
        var modelInputBuffer = modelInput.data();
        switch (modelInput.dataType) {
            case 'int8':
                modelInputBuffer.set(Int8Array.from(tensor.dataSync()));
                break;
            case 'uint8':
            case 'bool':
                modelInputBuffer.set(Uint8Array.from(tensor.dataSync()));
                break;
            case 'int16':
                modelInputBuffer.set(Int16Array.from(tensor.dataSync()));
                break;
            case 'int32':
                modelInputBuffer.set(Int32Array.from(tensor.dataSync()));
                break;
            case 'uint32':
                modelInputBuffer.set(Uint32Array.from(tensor.dataSync()));
                break;
            case 'float32':
                modelInputBuffer.set(Float32Array.from(tensor.dataSync()));
                break;
            case 'float64':
                modelInputBuffer.set(Float64Array.from(tensor.dataSync()));
                break;
        }
    };
    TFLiteModel.prototype.convertTFLiteTensorInfos = function (infos) {
        var _this = this;
        return infos.map(function (info) {
            var dtype = getDTypeFromTFLiteType(info.dataType);
            return {
                name: info.name,
                shape: _this.getShapeFromTFLiteTensorInfo(info),
                dtype: dtype,
            };
        });
    };
    TFLiteModel.prototype.checkMapInputs = function (inputTensorNames, modelInputNames) {
        var notInModel = inputTensorNames.filter(function (name) { return !modelInputNames.includes(name); });
        var notInInput = modelInputNames.filter(function (name) { return !inputTensorNames.includes(name); });
        if (notInModel.length === 0 && notInInput.length === 0) {
            return;
        }
        var msgParts = ['The model input names don\'t match the model input names.'];
        if (notInModel.length > 0) {
            msgParts.push("Names in input but missing in model: [".concat(notInModel, "]."));
        }
        if (notInInput.length > 0) {
            msgParts.push("Names in model but missing in inputs: [".concat(notInInput, "]."));
        }
        throw new Error(msgParts.join(' '));
    };
    TFLiteModel.prototype.getShapeFromTFLiteTensorInfo = function (info) {
        return info.shape.split(',').map(function (s) { return Number(s); });
    };
    TFLiteModel.prototype.getDataTypeMismatchError = function (expected, got) {
        return new Error("Data type mismatch: input tensor expects '".concat(expected, "', got '").concat(got, "'"));
    };
    return TFLiteModel;
}());
/**
 * Loads a TFLiteModel from the given model url.
 *
 * @param model The path to the model (string), or the model content in memory
 *     (ArrayBuffer).
 * @param options Options related to model inference.
 *
 * @doc {heading: 'Models', subheading: 'Loading'}
 */
function loadTFLiteModel(model, options) {
    return __awaiter(this, void 0, void 0, function () {
        var tfliteModelRunner;
        return __generator(this, function (_a) {
            switch (_a.label) {
                case 0:
                    // Handle tfhub links.
                    if (typeof model === 'string' && model.includes('tfhub.dev') &&
                        model.includes('lite-model') && !model.endsWith(TFHUB_SEARCH_PARAM)) {
                        model = "".concat(model).concat(TFHUB_SEARCH_PARAM);
                    }
                    return [4 /*yield*/, tfweb.TFLiteWebModelRunner.create(model, options)];
                case 1:
                    tfliteModelRunner = _a.sent();
                    return [2 /*return*/, new TFLiteModel(tfliteModelRunner)];
            }
        });
    });
}
/**
 * Returns the compatible tfjs DataType from the given TFLite data type.
 *
 * @param tfliteType The type in TFLite.
 *
 * @doc {heading: 'Models', subheading: 'Utilities'}
 */
function getDTypeFromTFLiteType(tfliteType) {
    var dtype;
    switch (tfliteType) {
        case 'float32':
        case 'float64':
            dtype = 'float32';
            break;
        case 'int8':
        case 'uint8':
        case 'int16':
        case 'int32':
        case 'uint32':
            dtype = 'int32';
            break;
        case 'bool':
            dtype = 'bool';
            break;
    }
    return dtype;
}

/** Convert proto Class array to our own Class array. */
function convertProtoClassesToClasses(protoClasses) {
    var classes = [];
    protoClasses.forEach(function (cls) {
        classes.push({
            className: cls.getDisplayName() || cls.getClassName(),
            probability: cls.getScore(),
        });
    });
    return classes;
}
/** The global function to set WASM path. */
var setWasmPath = tfweb.tflite_web_api.setWasmPath;
/** The global function to get supported WASM features */
var getWasmFeatures = tfweb.tflite_web_api.getWasmFeatures;
/** The base class for all task library clients. */
var BaseTaskLibraryClient = /** @class */ (function () {
    function BaseTaskLibraryClient(instance) {
        this.instance = instance;
    }
    BaseTaskLibraryClient.prototype.cleanUp = function () {
        this.instance.cleanUp();
    };
    return BaseTaskLibraryClient;
}());
/** Gets the number of threads for best performance. */
function getDefaultNumThreads() {
    return __awaiter(this, void 0, void 0, function () {
        var supportMultiThreading;
        return __generator(this, function (_a) {
            switch (_a.label) {
                case 0: return [4 /*yield*/, tfweb.tflite_web_api.getWasmFeatures()];
                case 1:
                    supportMultiThreading = (_a.sent())
                        .multiThreading;
                    return [2 /*return*/, supportMultiThreading ? navigator.hardwareConcurrency / 2 : -1];
            }
        });
    });
}

/**
 * Client for ImageClassifier TFLite Task Library.
 *
 * It is a wrapper around the underlying javascript API to make it more
 * convenient to use. See comments in the corresponding type declaration file in
 * src/types for more info.
 */
var ImageClassifier = /** @class */ (function (_super) {
    __extends(ImageClassifier, _super);
    function ImageClassifier(instance) {
        var _this = _super.call(this, instance) || this;
        _this.instance = instance;
        return _this;
    }
    ImageClassifier.create = function (model, options) {
        return __awaiter(this, void 0, void 0, function () {
            var optionsProto, _a, _b, instance;
            return __generator(this, function (_c) {
                switch (_c.label) {
                    case 0:
                        optionsProto = new tfweb.ImageClassifierOptions();
                        if (options) {
                            if (options.maxResults !== undefined) {
                                optionsProto.setMaxResults(options.maxResults);
                            }
                            if (options.scoreThreshold !== undefined) {
                                optionsProto.setScoreThreshold(options.scoreThreshold);
                            }
                            if (options.numThreads !== undefined) {
                                optionsProto.setNumThreads(options.numThreads);
                            }
                        }
                        if (!(!options || options.numThreads === undefined)) return [3 /*break*/, 2];
                        _b = (_a = optionsProto).setNumThreads;
                        return [4 /*yield*/, getDefaultNumThreads()];
                    case 1:
                        _b.apply(_a, [_c.sent()]);
                        _c.label = 2;
                    case 2: return [4 /*yield*/, tfweb.ImageClassifier.create(model, optionsProto)];
                    case 3:
                        instance = _c.sent();
                        return [2 /*return*/, new ImageClassifier(instance)];
                }
            });
        });
    };
    ImageClassifier.prototype.classify = function (input) {
        var result = this.instance.classify(input);
        if (!result) {
            return [];
        }
        var classes = [];
        if (result.getClassificationsList().length > 0) {
            classes = convertProtoClassesToClasses(result.getClassificationsList()[0].getClassesList());
        }
        return classes;
    };
    return ImageClassifier;
}(BaseTaskLibraryClient));

/** Different output types. */
exports.OutputType = void 0;
(function (OutputType) {
    OutputType[OutputType["CATEGORY_MASK"] = 1] = "CATEGORY_MASK";
    OutputType[OutputType["CONFIDENCE_MASK"] = 2] = "CONFIDENCE_MASK";
    OutputType[OutputType["UNSPECIFIED"] = 0] = "UNSPECIFIED";
})(exports.OutputType || (exports.OutputType = {}));
/**
 * Client for ImageSegmenter TFLite Task Library.
 *
 * It is a wrapper around the underlying javascript API to make it more
 * convenient to use. See comments in the corresponding type declaration file in
 * src/types for more info.
 */
var ImageSegmenter = /** @class */ (function (_super) {
    __extends(ImageSegmenter, _super);
    function ImageSegmenter(instance) {
        var _this = _super.call(this, instance) || this;
        _this.instance = instance;
        return _this;
    }
    ImageSegmenter.create = function (model, options) {
        return __awaiter(this, void 0, void 0, function () {
            var optionsProto, _a, _b, instance;
            return __generator(this, function (_c) {
                switch (_c.label) {
                    case 0:
                        optionsProto = new tfweb.ImageSegmenterOptions();
                        if (options) {
                            // Set defaults.
                            if (options.outputType) {
                                optionsProto.setOutputType(options.outputType);
                            }
                            if (options.numThreads !== undefined) {
                                optionsProto.setNumThreads(options.numThreads);
                            }
                        }
                        if (!(!options || options.numThreads === undefined)) return [3 /*break*/, 2];
                        _b = (_a = optionsProto).setNumThreads;
                        return [4 /*yield*/, getDefaultNumThreads()];
                    case 1:
                        _b.apply(_a, [_c.sent()]);
                        _c.label = 2;
                    case 2: return [4 /*yield*/, tfweb.ImageSegmenter.create(model, optionsProto)];
                    case 3:
                        instance = _c.sent();
                        return [2 /*return*/, new ImageSegmenter(instance)];
                }
            });
        });
    };
    ImageSegmenter.prototype.segment = function (input) {
        var result = this.instance.segment(input);
        if (!result) {
            return [];
        }
        var segmentations = [];
        if (result.getSegmentationList().length > 0) {
            result.getSegmentationList().forEach(function (seg) {
                var coloredLabels = seg.getColoredLabelsList().map(function (label) {
                    return {
                        r: label.getR(),
                        g: label.getG(),
                        b: label.getB(),
                        className: label.getClassName(),
                        displayName: label.getDisplayName(),
                    };
                });
                segmentations.push({
                    width: seg.getWidth(),
                    height: seg.getHeight(),
                    categoryMask: seg.getCategoryMask_asU8(),
                    coloredLabels: coloredLabels,
                });
            });
        }
        return segmentations;
    };
    return ImageSegmenter;
}(BaseTaskLibraryClient));

/**
 * Client for ObjectDetector TFLite Task Library.
 *
 * It is a wrapper around the underlying javascript API to make it more
 * convenient to use. See comments in the corresponding type declaration file in
 * src/types for more info.
 */
var ObjectDetector = /** @class */ (function (_super) {
    __extends(ObjectDetector, _super);
    function ObjectDetector(instance) {
        var _this = _super.call(this, instance) || this;
        _this.instance = instance;
        return _this;
    }
    ObjectDetector.create = function (model, options) {
        return __awaiter(this, void 0, void 0, function () {
            var optionsProto, _a, _b, instance;
            return __generator(this, function (_c) {
                switch (_c.label) {
                    case 0:
                        optionsProto = new tfweb.ObjectDetectorOptions();
                        if (options) {
                            if (options.maxResults !== undefined) {
                                optionsProto.setMaxResults(options.maxResults);
                            }
                            if (options.scoreThreshold !== undefined) {
                                optionsProto.setScoreThreshold(options.scoreThreshold);
                            }
                            if (options.numThreads !== undefined) {
                                optionsProto.setNumThreads(options.numThreads);
                            }
                        }
                        if (!(!options || options.numThreads === undefined)) return [3 /*break*/, 2];
                        _b = (_a = optionsProto).setNumThreads;
                        return [4 /*yield*/, getDefaultNumThreads()];
                    case 1:
                        _b.apply(_a, [_c.sent()]);
                        _c.label = 2;
                    case 2: return [4 /*yield*/, tfweb.ObjectDetector.create(model, optionsProto)];
                    case 3:
                        instance = _c.sent();
                        return [2 /*return*/, new ObjectDetector(instance)];
                }
            });
        });
    };
    ObjectDetector.prototype.detect = function (input) {
        var result = this.instance.detect(input);
        if (!result) {
            return [];
        }
        var detections = [];
        if (result.getDetectionsList().length > 0) {
            result.getDetectionsList().forEach(function (detection) {
                var boundingBoxProto = detection.getBoundingBox();
                var boundingBox = {
                    originX: boundingBoxProto.getOriginX(),
                    originY: boundingBoxProto.getOriginY(),
                    width: boundingBoxProto.getWidth(),
                    height: boundingBoxProto.getHeight(),
                };
                var classes = convertProtoClassesToClasses(detection.getClassesList());
                detections.push({ boundingBox: boundingBox, classes: classes });
            });
        }
        return detections;
    };
    return ObjectDetector;
}(BaseTaskLibraryClient));

/**
 * Default NLClassifier options.
 */
var DEFAULT_NLCLASSIFIER_OPTIONS = {
    inputTensorIndex: 0,
    outputScoreTensorIndex: 0,
    outputLabelTensorIndex: -1,
    inputTensorName: 'INPUT',
    outputScoreTensorName: 'OUTPUT_SCORE',
    outputLabelTensorName: 'OUTPUT_LABEL',
};
/**
 * Client for NLClassifier TFLite Task Library.
 *
 * It is a wrapper around the underlying javascript API to make it more
 * convenient to use. See comments in the corresponding type declaration file in
 * src/types for more info.
 */
var NLClassifier = /** @class */ (function (_super) {
    __extends(NLClassifier, _super);
    function NLClassifier(instance) {
        var _this = _super.call(this, instance) || this;
        _this.instance = instance;
        return _this;
    }
    NLClassifier.create = function (model, options) {
        if (options === void 0) { options = DEFAULT_NLCLASSIFIER_OPTIONS; }
        return __awaiter(this, void 0, void 0, function () {
            var instance;
            return __generator(this, function (_a) {
                switch (_a.label) {
                    case 0: return [4 /*yield*/, tfweb.NLClassifier.create(model, options)];
                    case 1:
                        instance = _a.sent();
                        return [2 /*return*/, new NLClassifier(instance)];
                }
            });
        });
    };
    NLClassifier.prototype.classify = function (input) {
        return this.instance.classify(input).map(function (category) {
            return {
                probability: category.score,
                className: category.className,
            };
        });
    };
    return NLClassifier;
}(BaseTaskLibraryClient));

/**
 * Client for BertNLClassifier TFLite Task Library.
 *
 * It is a wrapper around the underlying javascript API to make it more
 * convenient to use. See comments in the corresponding type declaration file in
 * src/types for more info.
 */
var BertNLClassifier = /** @class */ (function (_super) {
    __extends(BertNLClassifier, _super);
    function BertNLClassifier(instance) {
        var _this = _super.call(this, instance) || this;
        _this.instance = instance;
        return _this;
    }
    BertNLClassifier.create = function (model, options) {
        return __awaiter(this, void 0, void 0, function () {
            var protoOptions, instance;
            return __generator(this, function (_a) {
                switch (_a.label) {
                    case 0:
                        protoOptions = new tfweb.BertNLClassifierOptions();
                        if (options) {
                            if (options.maxSeqLen) {
                                protoOptions.setMaxSeqLen(options.maxSeqLen);
                            }
                        }
                        return [4 /*yield*/, tfweb.BertNLClassifier.create(model, protoOptions)];
                    case 1:
                        instance = _a.sent();
                        return [2 /*return*/, new BertNLClassifier(instance)];
                }
            });
        });
    };
    BertNLClassifier.prototype.classify = function (input) {
        return this.instance.classify(input).map(function (category) {
            return {
                probability: category.score,
                className: category.className,
            };
        });
    };
    return BertNLClassifier;
}(BaseTaskLibraryClient));

/**
 * Client for BertQA TFLite Task Library.
 *
 * It is a wrapper around the underlying javascript API to make it more
 * convenient to use. See comments in the corresponding type declaration file in
 * src/types for more info.
 */
var BertQuestionAnswerer = /** @class */ (function (_super) {
    __extends(BertQuestionAnswerer, _super);
    function BertQuestionAnswerer(instance) {
        var _this = _super.call(this, instance) || this;
        _this.instance = instance;
        return _this;
    }
    BertQuestionAnswerer.create = function (model) {
        return __awaiter(this, void 0, void 0, function () {
            var instance;
            return __generator(this, function (_a) {
                switch (_a.label) {
                    case 0: return [4 /*yield*/, tfweb.BertQuestionAnswerer.create(model)];
                    case 1:
                        instance = _a.sent();
                        return [2 /*return*/, new BertQuestionAnswerer(instance)];
                }
            });
        });
    };
    BertQuestionAnswerer.prototype.answer = function (context, question) {
        var result = this.instance.answer(context, question);
        if (!result) {
            return [];
        }
        return result.map(function (answer) {
            return {
                text: answer.text,
                pos: answer.pos,
            };
        });
    };
    return BertQuestionAnswerer;
}(BaseTaskLibraryClient));

exports.BertNLClassifier = BertNLClassifier;
exports.BertQuestionAnswerer = BertQuestionAnswerer;
exports.ImageClassifier = ImageClassifier;
exports.ImageSegmenter = ImageSegmenter;
exports.NLClassifier = NLClassifier;
exports.ObjectDetector = ObjectDetector;
exports.TFLiteModel = TFLiteModel;
exports.getDTypeFromTFLiteType = getDTypeFromTFLiteType;
exports.getWasmFeatures = getWasmFeatures;
exports.loadTFLiteModel = loadTFLiteModel;
exports.setWasmPath = setWasmPath;
//# sourceMappingURL=tf-tflite.node.js.map
